/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema nlp
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ nlp;
USE nlp;
CREATE TABLE `content` (
  `content_id` int(11) NOT NULL auto_increment,
  `content_module` varchar(25) NOT NULL default '',
  `content_column` int(11) NOT NULL default '0',
  `content_active` char(1) NOT NULL default '',
  `content_display` int(11) NOT NULL default '10',
  `content_level` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`),
  KEY `key_module` (`content_module`),
  CONSTRAINT `content_ibfk_1` FOREIGN KEY (`content_module`) REFERENCES `modules` (`module_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
CREATE TABLE `dataset_model` (
  `datasetName` varchar(255) NOT NULL default '0',
  `modelId` bigint(20) NOT NULL default '0',
  `graphURI` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`modelId`,`datasetName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
CREATE TABLE `datasets` (
  `datasetName` varchar(255) NOT NULL default '',
  `defaultModelUri` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`datasetName`),
  KEY `datasetName` (`datasetName`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
CREATE TABLE `errorcodes` (
  `error_id` char(3) NOT NULL default '',
  `error_name` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`error_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
INSERT INTO `errorcodes` VALUES  ('001','Invalid account.'),
 ('002','Please complete entries');
CREATE TABLE `game_user` (
  `user_id` float NOT NULL auto_increment,
  `user_lastname` varchar(100) NOT NULL default '',
  `user_firstname` varchar(100) NOT NULL default '',
  `user_middle` varchar(100) NOT NULL default '',
  `user_dob` date NOT NULL default '0000-00-00',
  `user_gender` char(1) NOT NULL default '',
  `user_role` varchar(5) NOT NULL default '',
  `user_admin` char(1) NOT NULL default '',
  `user_login` varchar(10) NOT NULL default '',
  `user_password` varchar(32) NOT NULL default '',
  `user_lang` varchar(10) NOT NULL default 'english',
  `user_email` varchar(100) default '',
  `user_cellular` varchar(100) NOT NULL default '',
  `user_pin` varchar(4) NOT NULL default '',
  `user_active` char(1) NOT NULL default '',
  PRIMARY KEY  (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
INSERT INTO `game_user` VALUES  (1,'User','Admin','','0000-00-00','','','Y','admin','43e9a4ab75570f5b','english','','','','Y');
CREATE TABLE `location` (
  `location_id` varchar(10) NOT NULL default '',
  `location_name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`location_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
CREATE TABLE `m_lib_penncode` (
  `treebank_id` varchar(10) NOT NULL default '',
  `treebank_name` varchar(100) NOT NULL default '',
  `treebank_example` varchar(100) default NULL,
  `treebank_status` char(1) default 'Y',
  PRIMARY KEY  (`treebank_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
INSERT INTO `m_lib_penncode` VALUES  ('\"','Left quote','','Y'),
 ('(','Left parenthesis','','Y'),
 (')','Right parenthesis','','Y'),
 (',','Comma','','Y'),
 ('.','End of sentence period','','Y'),
 (':','Dashes, colons','','Y'),
 ('CC','Coordinating conjunction','and, but, or','Y'),
 ('CS','Subordinating conjunction','','Y'),
 ('CSN','Comparative conjunction','than','Y'),
 ('CST','Complementizer','that','Y'),
 ('DB','Predeterminer','','Y'),
 ('DD','Determiner','','Y'),
 ('EX','Existential there','','Y'),
 ('GE','Genitive marker','','Y'),
 ('II','Preposition or subordinating conjunction','','Y'),
 ('JJ','Adjective','','Y'),
 ('JJR','Adjective comparative','','Y'),
 ('JJT','Adjective superlative','','Y'),
 ('MC','Number or numeric','','Y'),
 ('NN','Noun, singular or mass','','Y'),
 ('NNP','Proper noun, singular','','Y'),
 ('NNPHR','Noun Phrase','','Y'),
 ('NNS','Noun, plural','','Y'),
 ('PN','Pronoun','','Y'),
 ('PND','Determiner as pronoun','','Y'),
 ('PNG','Genitive pronoun','','Y'),
 ('PNR','Relative pronoun','','Y'),
 ('RR','Adverb','','Y');
INSERT INTO `m_lib_penncode` VALUES  ('RRR','Comparative adverb','','Y'),
 ('RRT','Superlative adverb','','Y'),
 ('SYM','Symbol','Should be used for mathematical, scientific or technical symbols','Y'),
 ('TO','to','','Y'),
 ('VBB','Verb base form','be, am, are','Y'),
 ('VBD','Verb, past tense','was, were','Y'),
 ('VBG','Verb, gerund or present participle','being','Y'),
 ('VBI','Verb, infinitive','be','Y'),
 ('VBN','Verb, past participle','been','Y'),
 ('VBZ','Verb, 3rd person singular','is','Y'),
 ('VDB','Verb, base do','','Y'),
 ('VDD','Verb, past did','','Y'),
 ('VDG','Verb, present participle doing','','Y'),
 ('VDI','Verb, infinitive do','','Y'),
 ('VDZ','Verb, 3rd person singular does','','Y'),
 ('VHB','Verb, base have','','Y'),
 ('VHD','Verb, past had','','Y'),
 ('VHG','Verb, present participle having','','Y'),
 ('VHI','Verb, infinitive have','','Y'),
 ('VHN','Verb, past participle had','','Y'),
 ('VHZ','Verb, 3rd person singular has','','Y'),
 ('VM','modal','','Y'),
 ('VVB','Verb, base form lexical verb','','Y'),
 ('VVD','Verb, past tense','','Y');
INSERT INTO `m_lib_penncode` VALUES  ('VVG','Verb, present participle','','Y'),
 ('VVGJ','Verb, prenominal present participle','','Y'),
 ('VVGN','Verb, nominal gerund','','Y'),
 ('VVI','Verb, infinitive lexical verb','','Y'),
 ('VVN','Verb, past participle','','Y'),
 ('VVNJ','Verb, prenominal past participle','','Y'),
 ('VVZ','Verb, 3rd person singular','','Y');
CREATE TABLE `m_negtracker_inventory` (
  `document_id` varchar(100) NOT NULL default '',
  `modifier_str` varchar(150) NOT NULL default '',
  `modifier_type` varchar(10) default '',
  `tag_context` varchar(150) NOT NULL default '',
  `frequency` int(11) NOT NULL default '0',
  PRIMARY KEY  (`document_id`,`modifier_str`,`tag_context`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
CREATE TABLE `m_negtracker_modifiers` (
  `modifier_id` float NOT NULL auto_increment,
  `modifier_str` varchar(150) NOT NULL default '',
  `modifier_known_tags` varchar(100) default '',
  `modifier_tag_context` varchar(100) default '',
  `modifier_type` varchar(10) default NULL,
  `modifier_algebra` char(1) default 'N',
  `modifier_example` varchar(255) default '',
  PRIMARY KEY  (`modifier_id`),
  UNIQUE KEY `modifier_str` (`modifier_str`,`modifier_type`),
  KEY `modifier_str_2` (`modifier_str`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
INSERT INTO `m_negtracker_modifiers` VALUES  (1,'absence of','','','NEGA','N',''),
 (2,'cannot','','','NEGA','N',''),
 (3,'cannot see','','','NEGA','N',''),
 (4,'checked for','','','NEGA','N',''),
 (5,'declined','','','NEGA','N',''),
 (6,'declines','','','NEGA','N',''),
 (7,'deny','','','NEGA','N',''),
 (8,'denied','','','NEGA','N',''),
 (9,'denies','','','NEGA','N',''),
 (10,'denying','','','NEGA','N',''),
 (11,'evaluate for','','','NEGA','N',''),
 (12,'fails to reveal','','','NEGA','N',''),
 (13,'free of','','','NEGA','N',''),
 (14,'negative for','','','NEGA','N',''),
 (15,'never developed','','','NEGA','N',''),
 (16,'never had','','','NEGA','N',''),
 (17,'no','','','NEGA','N',''),
 (18,'no abnormal','','','NEGA','N',''),
 (19,'no cause of','','','NEGA','N',''),
 (20,'no complaints of','','','NEGA','N',''),
 (21,'no evidence','','','NEGA','N',''),
 (22,'no new evidence','','','NEGA','N',''),
 (23,'no other evidence','','','NEGA','N',''),
 (24,'no evidence to suggest','','','NEGA','N',''),
 (25,'no findings of','','','NEGA','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (26,'no findings to indicate','','','NEGA','N',''),
 (27,'no mammographic evidence of','','','NEGA','N',''),
 (28,'no new','','','NEGA','N',''),
 (29,'no radiographic evidence of','','','NEGA','N',''),
 (30,'no sign of','','','NEGA','N',''),
 (31,'no significant','','','NEGA','N',''),
 (32,'no signs of','','','NEGA','N',''),
 (33,'no suggestion of','','','NEGA','N',''),
 (34,'no suspicious','','','NEGA','N',''),
 (35,'not','','','NEGA','N',''),
 (36,'not appear','','','NEGA','N',''),
 (37,'not appreciate','','','NEGA','N',''),
 (38,'not associated with','','','NEGA','N',''),
 (39,'not complain of','','','NEGA','N',''),
 (40,'not demonstrate','','','NEGA','N',''),
 (41,'not exhibit','','','NEGA','N',''),
 (42,'not feel','','','NEGA','N',''),
 (43,'not had','','','NEGA','N',''),
 (44,'not have','','','NEGA','N',''),
 (45,'not know of','','','NEGA','N',''),
 (46,'not known to have','','','NEGA','N',''),
 (47,'not reveal','','','NEGA','N',''),
 (48,'not see','','','NEGA','N',''),
 (49,'not to be','','','NEGA','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (50,'patient was not','','','NEGA','N',''),
 (51,'rather than','','','NEGA','N',''),
 (52,'resolved','','','NEGA','N',''),
 (53,'test for','','','NEGA','N',''),
 (54,'to exclude','','','NEGA','N',''),
 (55,'unremarkable for','','','NEGA','N',''),
 (56,'with no','','','NEGA','N',''),
 (57,'without','','','NEGA','N',''),
 (58,'without any evidence of','','','NEGA','N',''),
 (59,'without evidence','','','NEGA','N',''),
 (60,'without indication of','','','NEGA','N',''),
 (61,'without sign of','','','NEGA','N',''),
 (62,'rules out','','','NEGA','N',''),
 (63,'rules him out','','','NEGA','N',''),
 (64,'rules her out','','','NEGA','N',''),
 (65,'rules the patient out','','','NEGA','N',''),
 (66,'rules out for','','','NEGA','N',''),
 (67,'rules him out for','','','NEGA','N',''),
 (68,'rules her out for','','','NEGA','N',''),
 (69,'rules the patient out for','','','NEGA','N',''),
 (70,'ruled out','','','NEGA','N',''),
 (71,'ruled him out','','','NEGA','N',''),
 (72,'ruled her out','','','NEGA','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (73,'ruled the patient out','','','NEGA','N',''),
 (74,'ruled out for','','','NEGA','N',''),
 (75,'ruled him out for','','','NEGA','N',''),
 (76,'ruled her out for','','','NEGA','N',''),
 (77,'ruled the patient out for','','','NEGA','N',''),
 (78,'ruled out against','','','NEGA','N',''),
 (79,'ruled him out against','','','NEGA','N',''),
 (80,'ruled her out against','','','NEGA','N',''),
 (81,'ruled the patient out against','','','NEGA','N',''),
 (82,'did rule out','','','NEGA','N',''),
 (83,'did rule out for','','','NEGA','N',''),
 (84,'did rule out against','','','NEGA','N',''),
 (85,'did rule him out','','','NEGA','N',''),
 (86,'did rule her out','','','NEGA','N',''),
 (87,'did rule the patient out','','','NEGA','N',''),
 (88,'did rule him out for','','','NEGA','N',''),
 (89,'did rule her out for','','','NEGA','N',''),
 (90,'did rule him out against','','','NEGA','N',''),
 (91,'did rule her out against','','','NEGA','N',''),
 (92,'did rule the patient out for','','','NEGA','N',''),
 (93,'did rule the patient out against','','','NEGA','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (94,'can rule out','','','NEGA','N',''),
 (95,'can rule out for','','','NEGA','N',''),
 (96,'can rule out against','','','NEGA','N',''),
 (97,'can rule him out','','','NEGA','N',''),
 (98,'can rule her out','','','NEGA','N',''),
 (99,'can rule the patient out','','','NEGA','N',''),
 (100,'can rule him out for','','','NEGA','N',''),
 (101,'can rule her out for','','','NEGA','N',''),
 (102,'can rule the patinet out for','','','NEGA','N',''),
 (103,'can rule him out against','','','NEGA','N',''),
 (104,'can rule her out against','','','NEGA','N',''),
 (105,'can rule the patinet out against','','','NEGA','N',''),
 (106,'adequate to rule out','','','NEGA','N',''),
 (107,'adequate to rule him out','','','NEGA','N',''),
 (108,'adequate to rule her out','','','NEGA','N',''),
 (109,'adequate to rule the patient out','','','NEGA','N',''),
 (110,'adequate to rule out for','','','NEGA','N',''),
 (111,'adequate to rule him out for','','','NEGA','N',''),
 (112,'adequate to rule her out for','','','NEGA','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (113,'adequate to rule the patient out for','','','NEGA','N',''),
 (114,'adequate to rule the patient out against','','','NEGA','N',''),
 (115,'sufficient to rule out','','','NEGA','N',''),
 (116,'sufficient to rule him out','','','NEGA','N',''),
 (117,'sufficient to rule her out','','','NEGA','N',''),
 (118,'sufficient to rule the patient out','','','NEGA','N',''),
 (119,'sufficient to rule out for','','','NEGA','N',''),
 (120,'sufficient to rule him out for','','','NEGA','N',''),
 (121,'sufficient to rule her out for','','','NEGA','N',''),
 (122,'sufficient to rule the patient out for','','','NEGA','N',''),
 (123,'sufficient to rule out against','','','NEGA','N',''),
 (124,'sufficient to rule him out against','','','NEGA','N',''),
 (125,'sufficient to rule her out against','','','NEGA','N',''),
 (126,'sufficient to rule the patient out against','','','NEGA','N',''),
 (127,'unlikely','','','NEGB','N',''),
 (128,'free','','','NEGB','N',''),
 (129,'was ruled out','','','NEGB','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (130,'is ruled out','','','NEGB','N',''),
 (131,'are ruled out','','','NEGB','N',''),
 (132,'have been ruled out','','','NEGB','N',''),
 (133,'has been ruled out','','','NEGB','N',''),
 (134,'rule out','','','PNEGA','N',''),
 (135,'r/o','','','PNEGA','N',''),
 (136,'ro','','','PNEGA','N',''),
 (137,'rule him out','','','PNEGA','N',''),
 (138,'rule her out','','','PNEGA','N',''),
 (139,'rule the patient out','','','PNEGA','N',''),
 (140,'rule out for','','','PNEGA','N',''),
 (141,'rule him out for','','','PNEGA','N',''),
 (142,'rule her out for','','','PNEGA','N',''),
 (143,'rule the patinet out for','','','PNEGA','N',''),
 (144,'be ruled out for','','','PNEGA','N',''),
 (145,'should be ruled out for','','','PNEGA','N',''),
 (146,'ought to be ruled out for','','','PNEGA','N',''),
 (147,'may be ruled out for','','','PNEGA','N',''),
 (148,'might be ruled out for','','','PNEGA','N',''),
 (149,'could be ruled out for','','','PNEGA','N',''),
 (150,'will be ruled out for','','','PNEGA','N',''),
 (151,'can be ruled out for','','','PNEGA','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (152,'must be ruled out for','','','PNEGA','N',''),
 (153,'is to be ruled out for','','','PNEGA','N',''),
 (154,'what must be ruled out is','','','PNEGA','N',''),
 (155,'did not rule out','','','PNEGB','N',''),
 (156,'not ruled out','','','PNEGB','N',''),
 (157,'not been ruled out','','','PNEGB','N',''),
 (158,'being ruled out','','','PNEGB','N',''),
 (159,'be ruled out','','','PNEGB','N',''),
 (160,'should be ruled out','','','PNEGB','N',''),
 (161,'ought to be ruled out','','','PNEGB','N',''),
 (162,'may be ruled out','','','PNEGB','N',''),
 (163,'might be ruled out','','','PNEGB','N',''),
 (164,'could be ruled out','','','PNEGB','N',''),
 (165,'will be ruled out','','','PNEGB','N',''),
 (166,'can be ruled out','','','PNEGB','N',''),
 (167,'must be ruled out','','','PNEGB','N',''),
 (168,'is to be ruled out','','','PNEGB','N',''),
 (169,'no increase','','','PSEUDONEG','N',''),
 (170,'no suspicious change','','','PSEUDONEG','N',''),
 (171,'no significant change','','','PSEUDONEG','N',''),
 (172,'no change','','','PSEUDONEG','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (173,'no interval change','','','PSEUDONEG','N',''),
 (174,'no definite change','','','PSEUDONEG','N',''),
 (175,'no significant interval change','','','PSEUDONEG','N',''),
 (176,'not extend','','','PSEUDONEG','N',''),
 (177,'not cause','','','PSEUDONEG','N',''),
 (178,'not drain','','','PSEUDONEG','N',''),
 (179,'not certain if','','','PSEUDONEG','N',''),
 (180,'not certain whether','','','PSEUDONEG','N',''),
 (181,'gram negative','','','PSEUDONEG','N',''),
 (182,'without difficulty','','','PSEUDONEG','N',''),
 (183,'not necessarily','','','PSEUDONEG','N',''),
 (184,'not only','','','PSEUDONEG','N',''),
 (185,'but','','','CONJ','N',''),
 (186,'however','','','CONJ','N',''),
 (187,'nevertheless','','','CONJ','N',''),
 (188,'yet','','','CONJ','N',''),
 (189,'though','','','CONJ','N',''),
 (190,'although','','','CONJ','N',''),
 (191,'still','','','CONJ','N',''),
 (192,'aside from','','','CONJ','N',''),
 (193,'except','','','CONJ','N',''),
 (194,'apart from','','','CONJ','N',''),
 (195,'secondary to','','','CONJ','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (196,'as the cause of','','','CONJ','N',''),
 (197,'as the source of','','','CONJ','N',''),
 (198,'as the reason of','','','CONJ','N',''),
 (199,'as the etiology of','','','CONJ','N',''),
 (200,'as the origin of','','','CONJ','N',''),
 (201,'as the cause for','','','CONJ','N',''),
 (202,'as the source for','','','CONJ','N',''),
 (203,'as the reason for','','','CONJ','N',''),
 (204,'as the etiology for','','','CONJ','N',''),
 (205,'as the origin for','','','CONJ','N',''),
 (206,'as the secondary cause of','','','CONJ','N',''),
 (207,'as the secondary source of','','','CONJ','N',''),
 (208,'as the secondary reason of','','','CONJ','N',''),
 (209,'as the secondary etiology of','','','CONJ','N',''),
 (210,'as the secondary origin of','','','CONJ','N',''),
 (211,'as the secondary cause for','','','CONJ','N',''),
 (212,'as the secondary source for','','','CONJ','N',''),
 (213,'as the secondary reason for','','','CONJ','N',''),
 (214,'as the secondary etiology for','','','CONJ','N',''),
 (215,'as the secondary origin for','','','CONJ','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (216,'as a cause of','','','CONJ','N',''),
 (217,'as a source of','','','CONJ','N',''),
 (218,'as a reason of','','','CONJ','N',''),
 (219,'as a etiology of','','','CONJ','N',''),
 (220,'as a cause for','','','CONJ','N',''),
 (221,'as a source for','','','CONJ','N',''),
 (222,'as a reason for','','','CONJ','N',''),
 (223,'as a etiology for','','','CONJ','N',''),
 (224,'as a secondary cause of','','','CONJ','N',''),
 (225,'as a secondary source of','','','CONJ','N',''),
 (226,'as a secondary reason of','','','CONJ','N',''),
 (227,'as a secondary etiology of','','','CONJ','N',''),
 (228,'as a secondary origin of','','','CONJ','N',''),
 (229,'as a secondary cause for','','','CONJ','N',''),
 (230,'as a secondary source for','','','CONJ','N',''),
 (231,'as a secondary reason for','','','CONJ','N',''),
 (232,'as a secondary etiology for','','','CONJ','N',''),
 (233,'as a secondary origin for','','','CONJ','N',''),
 (234,'as an cause of','','','CONJ','N',''),
 (235,'as an source of','','','CONJ','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (236,'as an reason of','','','CONJ','N',''),
 (237,'as an etiology of','','','CONJ','N',''),
 (238,'as an origin of','','','CONJ','N',''),
 (239,'as an cause for','','','CONJ','N',''),
 (240,'as an source for','','','CONJ','N',''),
 (241,'as an reason for','','','CONJ','N',''),
 (242,'as an etiology for','','','CONJ','N',''),
 (243,'as an origin for','','','CONJ','N',''),
 (244,'as an secondary cause of','','','CONJ','N',''),
 (245,'as an secondary source of','','','CONJ','N',''),
 (246,'as an secondary reason of','','','CONJ','N',''),
 (247,'as an secondary etiology of','','','CONJ','N',''),
 (248,'as an secondary origin of','','','CONJ','N',''),
 (249,'as an secondary cause for','','','CONJ','N',''),
 (250,'as an secondary source for','','','CONJ','N',''),
 (251,'as an secondary reason for','','','CONJ','N',''),
 (252,'as an secondary etiology for','','','CONJ','N',''),
 (253,'as an secondary origin for','','','CONJ','N',''),
 (254,'cause of','','','CONJ','N',''),
 (255,'cause for','','','CONJ','N','');
INSERT INTO `m_negtracker_modifiers` VALUES  (256,'causes of','','','CONJ','N',''),
 (257,'causes for','','','CONJ','N',''),
 (258,'source of','','','CONJ','N',''),
 (259,'source for','','','CONJ','N',''),
 (260,'sources of','','','CONJ','N',''),
 (261,'sources for','','','CONJ','N',''),
 (262,'reason of','','','CONJ','N',''),
 (263,'reason for','','','CONJ','N',''),
 (264,'reasons of','','','CONJ','N',''),
 (265,'reasons for','','','CONJ','N',''),
 (266,'etiology of','','','CONJ','N',''),
 (267,'etiology for','','','CONJ','N',''),
 (268,'trigger event for','','','CONJ','N',''),
 (269,'origin of','','','CONJ','N',''),
 (270,'origin for','','','CONJ','N',''),
 (271,'origins of','','','CONJ','N',''),
 (272,'origins for','','','CONJ','N',''),
 (273,'other possibilities of','','','CONJ','N','');
CREATE TABLE `m_spelling_dictaux` (
  `word_id` float NOT NULL auto_increment,
  `word_str` varchar(255) NOT NULL default '',
  `word_ngram` varchar(255) default '',
  `word_header` varchar(4) default '',
  `word_metaphone` varchar(25) default '',
  `word_anterior` varchar(5) default NULL,
  `word_posterior` varchar(5) default NULL,
  `word_fragment` varchar(10) default '',
  `frequency` int(11) NOT NULL default '0',
  `neighbors` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`word_id`),
  UNIQUE KEY `word_str` (`word_str`),
  KEY `word_header` (`word_header`),
  KEY `word_metaphone` (`word_metaphone`),
  KEY `word_anterior` (`word_anterior`),
  KEY `word_posterior` (`word_posterior`),
  KEY `word_fragment` (`word_fragment`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
INSERT INTO `m_spelling_dictaux` VALUES  (1,'feet',' f|fe|ee|et|t','feet','FT',NULL,NULL,'',0,''),
 (2,'loonie',' l|lo|oo|on|ni|ie|e','loon','LN',NULL,NULL,'',0,''),
 (3,'tingling',' t|ti|in|ng|gl|li|in|ng|g','','TNKLNK',NULL,NULL,'',0,''),
 (4,'pneumococcal',' p|pn|ne|eu|um|mo|oc|co|oc|cc|ca|al|l','','NMKKKL',NULL,NULL,'',0,''),
 (5,'combinant',' c|co|om|mb|bi|in|na|an|nt|t','','KMNNT','ombi','inan','',0,''),
 (6,'abenol',' a|ab|be|en|no|ol|l','aben','ABNL','beno','beno','abenol',1,''),
 (8,'aspirin',' a|as|sp|pi|ir|ri|in|n','aspi','ASPRN','spir','piri','aspiri',1,''),
 (9,'constipation',' c|co|on|ns|st|ti|ip|pa|at|ti|io|on|n','cons','KNSTPXN','onst','atio','constipati',1,''),
 (10,'headache',' h|he|ea|ad|da|ac|ch|he|e','head','HTX','eada','dach','headache',1,''),
 (11,'confirmed',' c|co|on|nf|fi|ir|rm|me|ed|d','conf','KNFRMT','onfi','irme','confirme',1,''),
 (12,'vaccine',' v|va|ac|cc|ci|in|ne|e','vacc','FKSN','acci','ccin','vaccin',2,''),
 (13,'diphtheria',' d|di|ip|ph|ht|th|he|er|ri|ia|a','diph','TF0R','ipht','heri','diphtheria',1,''),
 (14,'after',' a|af|ft|te|er|r','afte','AFTR','fter','afte','afte',2,'');
INSERT INTO `m_spelling_dictaux` VALUES  (15,'persisted',' p|pe|er|rs|si|is|st|te|ed|d','pers','PRSSTT','ersi','iste','persiste',1,''),
 (16,'occasionally',' o|oc|cc|ca|as|si|io|on|na|al|ll|ly|y','occa','OKKXNL','ccas','nall','occasional',2,''),
 (17,'twoonie',' t|tw|wo|oo|on|ni|ie|e','twoo','TWN','woon','ooni','twooni',1,''),
 (18,'dizziness',' d|di|iz|zz|zi|in|ne|es|ss|s','dizz','TSNS','izzi','ines','dizzines',1,''),
 (19,'receiving',' r|re|ec|ce|ei|iv|vi|in|ng|g','rece','RSFNK','ecei','ivin','receivin',2,''),
 (20,'proceeding',' p|pr|ro|oc|ce|ee|ed|di|in|ng|g','proc','PRSTNK','roce','edin','proceeding',1,''),
 (21,'proceed',' p|pr|ro|oc|ce|ee|ed|d','proc','PRST','roce','ocee','procee',1,''),
 (22,'Extra',' E|Ex|xt|tr|ra|a','Extr','EKSTR','xtra','Extr','Extr',2,''),
 (23,'Strength',' S|St|tr|re|en|ng|gt|th|h','Stre','STRNK0','tren','engt','Strength',2,''),
 (24,'Adenol',' A|Ad|de|en|no|ol|l','Aden','ATNL','deno','deno','Adenol',1,''),
 (25,'TdP',' T|Td|dP|P','TdP','TTP','dP','TdP','Td',1,''),
 (26,'ChlorTriplon',' C|Ch|hl|lo|or|rT|Tr|ri|ip|pl|lo|on|n','Chlo','XLRTRPLN','hlor','iplo','ChlorTripl',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (27,'vomiting',' v|vo|om|mi|it|ti|in|ng|g','vomi','FMTNK','omit','itin','vomiting',2,''),
 (28,'Typhim',' T|Ty|yp|ph|hi|im|m','Typh','TFM','yphi','yphi','Typhim',1,''),
 (29,'Vaqta',' V|Va|aq|qt|ta|a','Vaqt','FKT','aqta','Vaqt','Vaqt',1,''),
 (30,'Menjugate',' M|Me|en|nj|ju|ug|ga|at|te|e','Menj','MNJKT','enju','ugat','Menjugat',1,''),
 (31,'feeling',' f|fe|ee|el|li|in|ng|g','feel','FLNK','eeli','elin','feelin',1,''),
 (33,'came',' c|ca|am|me|e','came','KM','ame','came','came',1,''),
 (34,'see',' s|se|ee|e','see','S','ee','see','se',1,''),
 (35,'today',' t|to|od|da|ay|y','toda','TT','oday','toda','toda',1,''),
 (36,'regarding',' r|re|eg|ga|ar|rd|di|in|ng|g','rega','RKRTNK','egar','rdin','regardin',1,''),
 (37,'sore',' s|so|or|re|e','sore','SR','ore','sore','sore',1,''),
 (38,'arm',' a|ar|rm|m','arm','ARM','rm','arm','ar',1,''),
 (39,'following',' f|fo|ol|ll|lo|ow|wi|in|ng|g','foll','FLWNK','ollo','owin','followin',1,''),
 (40,'second',' s|se|ec|co|on|nd|d','seco','SKNT','econ','econ','second',1,''),
 (41,'hepatitis',' h|he|ep|pa|at|ti|it|ti|is|s','hepa','HPTTS','epat','titi','hepatiti',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (42,'b',' b|b','b','B','','b','',1,''),
 (43,'immunization',' i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','immu','IMNSXN','mmun','atio','immunizati',1,''),
 (44,'immediately',' i|im|mm|me|ed|di|ia|at|te|el|ly|y','imme','IMTTL','mmed','atel','immediatel',1,''),
 (45,'injection',' i|in|nj|je|ec|ct|ti|io|on|n','inje','INJKXN','njec','ctio','injectio',1,''),
 (46,'experienced',' e|ex|xp|pe|er|ri|ie|en|nc|ce|ed|d','expe','EKSPRNST','xper','ence','experience',1,''),
 (47,'numbness',' n|nu|um|mb|bn|ne|es|ss|s','numb','NMNS','umbn','bnes','numbness',1,''),
 (48,'back',' b|ba|ac|ck|k','back','BK','ack','back','back',1,''),
 (49,'inner',' i|in|nn|ne|er|r','inne','INR','nner','inne','inne',1,''),
 (50,'aspect',' a|as|sp|pe|ec|ct|t','aspe','ASPKT','spec','spec','aspect',1,''),
 (51,'upper',' u|up|pp|pe|er|r','uppe','UPR','pper','uppe','uppe',1,''),
 (52,'lasted',' l|la|as|st|te|ed|d','last','LSTT','aste','aste','lasted',1,''),
 (53,'hour',' h|ho|ou|ur|r','hour','HR','our','hour','hour',1,''),
 (54,'remainder',' r|re|em|ma|ai|in|nd|de|er|r','rema','RMNTR','emai','inde','remainde',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (55,'day',' d|da|ay|y','day','T','ay','day','da',1,''),
 (56,'noticed',' n|no|ot|ti|ic|ce|ed|d','noti','NTST','otic','tice','notice',1,''),
 (57,'tenderness',' t|te|en|nd|de|er|rn|ne|es|ss|s','tend','TNTRNS','ende','rnes','tenderness',1,''),
 (58,'pain',' p|pa|ai|in|n','pain','PN','ain','pain','pain',1,''),
 (59,'radiating',' r|ra|ad|di|ia|at|ti|in|ng|g','radi','RTTNK','adia','atin','radiatin',1,''),
 (60,'lower',' l|lo|ow|we|er|r','lowe','LWR','ower','lowe','lowe',1,''),
 (61,'awoke',' a|aw|wo|ok|ke|e','awok','AWK','woke','awok','awok',1,''),
 (62,'night',' n|ni|ig|gh|ht|t','nigh','NFT','ight','nigh','nigh',1,''),
 (63,'hand',' h|ha|an|nd|d','hand','HNT','and','hand','hand',1,''),
 (64,'knuckles',' k|kn|nu|uc|ck|kl|le|es|s','knuc','NKLS','nuck','ckle','knuckles',1,''),
 (65,'especially',' e|es|sp|pe|ec|ci|ia|al|ll|ly|y','espe','ESPXL','spec','iall','especially',1,''),
 (66,'middle',' m|mi|id|dd|dl|le|e','midd','MTL','iddl','iddl','middle',1,''),
 (67,'ring',' r|ri|in|ng|g','ring','RNK','ing','ring','ring',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (68,'finger',' f|fi|in|ng|ge|er|r','fing','FNJR','inge','inge','finger',1,''),
 (69,'bit',' b|bi|it|t','bit','BT','it','bit','bi',1,''),
 (70,'stiff',' s|st|ti|if|ff|f','stif','STF','tiff','stif','stif',1,''),
 (71,'November',' N|No|ov|ve|em|mb|be|er|r','Nove','NFMR','ovem','embe','November',1,''),
 (72,'morning',' m|mo|or|rn|ni|in|ng|g','morn','MRNNK','orni','rnin','mornin',1,''),
 (73,'whole',' w|wh|ho|ol|le|e','whol','HL','hole','whol','whol',1,''),
 (74,'shoulder',' s|sh|ho|ou|ul|ld|de|er|r','shou','XLTR','houl','ulde','shoulder',1,''),
 (75,'left',' l|le|ef|ft|t','left','LFT','eft','left','left',1,''),
 (76,'side',' s|si|id|de|e','side','ST','ide','side','side',1,''),
 (77,'ear',' e|ea|ar|r','ear','ER','ar','ear','ea',1,''),
 (78,'aching',' a|ac|ch|hi|in|ng|g','achi','AXNK','chin','chin','aching',1,''),
 (79,'palpable',' p|pa|al|lp|pa|ab|bl|le|e','palp','PLPBL','alpa','pabl','palpable',1,''),
 (80,'lymph',' l|ly|ym|mp|ph|h','lymp','LMF','ymph','lymp','lymp',1,''),
 (81,'node',' n|no|od|de|e','node','NT','ode','node','node',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (82,'said',' s|sa|ai|id|d','said','ST','aid','said','said',1,''),
 (83,'feels',' f|fe|ee|el|ls|s','feel','FLS','eels','feel','feel',1,''),
 (84,'soreness',' s|so|or|re|en|ne|es|ss|s','sore','SRNS','oren','enes','soreness',1,''),
 (85,'muscles',' m|mu|us|sc|cl|le|es|s','musc','MSKLS','uscl','scle','muscle',1,''),
 (86,'not',' n|no|ot|t','not','NT','ot','not','no',1,''),
 (87,'joints',' j|jo|oi|in|nt|ts|s','join','JNTS','oint','oint','joints',1,''),
 (88,'swelling',' s|sw|we|el|ll|li|in|ng|g','swel','SWLNK','well','llin','swelling',1,''),
 (89,'palm',' p|pa|al|lm|m','palm','PLM','alm','palm','palm',1,''),
 (90,'fingers',' f|fi|in|ng|ge|er|rs|s','fing','FNJRS','inge','nger','finger',1,''),
 (91,'skin',' s|sk|ki|in|n','skin','SKN','kin','skin','skin',1,''),
 (92,'looked',' l|lo|oo|ok|ke|ed|d','look','LKT','ooke','ooke','looked',1,''),
 (93,'mottled',' m|mo|ot|tt|tl|le|ed|d','mott','MTLT','ottl','ttle','mottle',1,''),
 (94,'red',' r|re|ed|d','red','RT','ed','red','re',1,''),
 (95,'color',' c|co|ol|lo|or|r','colo','KLR','olor','colo','colo',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (96,'compared',' c|co|om|mp|pa|ar|re|ed|d','comp','KMPRT','ompa','pare','compared',1,''),
 (97,'other',' o|ot|th|he|er|r','othe','O0R','ther','othe','othe',1,''),
 (98,'site',' s|si|it|te|e','site','ST','ite','site','site',1,''),
 (99,'tender',' t|te|en|nd|de|er|r','tend','TNTR','ende','ende','tender',1,''),
 (100,'touch',' t|to|ou|uc|ch|h','touc','TX','ouch','touc','touc',1,''),
 (101,'slightly',' s|sl|li|ig|gh|ht|tl|ly|y','slig','SLFTL','ligh','ghtl','slightly',1,''),
 (102,'area',' a|ar|re|ea|a','area','AR','rea','area','area',1,''),
 (103,'size',' s|si|iz|ze|e','size','SS','ize','size','size',1,''),
 (104,'higher',' h|hi|ig|gh|he|er|r','high','HFR','ighe','ighe','higher',1,''),
 (105,'then',' t|th|he|en|n','then','0N','hen','then','then',1,''),
 (106,'right',' r|ri|ig|gh|ht|t','righ','RFT','ight','righ','righ',1,''),
 (107,'observing',' o|ob|bs|se|er|rv|vi|in|ng|g','obse','OBSRFNK','bser','rvin','observin',1,''),
 (108,'stated',' s|st|ta|at|te|ed|d','stat','STTT','tate','tate','stated',1,''),
 (109,'noticeable',' n|no|ot|ti|ic|ce|ea|ab|bl|le|e','noti','NTSBL','otic','eabl','noticeable',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (110,'reaction',' r|re|ea|ac|ct|ti|io|on|n','reac','RKXN','eact','ctio','reaction',1,''),
 (111,'first',' f|fi|ir|rs|st|t','firs','FRST','irst','firs','firs',1,''),
 (112,'noted',' n|no|ot|te|ed|d','note','NTT','oted','note','note',1,''),
 (113,'vaccination',' v|va|ac|cc|ci|in|na|at|ti|io|on|n','vacc','FKSNXN','acci','atio','vaccinatio',1,''),
 (114,'consult',' c|co|on|ns|su|ul|lt|t','cons','KNSLT','onsu','nsul','consul',1,''),
 (115,'advice',' a|ad|dv|vi|ic|ce|e','advi','ATFS','dvic','dvic','advice',1,''),
 (116,'third',' t|th|hi|ir|rd|d','thir','0RT','hird','thir','thir',1,''),
 (117,'dose',' d|do|os|se|e','dose','TS','ose','dose','dose',1,''),
 (118,'hours',' h|ho|ou|ur|rs|s','hour','HRS','ours','hour','hour',1,''),
 (119,'ill',' i|il|ll|l','ill','IL','ll','ill','il',1,''),
 (120,'general',' g|ge|en|ne|er|ra|al|l','gene','JNRL','ener','nera','genera',1,''),
 (121,'malaise',' m|ma|al|la|ai|is|se|e','mala','MLS','alai','lais','malais',1,''),
 (122,'dizzy',' d|di|iz|zz|zy|y','dizz','TS','izzy','dizz','dizz',1,''),
 (123,'bad',' b|ba|ad|d','bad','BT','ad','bad','ba',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (124,'fatigue',' f|fa|at|ti|ig|gu|ue|e','fati','FTK','atig','tigu','fatigu',1,''),
 (125,'upset',' u|up|ps|se|et|t','upse','UPST','pset','upse','upse',1,''),
 (126,'stomach',' s|st|to|om|ma|ac|ch|h','stom','STMX','toma','omac','stomac',1,''),
 (127,'evening',' e|ev|ve|en|ni|in|ng|g','even','EFNNK','veni','enin','evenin',1,''),
 (128,'also',' a|al|ls|so|o','also','ALS','lso','also','also',1,''),
 (129,'complained',' c|co|om|mp|pl|la|ai|in|ne|ed|d','comp','KMPLNT','ompl','aine','complained',1,''),
 (130,'quadrant',' q|qu|ua|ad|dr|ra|an|nt|t','quad','KTRNT','uadr','dran','quadrant',1,''),
 (131,'fever',' f|fe|ev|ve|er|r','feve','FFR','ever','feve','feve',1,''),
 (132,'rash',' r|ra|as|sh|h','rash','RX','ash','rash','rash',1,''),
 (133,'respiratory',' r|re|es|sp|pi|ir|ra|at|to|or|ry|y','resp','RSPRTR','espi','ator','respirator',1,''),
 (134,'system',' s|sy|ys|st|te|em|m','syst','SSTM','yste','yste','system',1,''),
 (135,'involvement',' i|in|nv|vo|ol|lv|ve|em|me|en|nt|t','invo','INFLFMNT','nvol','emen','involvemen',1,''),
 (136,'diarrhea',' d|di|ia|ar|rr|rh|he|ea|a','diar','TRH','iarr','rrhe','diarrhea',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (137,'stayed',' s|st|ta|ay|ye|ed|d','stay','STYT','taye','taye','stayed',1,''),
 (138,'home',' h|ho|om|me|e','home','HM','ome','home','home',1,''),
 (139,'school',' s|sc|ch|ho|oo|ol|l','scho','SXL','choo','choo','school',1,''),
 (140,'above',' a|ab|bo|ov|ve|e','abov','ABF','bove','abov','abov',1,''),
 (141,'symptoms',' s|sy|ym|mp|pt|to|om|ms|s','symp','SMPTMS','ympt','ptom','symptoms',1,''),
 (142,'saw',' s|sa|aw|w','saw','S','aw','saw','sa',1,''),
 (143,'physician',' p|ph|hy|ys|si|ic|ci|ia|an|n','phys','FSXN','hysi','icia','physicia',1,''),
 (144,'advised',' a|ad|dv|vi|is|se|ed|d','advi','ATFST','dvis','vise','advise',1,''),
 (145,'continue',' c|co|on|nt|ti|in|nu|ue|e','cont','KNTN','onti','tinu','continue',1,''),
 (146,'series',' s|se|er|ri|ie|es|s','seri','SRS','erie','erie','series',1,''),
 (147,'mother',' m|mo|ot|th|he|er|r','moth','M0R','othe','othe','mother',1,''),
 (148,'reports',' r|re|ep|po|or|rt|ts|s','repo','RPRTS','epor','port','report',1,''),
 (149,'Jane',' J|Ja|an|ne|e','Jane','JN','ane','Jane','Jane',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (150,'Little',' L|Li|it|tt|tl|le|e','Litt','LTL','ittl','ittl','Little',1,''),
 (151,'yellow',' y|ye|el|ll|lo|ow|w','yell','YL','ello','ello','yellow',1,''),
 (152,'tinged',' t|ti|in|ng|ge|ed|d','ting','TNJT','inge','inge','tinged',1,''),
 (153,'PMN',' P|PM|MN|N','PMN','PMN','MN','PMN','PM',1,''),
 (154,'clear',' c|cl|le|ea|ar|r','clea','KLR','lear','clea','clea',1,''),
 (155,'sign',' s|si|ig|gn|n','sign','SN','ign','sign','sign',1,''),
 (156,'anorexic',' a|an|no|or|re|ex|xi|ic|c','anor','ANRKSK','nore','rexi','anorexic',1,''),
 (157,'began',' b|be|eg|ga|an|n','bega','BKN','egan','bega','bega',1,''),
 (158,'improving',' i|im|mp|pr|ro|ov|vi|in|ng|g','impr','IMPRFNK','mpro','ovin','improvin',1,''),
 (159,'returned',' r|re|et|tu|ur|rn|ne|ed|d','retu','RTRNT','etur','urne','returned',1,''),
 (160,'complete',' c|co|om|mp|pl|le|et|te|e','comp','KMPLT','ompl','plet','complete',1,''),
 (161,'resolution',' r|re|es|so|ol|lu|ut|ti|io|on|n','reso','RSLXN','esol','utio','resolution',1,''),
 (162,'unremarkable',' u|un|nr|re|em|ma|ar|rk|ka|ab|bl|le|e','unre','UNRMRKBL','nrem','kabl','unremarkab',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (163,'local',' l|lo|oc|ca|al|l','loca','LKL','ocal','loca','loca',1,''),
 (164,'grade',' g|gr|ra|ad|de|e','grad','KRT','rade','grad','grad',1,''),
 (165,'contracted',' c|co|on|nt|tr|ra|ac|ct|te|ed|d','cont','KNTRKTT','ontr','acte','contracted',1,''),
 (166,'a',' a|a','a','A','','a','',1,''),
 (167,'remembered',' r|re|em|me|em|mb|be|er|re|ed|d','reme','RMMRT','emem','bere','remembered',1,''),
 (168,'symptomatology',' s|sy|ym|mp|pt|to|om|ma|at|to|ol|lo|og|gy|y','symp','SMPTMTLJ','ympt','olog','symptomato',1,''),
 (169,'decided',' d|de|ec|ci|id|de|ed|d','deci','TSTT','ecid','cide','decide',1,''),
 (170,'withdraw',' w|wi|it|th|hd|dr|ra|aw|w','with','W0TR','ithd','hdra','withdraw',1,''),
 (171,'consent',' c|co|on|ns|se|en|nt|t','cons','KNSNT','onse','nsen','consen',1,''),
 (172,'completion',' c|co|om|mp|pl|le|et|ti|io|on|n','comp','KMPLXN','ompl','etio','completion',1,''),
 (173,'contraindication',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|ti|io|on|n','cont','KNTRNTKXN','ontr','atio','contraindi',1,''),
 (174,'finishing',' f|fi|in|ni|is|sh|hi|in|ng|g','fini','FNXNK','inis','shin','finishin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (175,'need',' n|ne|ee|ed|d','need','NT','eed','need','need',1,''),
 (176,'support',' s|su|up|pp|po|or|rt|t','supp','SPRT','uppo','ppor','suppor',1,''),
 (177,'doctor',' d|do|oc|ct|to|or|r','doct','TKTR','octo','octo','doctor',1,''),
 (178,'Adams',' A|Ad|da|am|ms|s','Adam','ATMS','dams','Adam','Adam',1,''),
 (179,'comment',' c|co|om|mm|me|en|nt|t','comm','KMNT','omme','mmen','commen',1,''),
 (180,'Best',' B|Be|es|st|t','Best','BST','est','Best','Best',1,''),
 (181,'emergency',' e|em|me|er|rg|ge|en|nc|cy|y','emer','EMRJNS','merg','genc','emergenc',1,''),
 (182,'reassure',' r|re|ea|as|ss|su|ur|re|e','reas','RSR','eass','ssur','reassure',1,''),
 (183,'received',' r|re|ec|ce|ei|iv|ve|ed|d','rece','RSFT','ecei','eive','received',1,''),
 (184,'immunizations',' i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','immu','IMNSXNS','mmun','tion','immunizati',1,''),
 (185,'Wednesday',' W|We|ed|dn|ne|es|sd|da|ay|y','Wedn','WTNST','edne','esda','Wednesda',1,''),
 (186,'26th',' 2|26|6t|th|h','26th','0','6th','26th','26th',1,''),
 (187,'irritable',' i|ir|rr|ri|it|ta|ab|bl|le|e','irri','IRTBL','rrit','tabl','irritabl',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (188,'tired',' t|ti|ir|re|ed|d','tire','TRT','ired','tire','tire',1,''),
 (189,'eat',' e|ea|at|t','eat','ET','at','eat','ea',1,''),
 (190,'supper',' s|su|up|pp|pe|er|r','supp','SPR','uppe','uppe','supper',1,''),
 (191,'went',' w|we|en|nt|t','went','WNT','ent','went','went',1,''),
 (192,'bed',' b|be|ed|d','bed','BT','ed','bed','be',1,''),
 (193,'PM',' P|PM|M','PM','PM','M','PM','PM',1,''),
 (194,'unusual',' u|un|nu|us|su|ua|al|l','unus','UNSL','nusu','usua','unusua',1,''),
 (195,'got',' g|go|ot|t','got','KT','ot','got','go',1,''),
 (196,'Thursday',' T|Th|hu|ur|rs|sd|da|ay|y','Thur','0RST','hurs','rsda','Thursday',1,''),
 (197,'felt',' f|fe|el|lt|t','felt','FLT','elt','felt','felt',1,''),
 (198,'sick',' s|si|ic|ck|k','sick','SK','ick','sick','sick',1,''),
 (199,'slept',' s|sl|le|ep|pt|t','slep','SLPT','lept','slep','slep',1,''),
 (200,'time',' t|ti|im|me|e','time','TM','ime','time','time',1,''),
 (201,'attempted',' a|at|tt|te|em|mp|pt|te|ed|d','atte','ATMPTT','ttem','mpte','attempte',1,''),
 (202,'drink',' d|dr|ri|in|nk|k','drin','TRNK','rink','drin','drin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (203,'became',' b|be|ec|ca|am|me|e','beca','BKM','ecam','ecam','became',1,''),
 (204,'worsened',' w|wo|or|rs|se|en|ne|ed|d','wors','WRSNT','orse','sene','worsened',1,''),
 (205,'next',' n|ne|ex|xt|t','next','NKST','ext','next','next',1,''),
 (206,'inch',' i|in|nc|ch|h','inch','INX','nch','inch','inch',1,''),
 (207,'just',' j|ju|us|st|t','just','JST','ust','just','just',1,''),
 (208,'bruising',' b|br|ru|ui|is|si|in|ng|g','brui','BRSNK','ruis','isin','bruising',1,''),
 (209,'states',' s|st|ta|at|te|es|s','stat','STTS','tate','tate','states',1,''),
 (210,'son',' s|so|on|n','son','SN','on','son','so',1,''),
 (211,'influenza',' i|in|nf|fl|lu|ue|en|nz|za|a','infl','INFLNS','nflu','uenz','influenz',1,''),
 (212,'Saturday',' S|Sa|at|tu|ur|rd|da|ay|y','Satu','STRT','atur','urda','Saturday',1,''),
 (213,'returning',' r|re|et|tu|ur|rn|ni|in|ng|g','retu','RTRNNK','etur','rnin','returnin',1,''),
 (214,'showing',' s|sh|ho|ow|wi|in|ng|g','show','XWNK','howi','owin','showin',1,''),
 (215,'improvement',' i|im|mp|pr|ro|ov|ve|em|me|en|nt|t','impr','IMPRFMNT','mpro','emen','improvemen',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (216,'Monday',' M|Mo|on|nd|da|ay|y','Mond','MNT','onda','onda','Monday',1,''),
 (217,'Tuesday',' T|Tu|ue|es|sd|da|ay|y','Tues','TST','uesd','esda','Tuesda',1,''),
 (218,'given',' g|gi|iv|ve|en|n','give','JFN','iven','give','give',1,''),
 (219,'discharge',' d|di|is|sc|ch|ha|ar|rg|ge|e','disc','TSXRJ','isch','harg','discharg',1,''),
 (220,'December',' D|De|ec|ce|em|mb|be|er|r','Dece','TSMR','ecem','embe','December',1,''),
 (221,'fully',' f|fu|ul|ll|ly|y','full','FL','ully','full','full',1,''),
 (222,'recovered',' r|re|ec|co|ov|ve|er|re|ed|d','reco','RKFRT','ecov','vere','recovere',1,''),
 (223,'meningococcal',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l','meni','MNNKKKKL','enin','occa','meningococ',1,''),
 (224,'C',' C|C','C','K','','C','',1,''),
 (225,'again',' a|ag|ga|ai|in|n','agai','AKN','gain','agai','agai',1,''),
 (226,'days',' d|da|ay|ys|s','days','TS','ays','days','days',1,''),
 (227,'diaper',' d|di|ia|ap|pe|er|r','diap','TPR','iape','iape','diaper',1,''),
 (228,'about',' a|ab|bo|ou|ut|t','abou','ABT','bout','abou','abou',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (229,'seconds',' s|se|ec|co|on|nd|ds|s','seco','SKNTS','econ','cond','second',1,''),
 (230,'looking',' l|lo|oo|ok|ki|in|ng|g','look','LKNK','ooki','okin','lookin',1,''),
 (231,'pale',' p|pa|al|le|e','pale','PL','ale','pale','pale',1,''),
 (232,'faint',' f|fa|ai|in|nt|t','fain','FNT','aint','fain','fain',1,''),
 (233,'degrees',' d|de|eg|gr|re|ee|es|s','degr','TKRS','egre','gree','degree',1,''),
 (234,'Tylenol',' T|Ty|yl|le|en|no|ol|l','Tyle','TLNL','ylen','leno','Tyleno',1,''),
 (235,'wanted',' w|wa|an|nt|te|ed|d','want','WNTT','ante','ante','wanted',1,''),
 (236,'break',' b|br|re|ea|ak|k','brea','BRK','reak','brea','brea',1,''),
 (237,'own',' o|ow|wn|n','own','ON','wn','own','ow',1,''),
 (238,'Sunday',' S|Su|un|nd|da|ay|y','Sund','SNT','unda','unda','Sunday',1,''),
 (239,'woke',' w|wo|ok|ke|e','woke','WK','oke','woke','woke',1,''),
 (240,'decrease',' d|de|ec|cr|re|ea|as|se|e','decr','TKRS','ecre','reas','decrease',1,''),
 (241,'intake',' i|in|nt|ta|ak|ke|e','inta','INTK','ntak','ntak','intake',1,''),
 (242,'food',' f|fo|oo|od|d','food','FT','ood','food','food',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (243,'fluids',' f|fl|lu|ui|id|ds|s','flui','FLTS','luid','luid','fluids',1,''),
 (244,'very',' v|ve|er|ry|y','very','FR','ery','very','very',1,''),
 (245,'solid',' s|so|ol|li|id|d','soli','SLT','olid','soli','soli',1,''),
 (246,'liquids',' l|li|iq|qu|ui|id|ds|s','liqu','LKTS','iqui','quid','liquid',1,''),
 (247,'somewhat',' s|so|om|me|ew|wh|ha|at|t','some','SMHT','omew','ewha','somewhat',1,''),
 (248,'better',' b|be|et|tt|te|er|r','bett','BTR','ette','ette','better',1,''),
 (249,'tossing',' t|to|os|ss|si|in|ng|g','toss','TSNK','ossi','ssin','tossin',1,''),
 (250,'turning',' t|tu|ur|rn|ni|in|ng|g','turn','TRNNK','urni','rnin','turnin',1,''),
 (251,'calling',' c|ca|al|ll|li|in|ng|g','call','KLNK','alli','llin','callin',1,''),
 (252,'out',' o|ou|ut|t','out','OT','ut','out','ou',1,''),
 (253,'sleep',' s|sl|le|ee|ep|p','slee','SLP','leep','slee','slee',1,''),
 (254,'difficult',' d|di|if|ff|fi|ic|cu|ul|lt|t','diff','TFKLT','iffi','icul','difficul',1,''),
 (255,'arouse',' a|ar|ro|ou|us|se|e','arou','ARS','rous','rous','arouse',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (256,'body',' b|bo|od|dy|y','body','BT','ody','body','body',1,''),
 (257,'limp',' l|li|im|mp|p','limp','LMP','imp','limp','limp',1,''),
 (258,'barely',' b|ba|ar|re|el|ly|y','bare','BRL','arel','arel','barely',1,''),
 (259,'open',' o|op|pe|en|n','open','OPN','pen','open','open',1,''),
 (260,'eyes',' e|ey|ye|es|s','eyes','EYS','yes','eyes','eyes',1,''),
 (261,'called',' c|ca|al|ll|le|ed|d','call','KLT','alle','alle','called',1,''),
 (262,'ambulance',' a|am|mb|bu|ul|la|an|nc|ce|e','ambu','AMLNS','mbul','lanc','ambulanc',1,''),
 (263,'admitted',' a|ad|dm|mi|it|tt|te|ed|d','admi','ATMTT','dmit','itte','admitted',1,''),
 (264,'bloodwork',' b|bl|lo|oo|od|dw|wo|or|rk|k','bloo','BLTWRK','lood','dwor','bloodwor',1,''),
 (265,'ray',' r|ra|ay|y','ray','R','ay','ray','ra',1,''),
 (266,'attached',' a|at|tt|ta|ac|ch|he|ed|d','atta','ATXT','ttac','ache','attached',1,''),
 (267,'report',' r|re|ep|po|or|rt|t','repo','RPRT','epor','epor','report',1,''),
 (268,'vomit',' v|vo|om|mi|it|t','vomi','FMT','omit','vomi','vomi',1,''),
 (269,'Friday',' F|Fr|ri|id|da|ay|y','Frid','FRT','rida','rida','Friday',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (270,'date',' d|da|at|te|e','date','TT','ate','date','date',1,''),
 (271,'almost',' a|al|lm|mo|os|st|t','almo','ALMST','lmos','lmos','almost',1,''),
 (272,'want',' w|wa|an|nt|t','want','WNT','ant','want','want',1,''),
 (273,'child',' c|ch|hi|il|ld|d','chil','XLT','hild','chil','chil',1,''),
 (274,'insisted',' i|in|ns|si|is|st|te|ed|d','insi','INSSTT','nsis','iste','insisted',1,''),
 (275,'adverse',' a|ad|dv|ve|er|rs|se|e','adve','ATFRS','dver','vers','advers',1,''),
 (276,'even',' e|ev|ve|en|n','even','EFN','ven','even','even',1,''),
 (277,'likely',' l|li|ik|ke|el|ly|y','like','LKL','ikel','ikel','likely',1,''),
 (278,'meet',' m|me|ee|et|t','meet','MT','eet','meet','meet',1,''),
 (279,'temporal',' t|te|em|mp|po|or|ra|al|l','temp','TMPRL','empo','pora','temporal',1,''),
 (280,'criteria',' c|cr|ri|it|te|er|ri|ia|a','crit','KRTR','rite','teri','criteria',1,''),
 (281,'viral',' v|vi|ir|ra|al|l','vira','FRL','iral','vira','vira',1,''),
 (282,'infection',' i|in|nf|fe|ec|ct|ti|io|on|n','infe','INFKXN','nfec','ctio','infectio',1,''),
 (283,'dehydration',' d|de|eh|hy|yd|dr|ra|at|ti|io|on|n','dehy','TTRXN','ehyd','atio','dehydratio',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (284,'related',' r|re|el|la|at|te|ed|d','rela','RLTT','elat','late','relate',1,''),
 (285,'public',' p|pu|ub|bl|li|ic|c','publ','PBLK','ubli','ubli','public',1,''),
 (286,'health',' h|he|ea|al|lt|th|h','heal','HL0','ealt','ealt','health',1,''),
 (287,'nurse',' n|nu|ur|rs|se|e','nurs','NRS','urse','nurs','nurs',1,''),
 (288,'discuss',' d|di|is|sc|cu|us|ss|s','disc','TSKS','iscu','scus','discus',1,''),
 (289,'management',' m|ma|an|na|ag|ge|em|me|en|nt|t','mana','MNJMNT','anag','emen','management',1,''),
 (290,'getting',' g|ge|et|tt|ti|in|ng|g','gett','JTNK','etti','ttin','gettin',1,''),
 (291,'developed',' d|de|ev|ve|el|lo|op|pe|ed|d','deve','TFLPT','evel','lope','develope',1,''),
 (292,'chest',' c|ch|he|es|st|t','ches','XST','hest','ches','ches',1,''),
 (293,'heaviness',' h|he|ea|av|vi|in|ne|es|ss|s','heav','HFNS','eavi','ines','heavines',1,''),
 (294,'difficulty',' d|di|if|ff|fi|ic|cu|ul|lt|ty|y','diff','TFKLT','iffi','cult','difficulty',1,''),
 (295,'breathing',' b|br|re|ea|at|th|hi|in|ng|g','brea','BR0NK','reat','thin','breathin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (296,'face',' f|fa|ac|ce|e','face','FS','ace','face','face',1,''),
 (297,'vomited',' v|vo|om|mi|it|te|ed|d','vomi','FMTT','omit','mite','vomite',1,''),
 (298,'paramedics',' p|pa|ar|ra|am|me|ed|di|ic|cs|s','para','PRMTKS','aram','edic','paramedics',1,''),
 (299,'taken',' t|ta|ak|ke|en|n','take','TKN','aken','take','take',1,''),
 (300,'room',' r|ro|oo|om|m','room','RM','oom','room','room',1,''),
 (301,'seen',' s|se|ee|en|n','seen','SN','een','seen','seen',1,''),
 (302,'John',' J|Jo|oh|hn|n','John','JN','ohn','John','John',1,''),
 (303,'litres',' l|li|it|tr|re|es|s','litr','LTRS','itre','itre','litres',1,''),
 (304,'intravenous',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s','intr','INTRFNS','ntra','enou','intravenou',1,''),
 (305,'morphine',' m|mo|or|rp|ph|hi|in|ne|e','morp','MRFN','orph','phin','morphine',1,''),
 (306,'Benadryl',' B|Be|en|na|ad|dr|ry|yl|l','Bena','BNTRL','enad','adry','Benadryl',1,''),
 (307,'kept',' k|ke|ep|pt|t','kept','KPT','ept','kept','kept',1,''),
 (308,'lips',' l|li|ip|ps|s','lips','LPS','ips','lips','lips',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (309,'hands',' h|ha|an|nd|ds|s','hand','HNTS','ands','hand','hand',1,''),
 (310,'still',' s|st|ti|il|ll|l','stil','STL','till','stil','stil',1,''),
 (311,'swollen',' s|sw|wo|ol|ll|le|en|n','swol','SWLN','woll','olle','swolle',1,''),
 (312,'probable',' p|pr|ro|ob|ba|ab|bl|le|e','prob','PRBBL','roba','babl','probable',1,''),
 (313,'client',' c|cl|li|ie|en|nt|t','clie','KLNT','lien','lien','client',1,''),
 (314,'never',' n|ne|ev|ve|er|r','neve','NFR','ever','neve','neve',1,''),
 (315,'blood',' b|bl|lo|oo|od|d','bloo','BLT','lood','bloo','bloo',1,''),
 (316,'pressure',' p|pr|re|es|ss|su|ur|re|e','pres','PRSR','ress','ssur','pressure',1,''),
 (317,'ranged',' r|ra|an|ng|ge|ed|d','rang','RNJT','ange','ange','ranged',1,''),
 (318,'telephone',' t|te|el|le|ep|ph|ho|on|ne|e','tele','TLFN','elep','phon','telephon',1,''),
 (319,'call',' c|ca|al|ll|l','call','KL','all','call','call',1,''),
 (320,'supplementary',' s|su|up|pp|pl|le|em|me|en|nt|ta|ar|ry|y','supp','SPLMNTR','uppl','ntar','supplement',1,''),
 (321,'further',' f|fu|ur|rt|th|he|er|r','furt','FR0R','urth','rthe','furthe',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (322,'is',' i|is|s','is','IS','s','is','is',1,''),
 (323,'working',' w|wo|or|rk|ki|in|ng|g','work','WRKNK','orki','rkin','workin',1,''),
 (324,'yes',' y|ye|es|s','yes','YS','es','yes','ye',1,''),
 (325,'really',' r|re|ea|al|ll|ly|y','real','RL','eall','eall','really',1,''),
 (326,'please',' p|pl|le|ea|as|se|e','plea','PLS','leas','leas','please',1,''),
 (327,'collect',' c|co|ol|ll|le|ec|ct|t','coll','KLKT','olle','llec','collec',1,''),
 (328,'visit',' v|vi|is|si|it|t','visi','FST','isit','visi','visi',1,''),
 (329,'record',' r|re|ec|co|or|rd|d','reco','RKRT','ecor','ecor','record',1,''),
 (330,'copy',' c|co|op|py|y','copy','KP','opy','copy','copy',1,''),
 (331,'sending',' s|se|en|nd|di|in|ng|g','send','SNTNK','endi','ndin','sendin',1,''),
 (332,'Marcus',' M|Ma|ar|rc|cu|us|s','Marc','MRKS','arcu','arcu','Marcus',1,''),
 (333,'administered',' a|ad|dm|mi|in|ni|is|st|te|er|re|ed|d','admi','ATMNSTRT','dmin','tere','administer',1,''),
 (334,'weakness',' w|we|ea|ak|kn|ne|es|ss|s','weak','WKNS','eakn','knes','weakness',1,''),
 (335,'short',' s|sh|ho|or|rt|t','shor','XRT','hort','shor','shor',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (336,'breath',' b|br|re|ea|at|th|h','brea','BR0','reat','reat','breath',1,''),
 (337,'wheezy',' w|wh|he|ee|ez|zy|y','whee','HS','heez','heez','wheezy',1,''),
 (338,'use',' u|us|se|e','use','US','se','use','us',1,''),
 (339,'inhaler',' i|in|nh|ha|al|le|er|r','inha','INHLR','nhal','hale','inhale',1,''),
 (340,'elbow',' e|el|lb|bo|ow|w','elbo','ELB','lbow','elbo','elbo',1,''),
 (341,'joint',' j|jo|oi|in|nt|t','join','JNT','oint','join','join',1,''),
 (342,'nausea',' n|na|au|us|se|ea|a','naus','NS','ause','ause','nausea',1,''),
 (343,'information',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n','info','INFRMXN','nfor','atio','informatio',1,''),
 (344,'registered',' r|re|eg|gi|is|st|te|er|re|ed|d','regi','RJSTRT','egis','tere','registered',1,''),
 (345,'office',' o|of|ff|fi|ic|ce|e','offi','OFS','ffic','ffic','office',1,''),
 (346,'potential',' p|po|ot|te|en|nt|ti|ia|al|l','pote','PTNXL','oten','ntia','potentia',1,''),
 (347,'exists',' e|ex|xi|is|st|ts|s','exis','EKSSTS','xist','xist','exists',1,''),
 (348,'year',' y|ye|ea|ar|r','year','YR','ear','year','year',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (349,'initial',' i|in|ni|it|ti|ia|al|l','init','INXL','niti','itia','initia',1,''),
 (350,'wheezing',' w|wh|he|ee|ez|zi|in|ng|g','whee','HSNK','heez','ezin','wheezing',1,''),
 (351,'probably',' p|pr|ro|ob|ba|ab|bl|ly|y','prob','PRBBL','roba','babl','probably',1,''),
 (352,'indication',' i|in|nd|di|ic|ca|at|ti|io|on|n','indi','INTKXN','ndic','atio','indication',1,''),
 (353,'allergic',' a|al|ll|le|er|rg|gi|ic|c','alle','ALRJK','ller','ergi','allergic',1,''),
 (354,'response',' r|re|es|sp|po|on|ns|se|e','resp','RSPNS','espo','pons','response',1,''),
 (355,'anxiety',' a|an|nx|xi|ie|et|ty|y','anxi','ANKST','nxie','xiet','anxiet',1,''),
 (356,'result',' r|re|es|su|ul|lt|t','resu','RSLT','esul','esul','result',1,''),
 (357,'marked',' m|ma|ar|rk|ke|ed|d','mark','MRKT','arke','arke','marked',1,''),
 (358,'recommend',' r|re|ec|co|om|mm|me|en|nd|d','reco','RKMNT','ecom','mmen','recommen',1,''),
 (359,'accordance',' a|ac|cc|co|or|rd|da|an|nc|ce|e','acco','AKKRTNS','ccor','danc','accordance',1,''),
 (360,'schedule',' s|sc|ch|he|ed|du|ul|le|e','sche','SXTL','ched','edul','schedule',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (361,'no',' n|no|o','no','N','o','no','no',1,''),
 (362,'additional',' a|ad|dd|di|it|ti|io|on|na|al|l','addi','ATXNL','ddit','iona','additional',1,''),
 (363,'doses',' d|do|os|se|es|s','dose','TSS','oses','dose','dose',1,''),
 (364,'recommended',' r|re|ec|co|om|mm|me|en|nd|de|ed|d','reco','RKMNTT','ecom','ende','recommende',1,''),
 (365,'routinely',' r|ro|ou|ut|ti|in|ne|el|ly|y','rout','RTNL','outi','inel','routinel',1,''),
 (366,'years',' y|ye|ea|ar|rs|s','year','YRS','ears','year','year',1,''),
 (367,'indicated',' i|in|nd|di|ic|ca|at|te|ed|d','indi','INTKTT','ndic','cate','indicate',1,''),
 (368,'only',' o|on|nl|ly|y','only','ONL','nly','only','only',1,''),
 (369,'specific',' s|sp|pe|ec|ci|if|fi|ic|c','spec','SPSFK','peci','cifi','specific',1,''),
 (370,'medical',' m|me|ed|di|ic|ca|al|l','medi','MTKL','edic','dica','medica',1,''),
 (371,'conditions',' c|co|on|nd|di|it|ti|io|on|ns|s','cond','KNTXNS','ondi','tion','conditions',1,''),
 (372,'adult',' a|ad|du|ul|lt|t','adul','ATLT','dult','adul','adul',1,''),
 (373,'vaccines',' v|va|ac|cc|ci|in|ne|es|s','vacc','FKSNS','acci','cine','vaccines',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (374,'TD',' T|TD|D','TD','TT','D','TD','TD',1,''),
 (375,'schedules',' s|sc|ch|he|ed|du|ul|le|es|s','sche','SXTLS','ched','dule','schedule',1,''),
 (376,'phone',' p|ph|ho|on|ne|e','phon','FN','hone','phon','phon',1,''),
 (377,'complaints',' c|co|om|mp|pl|la|ai|in|nt|ts|s','comp','KMPLNTS','ompl','aint','complaints',1,''),
 (378,'started',' s|st|ta|ar|rt|te|ed|d','star','STRTT','tart','arte','starte',1,''),
 (379,'continues',' c|co|on|nt|ti|in|nu|ue|es|s','cont','KNTNS','onti','inue','continue',1,''),
 (380,'present',' p|pr|re|es|se|en|nt|t','pres','PRSNT','rese','esen','presen',1,''),
 (381,'cold',' c|co|ol|ld|d','cold','KLT','old','cold','cold',1,''),
 (382,'weak',' w|we|ea|ak|k','weak','WK','eak','weak','weak',1,''),
 (383,'numb',' n|nu|um|mb|b','numb','NM','umb','numb','numb',1,''),
 (384,'lethargic',' l|le|et|th|ha|ar|rg|gi|ic|c','leth','L0RJK','etha','argi','lethargi',1,''),
 (385,'taking',' t|ta|ak|ki|in|ng|g','taki','TKNK','akin','akin','taking',1,''),
 (386,'shower',' s|sh|ho|ow|we|er|r','show','XWR','howe','howe','shower',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (387,'shoulders',' s|sh|ho|ou|ul|ld|de|er|rs|s','shou','XLTRS','houl','lder','shoulder',1,''),
 (388,'thought',' t|th|ho|ou|ug|gh|ht|t','thou','0T','houg','ough','though',1,''),
 (389,'water',' w|wa|at|te|er|r','wate','WTR','ater','wate','wate',1,''),
 (390,'hitting',' h|hi|it|tt|ti|in|ng|g','hitt','HTNK','itti','ttin','hittin',1,''),
 (391,'arms',' a|ar|rm|ms|s','arms','ARMS','rms','arms','arms',1,''),
 (392,'check',' c|ch|he|ec|ck|k','chec','XK','heck','chec','chec',1,''),
 (393,'gone',' g|go|on|ne|e','gone','KN','one','gone','gone',1,''),
 (394,'throat',' t|th|hr|ro|oa|at|t','thro','0RT','hroa','hroa','throat',1,''),
 (395,'rock',' r|ro|oc|ck|k','rock','RK','ock','rock','rock',1,''),
 (396,'swallowing',' s|sw|wa|al|ll|lo|ow|wi|in|ng|g','swal','SWLWNK','wall','owin','swallowing',1,''),
 (397,'trouble',' t|tr|ro|ou|ub|bl|le|e','trou','TRBL','roub','oubl','troubl',1,''),
 (398,'temperature',' t|te|em|mp|pe|er|ra|at|tu|ur|re|e','temp','TMPRTR','empe','atur','temperatur',1,''),
 (399,'since',' s|si|in|nc|ce|e','sinc','SNS','ince','sinc','sinc',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (400,'say',' s|sa|ay|y','say','S','ay','say','sa',1,''),
 (401,'last',' l|la|as|st|t','last','LST','ast','last','last',1,''),
 (402,'constricting',' c|co|on|ns|st|tr|ri|ic|ct|ti|in|ng|g','cons','KNSTRKTNK','onst','ctin','constricti',1,''),
 (403,'says',' s|sa|ay|ys|s','says','SS','ays','says','says',1,''),
 (404,'fine',' f|fi|in|ne|e','fine','FN','ine','fine','fine',1,''),
 (405,'lump',' l|lu|um|mp|p','lump','LMP','ump','lump','lump',1,''),
 (406,'allergist',' a|al|ll|le|er|rg|gi|is|st|t','alle','ALRJST','ller','rgis','allergis',1,''),
 (407,'numerous',' n|nu|um|me|er|ro|ou|us|s','nume','NMRS','umer','erou','numerous',1,''),
 (408,'allergy',' a|al|ll|le|er|rg|gy|y','alle','ALRJ','ller','lerg','allerg',1,''),
 (409,'completed',' c|co|om|mp|pl|le|et|te|ed|d','comp','KMPLTT','ompl','lete','complete',1,''),
 (410,'provide',' p|pr|ro|ov|vi|id|de|e','prov','PRFT','rovi','ovid','provid',1,''),
 (411,'patient',' p|pa|at|ti|ie|en|nt|t','pati','PTNT','atie','tien','patien',1,''),
 (412,'list',' l|li|is|st|t','list','LST','ist','list','list',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (413,'ingredients',' i|in|ng|gr|re|ed|di|ie|en|nt|ts|s','ingr','INKRTNTS','ngre','ient','ingredient',1,''),
 (414,'file',' f|fi|il|le|e','file','FL','ile','file','file',1,''),
 (415,'charts',' c|ch|ha|ar|rt|ts|s','char','XRTS','hart','hart','charts',1,''),
 (416,'approximately',' a|ap|pp|pr|ro|ox|xi|im|ma|at|te|el|ly|y','appr','APRKSMTL','ppro','atel','approximat',1,''),
 (417,'minutes',' m|mi|in|nu|ut|te|es|s','minu','MNTS','inut','nute','minute',1,''),
 (418,'warm',' w|wa|ar|rm|m','warm','WRM','arm','warm','warm',1,''),
 (419,'tongue',' t|to|on|ng|gu|ue|e','tong','TNK','ongu','ongu','tongue',1,''),
 (420,'cheek',' c|ch|he|ee|ek|k','chee','XK','heek','chee','chee',1,''),
 (421,'mouth',' m|mo|ou|ut|th|h','mout','M0','outh','mout','mout',1,''),
 (422,'reported',' r|re|ep|po|or|rt|te|ed|d','repo','RPRTT','epor','orte','reported',1,''),
 (423,'instructor',' i|in|ns|st|tr|ru|uc|ct|to|or|r','inst','INSTRKTR','nstr','ucto','instructor',1,''),
 (424,'contacted',' c|co|on|nt|ta|ac|ct|te|ed|d','cont','KNTKTT','onta','acte','contacte',1,''),
 (425,'later',' l|la|at|te|er|r','late','LTR','ater','late','late',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (426,'go',' g|go|o','go','K','o','go','go',1,''),
 (427,'department',' d|de|ep|pa|ar|rt|tm|me|en|nt|t','depa','TPRTMNT','epar','tmen','department',1,''),
 (428,'Orem',' O|Or|re|em|m','Orem','ORM','rem','Orem','Orem',1,''),
 (429,'X',' X|X','X','S','','X','',1,''),
 (430,'disappeared',' d|di|is|sa|ap|pp|pe|ea|ar|re|ed|d','disa','TSPRT','isap','eare','disappeare',1,''),
 (431,'same',' s|sa|am|me|e','same','SM','ame','same','same',1,''),
 (432,'neck',' n|ne|ec|ck|k','neck','NK','eck','neck','neck',1,''),
 (433,'posterior',' p|po|os|st|te|er|ri|io|or|r','post','PSTRR','oste','erio','posterio',1,''),
 (434,'painful',' p|pa|ai|in|nf|fu|ul|l','pain','PNFL','ainf','infu','painfu',1,''),
 (435,'describes',' d|de|es|sc|cr|ri|ib|be|es|s','desc','TSKRBS','escr','ribe','describe',1,''),
 (436,'coming',' c|co|om|mi|in|ng|g','comi','KMNK','omin','omin','coming',1,''),
 (437,'waves',' w|wa|av|ve|es|s','wave','WFS','aves','wave','wave',1,''),
 (438,'feverish',' f|fe|ev|ve|er|ri|is|sh|h','feve','FFRX','ever','eris','feverish',1,''),
 (439,'unable',' u|un|na|ab|bl|le|e','unab','UNBL','nabl','nabl','unable',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (440,'put',' p|pu|ut|t','put','PT','ut','put','pu',1,''),
 (441,'purse',' p|pu|ur|rs|se|e','purs','PRS','urse','purs','purs',1,''),
 (442,'denies',' d|de|en|ni|ie|es|s','deni','TNS','enie','enie','denies',1,''),
 (443,'air',' a|ai|ir|r','air','AR','ir','air','ai',1,''),
 (444,'exchange',' e|ex|xc|ch|ha|an|ng|ge|e','exch','EKSXNJ','xcha','hang','exchange',1,''),
 (445,'difficulties',' d|di|if|ff|fi|ic|cu|ul|lt|ti|ie|es|s','diff','TFKLTS','iffi','ltie','difficulti',1,''),
 (446,'asthma',' a|as|st|th|hm|ma|a','asth','AS0M','sthm','sthm','asthma',1,''),
 (447,'attack',' a|at|tt|ta|ac|ck|k','atta','ATK','ttac','ttac','attack',1,''),
 (448,'as',' a|as|s','as','AS','s','as','as',1,''),
 (449,'well',' w|we|el|ll|l','well','WL','ell','well','well',1,''),
 (450,'redness',' r|re|ed|dn|ne|es|ss|s','redn','RTNS','edne','dnes','rednes',1,''),
 (451,'tightness',' t|ti|ig|gh|ht|tn|ne|es|ss|s','tigh','TFTNS','ight','tnes','tightnes',1,''),
 (452,'comes',' c|co|om|me|es|s','come','KMS','omes','come','come',1,''),
 (453,'goes',' g|go|oe|es|s','goes','KS','oes','goes','goes',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (454,'message',' m|me|es|ss|sa|ag|ge|e','mess','MSJ','essa','ssag','messag',1,''),
 (455,'HV',' H|HV|V','HV','F','V','HV','HV',1,''),
 (456,'headaches',' h|he|ea|ad|da|ac|ch|he|es|s','head','HTXS','eada','ache','headache',1,''),
 (457,'now',' n|no|ow|w','now','N','ow','now','no',1,''),
 (458,'going',' g|go|oi|in|ng|g','goin','KNK','oing','goin','goin',1,''),
 (459,'sleeps',' s|sl|le|ee|ep|ps|s','slee','SLPS','leep','leep','sleeps',1,''),
 (460,'high',' h|hi|ig|gh|h','high','HF','igh','high','high',1,''),
 (461,'9th',' 9|9t|th|h','9th','0','th','9th','9t',1,''),
 (462,'I',' I|I','I','I','','I','',1,''),
 (463,'mho',' m|mh|ho|o','mho','MH','ho','mho','mh',1,''),
 (464,'consultation',' c|co|on|ns|su|ul|lt|ta|at|ti|io|on|n','cons','KNSLTXN','onsu','atio','consultati',1,''),
 (465,'girdle',' g|gi|ir|rd|dl|le|e','gird','JRTL','irdl','irdl','girdle',1,''),
 (466,'neuralgia',' n|ne|eu|ur|ra|al|lg|gi|ia|a','neur','NRLJ','eura','algi','neuralgi',1,''),
 (467,'associated',' a|as|ss|so|oc|ci|ia|at|te|ed|d','asso','ASXTT','ssoc','iate','associated',1,''),
 (468,'deltoid',' d|de|el|lt|to|oi|id|d','delt','TLTT','elto','ltoi','deltoi',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (469,'18th',' 1|18|8t|th|h','18th','0','8th','18th','18th',1,''),
 (470,'April',' A|Ap|pr|ri|il|l','Apri','APRL','pril','Apri','Apri',1,''),
 (471,'25th',' 2|25|5t|th|h','25th','0','5th','25th','25th',1,''),
 (472,'May',' M|Ma|ay|y','May','M','ay','May','Ma',1,''),
 (473,'give',' g|gi|iv|ve|e','give','JF','ive','give','give',1,''),
 (474,'chills',' c|ch|hi|il|ll|ls|s','chil','XLS','hill','hill','chills',1,''),
 (475,'hot',' h|ho|ot|t','hot','HT','ot','hot','ho',1,''),
 (476,'episodes',' e|ep|pi|is|so|od|de|es|s','epis','EPSTS','piso','sode','episodes',1,''),
 (477,'head',' h|he|ea|ad|d','head','HT','ead','head','head',1,''),
 (478,'squeezed',' s|sq|qu|ue|ee|ez|ze|ed|d','sque','SKST','quee','eeze','squeezed',1,''),
 (479,'vice',' v|vi|ic|ce|e','vice','FS','ice','vice','vice',1,''),
 (480,'sinus',' s|si|in|nu|us|s','sinu','SNS','inus','sinu','sinu',1,''),
 (481,'congestion',' c|co|on|ng|ge|es|st|ti|io|on|n','cong','KNJSXN','onge','stio','congestion',1,''),
 (482,'relieved',' r|re|el|li|ie|ev|ve|ed|d','reli','RLFT','elie','ieve','relieved',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (483,'full',' f|fu|ul|ll|l','full','FL','ull','full','full',1,''),
 (484,'muscular',' m|mu|us|sc|cu|ul|la|ar|r','musc','MSKLR','uscu','cula','muscular',1,''),
 (485,'intensified',' i|in|nt|te|en|ns|si|if|fi|ie|ed|d','inte','INTNSFT','nten','ifie','intensifie',1,''),
 (486,'worst',' w|wo|or|rs|st|t','wors','WRST','orst','wors','wors',1,''),
 (487,'motor',' m|mo|ot|to|or|r','moto','MTR','otor','moto','moto',1,''),
 (488,'movements',' m|mo|ov|ve|em|me|en|nt|ts|s','move','MFMNTS','ovem','ment','movement',1,''),
 (489,'instantaneous',' i|in|ns|st|ta|an|nt|ta|an|ne|eo|ou|us|s','inst','INSTNTNS','nsta','neou','instantane',1,''),
 (490,'increased',' i|in|nc|cr|re|ea|as|se|ed|d','incr','INKRST','ncre','ease','increase',1,''),
 (491,'tiredness',' t|ti|ir|re|ed|dn|ne|es|ss|s','tire','TRTNS','ired','dnes','tirednes',1,''),
 (492,'signs',' s|si|ig|gn|ns|s','sign','SKNS','igns','sign','sign',1,''),
 (493,'concurrent',' c|co|on|nc|cu|ur|rr|re|en|nt|t','conc','KNKRNT','oncu','rren','concurrent',1,''),
 (494,'low',' l|lo|ow|w','low','L','ow','low','lo',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (495,'expected',' e|ex|xp|pe|ec|ct|te|ed|d','expe','EKSPKTT','xpec','ecte','expected',1,''),
 (496,'reactions',' r|re|ea|ac|ct|ti|io|on|ns|s','reac','RKXNS','eact','tion','reaction',1,''),
 (497,'indicative',' i|in|nd|di|ic|ca|at|ti|iv|ve|e','indi','INTKTF','ndic','ativ','indicative',1,''),
 (498,'routine',' r|ro|ou|ut|ti|in|ne|e','rout','RTN','outi','utin','routin',1,''),
 (499,'comfort',' c|co|om|mf|fo|or|rt|t','comf','KMFRT','omfo','mfor','comfor',1,''),
 (500,'measures',' m|me|ea|as|su|ur|re|es|s','meas','MSRS','easu','sure','measures',1,''),
 (501,'assess',' a|as|ss|se|es|ss|s','asse','ASS','sses','sses','assess',1,''),
 (502,'reason',' r|re|ea|as|so|on|n','reas','RSN','easo','easo','reason',1,''),
 (503,'receives',' r|re|ec|ce|ei|iv|ve|es|s','rece','RSFS','ecei','eive','receives',1,''),
 (504,'vaccinations',' v|va|ac|cc|ci|in|na|at|ti|io|on|ns|s','vacc','FKSNXNS','acci','tion','vaccinatio',1,''),
 (505,'puffs',' p|pu|uf|ff|fs|s','puff','PFS','uffs','puff','puff',1,''),
 (506,'minute',' m|mi|in|nu|ut|te|e','minu','MNT','inut','inut','minute',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (507,'eaten',' e|ea|at|te|en|n','eate','ETN','aten','eate','eate',1,''),
 (508,'ago',' a|ag|go|o','ago','AK','go','ago','ag',1,''),
 (509,'afebrile',' a|af|fe|eb|br|ri|il|le|e','afeb','AFBRL','febr','bril','afebrile',1,''),
 (510,'encouraged',' e|en|nc|co|ou|ur|ra|ag|ge|ed|d','enco','ENKRJT','ncou','rage','encouraged',1,''),
 (511,'refused',' r|re|ef|fu|us|se|ed|d','refu','RFST','efus','fuse','refuse',1,''),
 (512,'proceeded',' p|pr|ro|oc|ce|ee|ed|de|ed|d','proc','PRSTT','roce','eede','proceede',1,''),
 (513,'scratch',' s|sc|cr|ra|at|tc|ch|h','scra','SKRTX','crat','ratc','scratc',1,''),
 (514,'causing',' c|ca|au|us|si|in|ng|g','caus','KSNK','ausi','usin','causin',1,''),
 (515,'compress',' c|co|om|mp|pr|re|es|ss|s','comp','KMPRS','ompr','pres','compress',1,''),
 (516,'applied',' a|ap|pp|pl|li|ie|ed|d','appl','APLT','ppli','plie','applie',1,''),
 (517,'history',' h|hi|is|st|to|or|ry|y','hist','HSTR','isto','stor','histor',1,''),
 (518,'discomfort',' d|di|is|sc|co|om|mf|fo|or|rt|t','disc','TSKMFRT','isco','mfor','discomfort',1,''),
 (519,'took',' t|to|oo|ok|k','took','TK','ook','took','took',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (520,'Ventolin',' V|Ve|en|nt|to|ol|li|in|n','Vent','FNTLN','ento','toli','Ventolin',1,''),
 (521,'results',' r|re|es|su|ul|lt|ts|s','resu','RSLTS','esul','sult','result',1,''),
 (522,'resolved',' r|re|es|so|ol|lv|ve|ed|d','reso','RSLFT','esol','olve','resolved',1,''),
 (523,'respiration',' r|re|es|sp|pi|ir|ra|at|ti|io|on|n','resp','RSPRXN','espi','atio','respiratio',1,''),
 (524,'normal',' n|no|or|rm|ma|al|l','norm','NRML','orma','orma','normal',1,''),
 (525,'beats',' b|be|ea|at|ts|s','beat','BTS','eats','beat','beat',1,''),
 (526,'good',' g|go|oo|od|d','good','KT','ood','good','good',1,''),
 (527,'pulse',' p|pu|ul|ls|se|e','puls','PLS','ulse','puls','puls',1,''),
 (528,'hives',' h|hi|iv|ve|es|s','hive','HFS','ives','hive','hive',1,''),
 (529,'youth',' y|yo|ou|ut|th|h','yout','Y0','outh','yout','yout',1,''),
 (530,'worker',' w|wo|or|rk|ke|er|r','work','WRKR','orke','orke','worker',1,''),
 (531,'aware',' a|aw|wa|ar|re|e','awar','AWR','ware','awar','awar',1,''),
 (532,'unwell',' u|un|nw|we|el|ll|l','unwe','UNWL','nwel','nwel','unwell',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (533,'contact',' c|co|on|nt|ta|ac|ct|t','cont','KNTKT','onta','ntac','contac',1,''),
 (534,'unit',' u|un|ni|it|t','unit','UNT','nit','unit','unit',1,''),
 (535,'urgent',' u|ur|rg|ge|en|nt|t','urge','URJNT','rgen','rgen','urgent',1,''),
 (536,'care',' c|ca|ar|re|e','care','KR','are','care','care',1,''),
 (537,'needed',' n|ne|ee|ed|de|ed|d','need','NTT','eede','eede','needed',1,''),
 (538,'flushed',' f|fl|lu|us|sh|he|ed|d','flus','FLXT','lush','ushe','flushe',1,''),
 (539,'cheeks',' c|ch|he|ee|ek|ks|s','chee','XKS','heek','heek','cheeks',1,''),
 (540,'strange',' s|st|tr|ra|an|ng|ge|e','stra','STRNJ','tran','rang','strang',1,''),
 (541,'dentist',' d|de|en|nt|ti|is|st|t','dent','TNTST','enti','ntis','dentis',1,''),
 (542,'steady',' s|st|te|ea|ad|dy|y','stea','STT','tead','tead','steady',1,''),
 (543,'regular',' r|re|eg|gu|ul|la|ar|r','regu','RKLR','egul','gula','regula',1,''),
 (544,'breathes',' b|br|re|ea|at|th|he|es|s','brea','BR0S','reat','athe','breathes',1,''),
 (545,'easy',' e|ea|as|sy|y','easy','ES','asy','easy','easy',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (546,'hurt',' h|hu|ur|rt|t','hurt','HRT','urt','hurt','hurt',1,''),
 (547,'deep',' d|de|ee|ep|p','deep','TP','eep','deep','deep',1,''),
 (548,'inspirations',' i|in|ns|sp|pi|ir|ra|at|ti|io|on|ns|s','insp','INSPRXNS','nspi','tion','inspiratio',1,''),
 (549,'arrived',' a|ar|rr|ri|iv|ve|ed|d','arri','ARFT','rriv','rive','arrive',1,''),
 (550,'transported',' t|tr|ra|an|ns|sp|po|or|rt|te|ed|d','tran','TRNSPRTT','rans','orte','transporte',1,''),
 (551,'hospital',' h|ho|os|sp|pi|it|ta|al|l','hosp','HSPTL','ospi','pita','hospital',1,''),
 (552,'agreed',' a|ag|gr|re|ee|ed|d','agre','AKRT','gree','gree','agreed',1,''),
 (553,'take',' t|ta|ak|ke|e','take','TK','ake','take','take',1,''),
 (554,'family',' f|fa|am|mi|il|ly|y','fami','FML','amil','amil','family',1,''),
 (555,'assessment',' a|as|ss|se|es|ss|sm|me|en|nt|t','asse','ASSMNT','sses','smen','assessment',1,''),
 (556,'ambulatory',' a|am|mb|bu|ul|la|at|to|or|ry|y','ambu','AMLTR','mbul','ator','ambulatory',1,''),
 (557,'Father',' F|Fa|at|th|he|er|r','Fath','F0R','athe','athe','Father',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (558,'adrenalin',' a|ad|dr|re|en|na|al|li|in|n','adre','ATRNLN','dren','nali','adrenali',1,''),
 (559,'parents',' p|pa|ar|re|en|nt|ts|s','pare','PRNTS','aren','rent','parent',1,''),
 (560,'told',' t|to|ol|ld|d','told','TLT','old','told','told',1,''),
 (561,'possible',' p|po|os|ss|si|ib|bl|le|e','poss','PSBL','ossi','sibl','possible',1,''),
 (562,'anxious',' a|an|nx|xi|io|ou|us|s','anxi','ANKSS','nxio','xiou','anxiou',1,''),
 (563,'checked',' c|ch|he|ec|ck|ke|ed|d','chec','XKT','heck','ecke','checke',1,''),
 (564,'watch',' w|wa|at|tc|ch|h','watc','WTX','atch','watc','watc',1,''),
 (565,'concerns',' c|co|on|nc|ce|er|rn|ns|s','conc','KNSRNS','once','cern','concerns',1,''),
 (566,'frontal',' f|fr|ro|on|nt|ta|al|l','fron','FRNTL','ront','onta','fronta',1,''),
 (567,'earache',' e|ea|ar|ra|ac|ch|he|e','eara','ERX','arac','rach','earach',1,''),
 (568,'ears',' e|ea|ar|rs|s','ears','ERS','ars','ears','ears',1,''),
 (569,'popping',' p|po|op|pp|pi|in|ng|g','popp','PPNK','oppi','ppin','poppin',1,''),
 (570,'scratchy',' s|sc|cr|ra|at|tc|ch|hy|y','scra','SKRTX','crat','atch','scratchy',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (571,'irritated',' i|ir|rr|ri|it|ta|at|te|ed|d','irri','IRTTT','rrit','tate','irritate',1,''),
 (572,'sweat',' s|sw|we|ea|at|t','swea','SWT','weat','swea','swea',1,''),
 (573,'week',' w|we|ee|ek|k','week','WK','eek','week','week',1,''),
 (574,'notes',' n|no|ot|te|es|s','note','NTS','otes','note','note',1,''),
 (575,'daughter',' d|da|au|ug|gh|ht|te|er|r','daug','TTR','augh','ghte','daughter',1,''),
 (576,'severe',' s|se|ev|ve|er|re|e','seve','SFR','ever','ever','severe',1,''),
 (577,'eggs',' e|eg|gg|gs|s','eggs','EKS','ggs','eggs','eggs',1,''),
 (578,'however',' h|ho|ow|we|ev|ve|er|r','howe','HWFR','owev','weve','howeve',1,''),
 (579,'eats',' e|ea|at|ts|s','eats','ETS','ats','eats','eats',1,''),
 (580,'problem',' p|pr|ro|ob|bl|le|em|m','prob','PRBLM','robl','oble','proble',1,''),
 (581,'denied',' d|de|en|ni|ie|ed|d','deni','TNT','enie','enie','denied',1,''),
 (582,'illness',' i|il|ll|ln|ne|es|ss|s','illn','ILNS','llne','lnes','illnes',1,''),
 (583,'retrospect',' r|re|et|tr|ro|os|sp|pe|ec|ct|t','retr','RTRSPKT','etro','spec','retrospect',1,''),
 (584,'sniffles',' s|sn|ni|if|ff|fl|le|es|s','snif','SNFLS','niff','ffle','sniffles',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (585,'prior',' p|pr|ri|io|or|r','prio','PRR','rior','prio','prio',1,''),
 (586,'couple',' c|co|ou|up|pl|le|e','coup','KPL','oupl','oupl','couple',1,''),
 (587,'people',' p|pe|eo|op|pl|le|e','peop','PPL','eopl','eopl','people',1,''),
 (588,'once',' o|on|nc|ce|e','once','ONS','nce','once','once',1,''),
 (589,'laid',' l|la|ai|id|d','laid','LT','aid','laid','laid',1,''),
 (590,'others',' o|ot|th|he|er|rs|s','othe','O0RS','ther','ther','others',1,''),
 (591,'nauseated',' n|na|au|us|se|ea|at|te|ed|d','naus','NSTT','ause','eate','nauseate',1,''),
 (592,'etc',' e|et|tc|c','etc','ETK','tc','etc','et',1,''),
 (593,'quite',' q|qu|ui|it|te|e','quit','KT','uite','quit','quit',1,''),
 (594,'drank',' d|dr|ra|an|nk|k','dran','TRNK','rank','dran','dran',1,''),
 (595,'juice',' j|ju|ui|ic|ce|e','juic','JS','uice','juic','juic',1,''),
 (596,'sat',' s|sa|at|t','sat','ST','at','sat','sa',1,''),
 (597,'lunch',' l|lu|un|nc|ch|h','lunc','LNX','unch','lunc','lunc',1,''),
 (598,'swallow',' s|sw|wa|al|ll|lo|ow|w','swal','SWL','wall','allo','swallo',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (599,'talking',' t|ta|al|lk|ki|in|ng|g','talk','TLKNK','alki','lkin','talkin',1,''),
 (600,'parent',' p|pa|ar|re|en|nt|t','pare','PRNT','aren','aren','parent',1,''),
 (601,'necessary',' n|ne|ec|ce|es|ss|sa|ar|ry|y','nece','NSSR','eces','ssar','necessar',1,''),
 (602,'stopped',' s|st|to|op|pp|pe|ed|d','stop','STPT','topp','oppe','stoppe',1,''),
 (603,'shaking',' s|sh|ha|ak|ki|in|ng|g','shak','XKNK','haki','akin','shakin',1,''),
 (604,'ate',' a|at|te|e','ate','AT','te','ate','at',1,''),
 (605,'popsicle',' p|po|op|ps|si|ic|cl|le|e','pops','PPSKL','opsi','sicl','popsicle',1,''),
 (606,'arrange',' a|ar|rr|ra|an|ng|ge|e','arra','ARNJ','rran','rang','arrang',1,''),
 (607,'administration',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','admi','ATMNSTRXN','dmin','atio','administra',1,''),
 (608,'offered',' o|of|ff|fe|er|re|ed|d','offe','OFRT','ffer','fere','offere',1,''),
 (609,'complaining',' c|co|om|mp|pl|la|ai|in|ni|in|ng|g','comp','KMPLNNK','ompl','inin','complainin',1,''),
 (610,'lay',' l|la|ay|y','lay','L','ay','lay','la',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (611,'clammy',' c|cl|la|am|mm|my|y','clam','KLM','lamm','lamm','clammy',1,''),
 (612,'elevated',' e|el|le|ev|va|at|te|ed|d','elev','ELFTT','leva','vate','elevated',1,''),
 (613,'aid',' a|ai|id|d','aid','AT','id','aid','ai',1,''),
 (614,'attendant',' a|at|tt|te|en|nd|da|an|nt|t','atte','ATNTNT','tten','ndan','attendan',1,''),
 (615,'oxygen',' o|ox|xy|yg|ge|en|n','oxyg','OKSJN','xyge','xyge','oxygen',1,''),
 (616,'nasal',' n|na|as|sa|al|l','nasa','NSL','asal','nasa','nasa',1,''),
 (617,'prong',' p|pr|ro|on|ng|g','pron','PRNK','rong','pron','pron',1,''),
 (618,'decision',' d|de|ec|ci|is|si|io|on|n','deci','TSXN','ecis','isio','decision',1,''),
 (619,'made',' m|ma|ad|de|e','made','MT','ade','made','made',1,''),
 (620,'staff',' s|st|ta|af|ff|f','staf','STF','taff','staf','staf',1,''),
 (621,'epinephrine',' e|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','epin','EPNFRN','pine','hrin','epinephrin',1,''),
 (622,'improved',' i|im|mp|pr|ro|ov|ve|ed|d','impr','IMPRFT','mpro','rove','improved',1,''),
 (623,'incident',' i|in|nc|ci|id|de|en|nt|t','inci','INSTNT','ncid','iden','incident',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (624,'circumstances',' c|ci|ir|rc|cu|um|ms|st|ta|an|nc|ce|es|s','circ','SRKMSTNSS','ircu','ance','circumstan',1,''),
 (625,'involving',' i|in|nv|vo|ol|lv|vi|in|ng|g','invo','INFLFNK','nvol','lvin','involvin',1,''),
 (626,'members',' m|me|em|mb|be|er|rs|s','memb','MMRS','embe','mber','member',1,''),
 (627,'feel',' f|fe|ee|el|l','feel','FL','eel','feel','feel',1,''),
 (628,'suggestive',' s|su|ug|gg|ge|es|st|ti|iv|ve|e','sugg','SKSTF','ugge','stiv','suggestive',1,''),
 (629,'anaphylaxis',' a|an|na|ap|ph|hy|yl|la|ax|xi|is|s','anap','ANFLKSS','naph','laxi','anaphylaxi',1,''),
 (630,'continued',' c|co|on|nt|ti|in|nu|ue|ed|d','cont','KNTNT','onti','inue','continue',1,''),
 (631,'funny',' f|fu|un|nn|ny|y','funn','FN','unny','funn','funn',1,''),
 (632,'notified',' n|no|ot|ti|if|fi|ie|ed|d','noti','NTFT','otif','ifie','notified',1,''),
 (633,'help',' h|he|el|lp|p','help','HLP','elp','help','help',1,''),
 (634,'speaking',' s|sp|pe|ea|ak|ki|in|ng|g','spea','SPKNK','peak','akin','speaking',1,''),
 (635,'palpitations',' p|pa|al|lp|pi|it|ta|at|ti|io|on|ns|s','palp','PLPTXNS','alpi','tion','palpitatio',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (636,'few',' f|fe|ew|w','few','F','ew','few','fe',1,''),
 (637,'coughs',' c|co|ou|ug|gh|hs|s','coug','KFS','ough','ough','coughs',1,''),
 (638,'thick',' t|th|hi|ic|ck|k','thic','0K','hick','thic','thic',1,''),
 (639,'able',' a|ab|bl|le|e','able','ABL','ble','able','able',1,''),
 (640,'speak',' s|sp|pe|ea|ak|k','spea','SPK','peak','spea','spea',1,''),
 (641,'stay',' s|st|ta|ay|y','stay','ST','tay','stay','stay',1,''),
 (642,'monitored',' m|mo|on|ni|it|to|or|re|ed|d','moni','MNTRT','onit','tore','monitore',1,''),
 (643,'stable',' s|st|ta|ab|bl|le|e','stab','STBL','tabl','tabl','stable',1,''),
 (644,'released',' r|re|el|le|ea|as|se|ed|d','rele','RLST','elea','ease','released',1,''),
 (645,'Mrs.',' M|Mr|rs|s.|.','Mrs.','MRS','rs.','Mrs.','Mrs.',1,''),
 (646,'doe',' d|do|oe|e','doe','T','oe','doe','do',1,''),
 (647,'number',' n|nu|um|mb|be|er|r','numb','NMR','umbe','umbe','number',1,''),
 (648,'problems',' p|pr|ro|ob|bl|le|em|ms|s','prob','PRBLMS','robl','blem','problems',1,''),
 (649,'Japanese',' J|Ja|ap|pa|an|ne|es|se|e','Japa','JPNS','apan','anes','Japanese',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (650,'encephalitis',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','ence','ENSFLTS','ncep','liti','encephalit',1,''),
 (651,'injected',' i|in|nj|je|ec|ct|te|ed|d','inje','INJKTT','njec','ecte','injected',1,''),
 (652,'unsure',' u|un|ns|su|ur|re|e','unsu','UNSR','nsur','nsur','unsure',1,''),
 (653,'away',' a|aw|wa|ay|y','away','AW','way','away','away',1,''),
 (654,'environmental',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l','envi','ENFRNMNTL','nvir','enta','environmen',1,''),
 (655,'allergies',' a|al|ll|le|er|rg|gi|ie|es|s','alle','ALRJS','ller','rgie','allergie',1,''),
 (656,'dust',' d|du|us|st|t','dust','TST','ust','dust','dust',1,''),
 (657,'pollen',' p|po|ol|ll|le|en|n','poll','PLN','olle','olle','pollen',1,''),
 (658,'recalls',' r|re|ec|ca|al|ll|ls|s','reca','RKLS','ecal','call','recall',1,''),
 (659,'medication',' m|me|ed|di|ic|ca|at|ti|io|on|n','medi','MTKXN','edic','atio','medication',1,''),
 (660,'healthy',' h|he|ea|al|lt|th|hy|y','heal','HL0','ealt','alth','health',1,''),
 (661,'travel',' t|tr|ra|av|ve|el|l','trav','TRFL','rave','rave','travel',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (662,'Thailand',' T|Th|ha|ai|il|la|an|nd|d','Thai','0LNT','hail','ilan','Thailand',1,''),
 (663,'weeks',' w|we|ee|ek|ks|s','week','WKS','eeks','week','week',1,''),
 (664,'backpacking',' b|ba|ac|ck|kp|pa|ac|ck|ki|in|ng|g','back','BKPKNK','ackp','ckin','backpackin',1,''),
 (665,'living',' l|li|iv|vi|in|ng|g','livi','LFNK','ivin','ivin','living',1,''),
 (666,'hostels',' h|ho|os|st|te|el|ls|s','host','HSTLS','oste','stel','hostel',1,''),
 (667,'unknown',' u|un|nk|kn|no|ow|wn|n','unkn','UNKNN','nkno','know','unknow',1,''),
 (668,'itinerary',' i|it|ti|in|ne|er|ra|ar|ry|y','itin','ITNRR','tine','erar','itinerar',1,''),
 (669,'leaving',' l|le|ea|av|vi|in|ng|g','leav','LFNK','eavi','avin','leavin',1,''),
 (670,'absolute',' a|ab|bs|so|ol|lu|ut|te|e','abso','ABSLT','bsol','olut','absolute',1,''),
 (671,'future',' f|fu|ut|tu|ur|re|e','futu','FTR','utur','utur','future',1,''),
 (672,'implicates',' i|im|mp|pl|li|ic|ca|at|te|es|s','impl','IMPLKTS','mpli','cate','implicates',1,''),
 (673,'component',' c|co|om|mp|po|on|ne|en|nt|t','comp','KMPNNT','ompo','onen','componen',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (674,'responsible',' r|re|es|sp|po|on|ns|si|ib|bl|le|e','resp','RSPNSBL','espo','sibl','responsibl',1,''),
 (675,'refer',' r|re|ef|fe|er|r','refe','RFR','efer','refe','refe',1,''),
 (676,'testing',' t|te|es|st|ti|in|ng|g','test','TSTNK','esti','stin','testin',1,''),
 (677,'fussy',' f|fu|us|ss|sy|y','fuss','FS','ussy','fuss','fuss',1,''),
 (678,'crying',' c|cr|ry|yi|in|ng|g','cryi','KRYNK','ryin','ryin','crying',1,''),
 (679,'gave',' g|ga|av|ve|e','gave','KF','ave','gave','gave',1,''),
 (680,'white',' w|wh|hi|it|te|e','whit','HT','hite','whit','whit',1,''),
 (681,'walked',' w|wa|al|lk|ke|ed|d','walk','WLKT','alke','alke','walked',1,''),
 (682,'extremely',' e|ex|xt|tr|re|em|me|el|ly|y','extr','EKSTRML','xtre','emel','extremel',1,''),
 (683,'turned',' t|tu|ur|rn|ne|ed|d','turn','TRNT','urne','urne','turned',1,''),
 (684,'bluish',' b|bl|lu|ui|is|sh|h','blui','BLX','luis','luis','bluish',1,''),
 (685,'phoned',' p|ph|ho|on|ne|ed|d','phon','FNT','hone','hone','phoned',1,''),
 (686,'brought',' b|br|ro|ou|ug|gh|ht|t','brou','BRFT','roug','ough','brough',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (687,'TRH',' T|TR|RH|H','TRH','TR','RH','TRH','TR',1,''),
 (688,'hypotonic',' h|hy|yp|po|ot|to|on|ni|ic|c','hypo','PTNK','ypot','toni','hypotoni',1,''),
 (689,'phase',' p|ph|ha|as|se|e','phas','FS','hase','phas','phas',1,''),
 (690,'reached',' r|re|ea|ac|ch|he|ed|d','reac','RXT','each','ache','reache',1,''),
 (691,'attendants',' a|at|tt|te|en|nd|da|an|nt|ts|s','atte','ATNTNTS','tten','dant','attendants',1,''),
 (692,'Cody',' C|Co|od|dy|y','Cody','KT','ody','Cody','Cody',1,''),
 (693,'cyanosis',' c|cy|ya|an|no|os|si|is|s','cyan','SYNSS','yano','nosi','cyanosis',1,''),
 (694,'colored',' c|co|ol|lo|or|re|ed|d','colo','KLRT','olor','lore','colore',1,''),
 (695,'screaming',' s|sc|cr|re|ea|am|mi|in|ng|g','scre','SKRMNK','crea','amin','screamin',1,''),
 (696,'colour',' c|co|ol|lo|ou|ur|r','colo','KLR','olou','olou','colour',1,''),
 (697,'shortly',' s|sh|ho|or|rt|tl|ly|y','shor','XRTL','hort','ortl','shortl',1,''),
 (698,'saturation',' s|sa|at|tu|ur|ra|at|ti|io|on|n','satu','STRXN','atur','atio','saturation',1,''),
 (699,'increasing',' i|in|nc|cr|re|ea|as|si|in|ng|g','incr','INKRSNK','ncre','asin','increasing',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (700,'pinhead',' p|pi|in|nh|he|ea|ad|d','pinh','PNHT','inhe','nhea','pinhea',1,''),
 (701,'sized',' s|si|iz|ze|ed|d','size','SST','ized','size','size',1,''),
 (702,'leg',' l|le|eg|g','leg','LK','eg','leg','le',1,''),
 (703,'spaced',' s|sp|pa|ac|ce|ed|d','spac','SPST','pace','pace','spaced',1,''),
 (704,'inches',' i|in|nc|ch|he|es|s','inch','INXS','nche','nche','inches',1,''),
 (705,'apart',' a|ap|pa|ar|rt|t','apar','APRT','part','apar','apar',1,''),
 (706,'more',' m|mo|or|re|e','more','MR','ore','more','more',1,''),
 (707,'faded',' f|fa|ad|de|ed|d','fade','FTT','aded','fade','fade',1,''),
 (708,'looks',' l|lo|oo|ok|ks|s','look','LKS','ooks','look','look',1,''),
 (709,'bruises',' b|br|ru|ui|is|se|es|s','brui','BRSS','ruis','uise','bruise',1,''),
 (710,'abdominal',' a|ab|bd|do|om|mi|in|na|al|l','abdo','ABTMNL','bdom','mina','abdomina',1,''),
 (711,'pains',' p|pa|ai|in|ns|s','pain','PNS','ains','pain','pain',1,''),
 (712,'pattern',' p|pa|at|tt|te|er|rn|n','patt','PTRN','atte','tter','patter',1,''),
 (713,'active',' a|ac|ct|ti|iv|ve|e','acti','AKTF','ctiv','ctiv','active',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (714,'sucking',' s|su|uc|ck|ki|in|ng|g','suck','SKNK','ucki','ckin','suckin',1,''),
 (715,'rigorously',' r|ri|ig|go|or|ro|ou|us|sl|ly|y','rigo','RKRSL','igor','ousl','rigorously',1,''),
 (716,'diagnosis',' d|di|ia|ag|gn|no|os|si|is|s','diag','TKNSS','iagn','nosi','diagnosi',1,''),
 (717,'gastroenteritis',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','gast','KSTRNTRTS','astr','riti','gastroente',1,''),
 (718,'dehydrated',' d|de|eh|hy|yd|dr|ra|at|te|ed|d','dehy','TTRTT','ehyd','rate','dehydrated',1,''),
 (719,'rate',' r|ra|at|te|e','rate','RT','ate','rate','rate',1,''),
 (720,'ketoacidosis',' k|ke|et|to|oa|ac|ci|id|do|os|si|is|s','keto','KTSTSS','etoa','dosi','ketoacidos',1,''),
 (721,'evaluated',' e|ev|va|al|lu|ua|at|te|ed|d','eval','EFLTT','valu','uate','evaluate',1,''),
 (722,'on',' o|on|n','on','ON','n','on','on',1,''),
 (723,'pediatrician',' p|pe|ed|di|ia|at|tr|ri|ic|ci|ia|an|n','pedi','PTTRXN','edia','icia','pediatrici',1,''),
 (724,'royal',' r|ro|oy|ya|al|l','roya','RYL','oyal','roya','roya',1,''),
 (725,'Columbian',' C|Co|ol|lu|um|mb|bi|ia|an|n','Colu','KLMN','olum','mbia','Columbia',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (726,'transferred',' t|tr|ra|an|ns|sf|fe|er|rr|re|ed|d','tran','TRNSFRT','rans','erre','transferre',1,''),
 (727,'centre',' c|ce|en|nt|tr|re|e','cent','SNTR','entr','entr','centre',1,''),
 (728,'stool',' s|st|to|oo|ol|l','stoo','STL','tool','stoo','stoo',1,''),
 (729,'samples',' s|sa|am|mp|pl|le|es|s','samp','SMPLS','ampl','mple','sample',1,''),
 (730,'negative',' n|ne|eg|ga|at|ti|iv|ve|e','nega','NKTF','egat','ativ','negative',1,''),
 (731,'adenovirus',' a|ad|de|en|no|ov|vi|ir|ru|us|s','aden','ATNFRS','deno','viru','adenovirus',1,''),
 (732,'retrovirus',' r|re|et|tr|ro|ov|vi|ir|ru|us|s','retr','RTRFRS','etro','viru','retrovirus',1,''),
 (733,'youngest',' y|yo|ou|un|ng|ge|es|st|t','youn','YNJST','oung','nges','youngest',1,''),
 (734,'diabetic',' d|di|ia|ab|be|et|ti|ic|c','diab','TBTK','iabe','beti','diabetic',1,''),
 (735,'diagnosed',' d|di|ia|ag|gn|no|os|se|ed|d','diag','TKNST','iagn','nose','diagnose',1,''),
 (736,'gestational',' g|ge|es|st|ta|at|ti|io|on|na|al|l','gest','JSTXNL','esta','iona','gestationa',1,''),
 (737,'diabetes',' d|di|ia|ab|be|et|te|es|s','diab','TBTS','iabe','bete','diabetes',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (738,'insulin',' i|in|ns|su|ul|li|in|n','insu','INSLN','nsul','suli','insuli',1,''),
 (739,'level',' l|le|ev|ve|el|l','leve','LFL','evel','leve','leve',1,''),
 (740,'units',' u|un|ni|it|ts|s','unit','UNTS','nits','unit','unit',1,''),
 (741,'July',' J|Ju|ul|ly|y','July','JL','uly','July','July',1,''),
 (742,'known',' k|kn|no|ow|wn|n','know','NN','nown','know','know',1,''),
 (743,'relationship',' r|re|el|la|at|ti|io|on|ns|sh|hi|ip|p','rela','RLXNXP','elat','nshi','relationsh',1,''),
 (744,'IDDM',' I|ID|DD|DM|M','IDDM','ITM','DDM','IDDM','IDDM',1,''),
 (745,'components',' c|co|om|mp|po|on|ne|en|nt|ts|s','comp','KMPNNTS','ompo','nent','components',1,''),
 (746,'literature',' l|li|it|te|er|ra|at|tu|ur|re|e','lite','LTRTR','iter','atur','literature',1,''),
 (747,'important',' i|im|mp|po|or|rt|ta|an|nt|t','impo','IMPRTNT','mpor','rtan','importan',1,''),
 (748,'immunized',' i|im|mm|mu|un|ni|iz|ze|ed|d','immu','IMNST','mmun','nize','immunize',1,''),
 (749,'change',' c|ch|ha|an|ng|ge|e','chan','XNJ','hang','hang','change',1,''),
 (750,'children',' c|ch|hi|il|ld|dr|re|en|n','chil','XLTRN','hild','ldre','children',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (751,'appeared',' a|ap|pp|pe|ea|ar|re|ed|d','appe','APRT','ppea','eare','appeared',1,''),
 (752,'MMR',' M|MM|MR|R','MMR','MR','MR','MMR','MM',1,''),
 (753,'so',' s|so|o','so','S','o','so','so',1,''),
 (754,'seated',' s|se|ea|at|te|ed|d','seat','STT','eate','eate','seated',1,''),
 (755,'small',' s|sm|ma|al|ll|l','smal','SML','mall','smal','smal',1,''),
 (756,'amounts',' a|am|mo|ou|un|nt|ts|s','amou','AMNTS','moun','ount','amount',1,''),
 (757,'sweating',' s|sw|we|ea|at|ti|in|ng|g','swea','SWTNK','weat','atin','sweating',1,''),
 (758,'profusely',' p|pr|ro|of|fu|us|se|el|ly|y','prof','PRFSL','rofu','usel','profusel',1,''),
 (759,'normally',' n|no|or|rm|ma|al|ll|ly|y','norm','NRML','orma','mall','normally',1,''),
 (760,'cloth',' c|cl|lo|ot|th|h','clot','KL0','loth','clot','clot',1,''),
 (761,'adrenaline',' a|ad|dr|re|en|na|al|li|in|ne|e','adre','ATRNLN','dren','alin','adrenaline',1,''),
 (762,'loose',' l|lo|oo|os|se|e','loos','LS','oose','loos','loos',1,''),
 (763,'vasovagal',' v|va|as|so|ov|va|ag|ga|al|l','vaso','FSFKL','asov','vaga','vasovaga',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (764,'due',' d|du|ue|e','due','T','ue','due','du',1,''),
 (765,'month',' m|mo|on|nt|th|h','mont','MN0','onth','mont','mont',1,''),
 (766,'otherwise',' o|ot|th|he|er|rw|wi|is|se|e','othe','O0RWS','ther','rwis','otherwis',1,''),
 (767,'lying',' l|ly|yi|in|ng|g','lyin','LYNK','ying','lyin','lyin',1,''),
 (768,'jumping',' j|ju|um|mp|pi|in|ng|g','jump','JMPNK','umpi','mpin','jumpin',1,''),
 (769,'hold',' h|ho|ol|ld|d','hold','HLT','old','hold','hold',1,''),
 (770,'progressing',' p|pr|ro|og|gr|re|es|ss|si|in|ng|g','prog','PRKRSNK','rogr','ssin','progressin',1,''),
 (771,'experiences',' e|ex|xp|pe|er|ri|ie|en|nc|ce|es|s','expe','EKSPRNSS','xper','ence','experience',1,''),
 (772,'walking',' w|wa|al|lk|ki|in|ng|g','walk','WLKNK','alki','lkin','walkin',1,''),
 (773,'works',' w|wo|or|rk|ks|s','work','WRKS','orks','work','work',1,''),
 (774,'tremor',' t|tr|re|em|mo|or|r','trem','TRMR','remo','remo','tremor',1,''),
 (775,'legs',' l|le|eg|gs|s','legs','LKS','egs','legs','legs',1,''),
 (776,'predominantly',' p|pr|re|ed|do|om|mi|in|na|an|nt|tl|ly|y','pred','PRTMNNTL','redo','antl','predominan',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (777,'tremors',' t|tr|re|em|mo|or|rs|s','trem','TRMRS','remo','emor','tremor',1,''),
 (778,'becoming',' b|be|ec|co|om|mi|in|ng|g','beco','BKMNK','ecom','omin','becoming',1,''),
 (779,'worse',' w|wo|or|rs|se|e','wors','WRS','orse','wors','wors',1,''),
 (780,'arthritis',' a|ar|rt|th|hr|ri|it|ti|is|s','arth','AR0RTS','rthr','riti','arthriti',1,''),
 (781,'speaks',' s|sp|pe|ea|ak|ks|s','spea','SPKS','peak','peak','speaks',1,''),
 (782,'frequently',' f|fr|re|eq|qu|ue|en|nt|tl|ly|y','freq','FRKNTL','requ','entl','frequently',1,''),
 (783,'recommendation',' r|re|ec|co|om|mm|me|en|nd|da|at|ti|io|on|n','reco','RKMNTXN','ecom','atio','recommenda',1,''),
 (784,'secondary',' s|se|ec|co|on|nd|da|ar|ry|y','seco','SKNTR','econ','ndar','secondar',1,''),
 (785,'agree',' a|ag|gr|re|ee|e','agre','AKR','gree','agre','agre',1,''),
 (786,'advise',' a|ad|dv|vi|is|se|e','advi','ATFS','dvis','dvis','advise',1,''),
 (787,'require',' r|re|eq|qu|ui|ir|re|e','requ','RKR','equi','quir','requir',1,''),
 (788,'arising',' a|ar|ri|is|si|in|ng|g','aris','ARSNK','risi','isin','arisin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (789,'vaccinee',' v|va|ac|cc|ci|in|ne|ee|e','vacc','FKSN','acci','cine','vaccinee',1,''),
 (790,'tight',' t|ti|ig|gh|ht|t','tigh','TFT','ight','tigh','tigh',1,''),
 (791,'entire',' e|en|nt|ti|ir|re|e','enti','ENTR','ntir','ntir','entire',1,''),
 (792,'know',' k|kn|no|ow|w','know','N','now','know','know',1,''),
 (793,'awaiting',' a|aw|wa|ai|it|ti|in|ng|g','awai','AWTNK','wait','itin','awaiting',1,''),
 (794,'attending',' a|at|tt|te|en|nd|di|in|ng|g','atte','ATNTNK','tten','ndin','attendin',1,''),
 (795,'physicians',' p|ph|hy|ys|si|ic|ci|ia|an|ns|s','phys','FSXNS','hysi','cian','physicians',1,''),
 (796,'work',' w|wo|or|rk|k','work','WRK','ork','work','work',1,''),
 (797,'effects',' e|ef|ff|fe|ec|ct|ts|s','effe','EFKTS','ffec','fect','effect',1,''),
 (798,'acute',' a|ac|cu|ut|te|e','acut','AKT','cute','acut','acut',1,''),
 (799,'apparently',' a|ap|pp|pa|ar|re|en|nt|tl|ly|y','appa','APRNTL','ppar','entl','apparently',1,''),
 (800,'true',' t|tr|ru|ue|e','true','TR','rue','true','true',1,''),
 (801,'controlled',' c|co|on|nt|tr|ro|ol|ll|le|ed|d','cont','KNTRLT','ontr','olle','controlled',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (802,'hesitant',' h|he|es|si|it|ta|an|nt|t','hesi','HSTNT','esit','itan','hesitant',1,''),
 (803,'overall',' o|ov|ve|er|ra|al|ll|l','over','OFRL','vera','eral','overal',1,''),
 (804,'gets',' g|ge|et|ts|s','gets','JTS','ets','gets','gets',1,''),
 (805,'test',' t|te|es|st|t','test','TST','est','test','test',1,''),
 (806,'inform',' i|in|nf|fo|or|rm|m','info','INFRM','nfor','nfor','inform',1,''),
 (807,'protected',' p|pr|ro|ot|te|ec|ct|te|ed|d','prot','PRTKTT','rote','ecte','protecte',1,''),
 (808,'clinic',' c|cl|li|in|ni|ic|c','clin','KLNK','lini','lini','clinic',1,''),
 (809,'8th',' 8|8t|th|h','8th','0','th','8th','8t',1,''),
 (810,'starting',' s|st|ta|ar|rt|ti|in|ng|g','star','STRTNK','tart','rtin','starting',1,''),
 (811,'followed',' f|fo|ol|ll|lo|ow|we|ed|d','foll','FLWT','ollo','lowe','followed',1,''),
 (812,'CM',' C|CM|M','CM','KM','M','CM','CM',1,''),
 (813,'abscess',' a|ab|bs|sc|ce|es|ss|s','absc','ABSS','bsce','sces','absces',1,''),
 (814,'enlarged',' e|en|nl|la|ar|rg|ge|ed|d','enla','ENLRJT','nlar','arge','enlarged',1,''),
 (815,'nodes',' n|no|od|de|es|s','node','NTS','odes','node','node',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (816,'appointment',' a|ap|pp|po|oi|in|nt|tm|me|en|nt|t','appo','APNTMNT','ppoi','tmen','appointmen',1,''),
 (817,'baby',' b|ba|ab|by|y','baby','BB','aby','baby','baby',1,''),
 (818,'breastfed',' b|br|re|ea|as|st|tf|fe|ed|d','brea','BRSTFT','reas','stfe','breastfe',1,''),
 (819,'whine',' w|wh|hi|in|ne|e','whin','HN','hine','whin','whin',1,''),
 (820,'fuss',' f|fu|us|ss|s','fuss','FS','uss','fuss','fuss',1,''),
 (821,'breastfeed',' b|br|re|ea|as|st|tf|fe|ee|ed|d','brea','BRSTFT','reas','tfee','breastfeed',1,''),
 (822,'settle',' s|se|et|tt|tl|le|e','sett','STL','ettl','ettl','settle',1,''),
 (823,'rolled',' r|ro|ol|ll|le|ed|d','roll','RLT','olle','olle','rolled',1,''),
 (824,'including',' i|in|nc|cl|lu|ud|di|in|ng|g','incl','INKLTNK','nclu','udin','includin',1,''),
 (825,'toes',' t|to|oe|es|s','toes','TS','oes','toes','toes',1,''),
 (826,'thinks',' t|th|hi|in|nk|ks|s','thin','0NKS','hink','hink','thinks',1,''),
 (827,'briefly',' b|br|ri|ie|ef|fl|ly|y','brie','BRFL','rief','iefl','briefl',1,''),
 (828,'light',' l|li|ig|gh|ht|t','ligh','LFT','ight','ligh','ligh',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (829,'placed',' p|pl|la|ac|ce|ed|d','plac','PLST','lace','lace','placed',1,''),
 (830,'thereafter',' t|th|he|er|re|ea|af|ft|te|er|r','ther','0RFTR','here','afte','thereafter',1,''),
 (831,'xray',' x|xr|ra|ay|y','xray','SR','ray','xray','xray',1,''),
 (832,'urine',' u|ur|ri|in|ne|e','urin','URN','rine','urin','urin',1,''),
 (833,'sample',' s|sa|am|mp|pl|le|e','samp','SMPL','ampl','ampl','sample',1,''),
 (834,'void',' v|vo|oi|id|d','void','FT','oid','void','void',1,''),
 (835,'discharged',' d|di|is|sc|ch|ha|ar|rg|ge|ed|d','disc','TSXRJT','isch','arge','discharged',1,''),
 (836,'rouse',' r|ro|ou|us|se|e','rous','RS','ouse','rous','rous',1,''),
 (837,'cries',' c|cr|ri|ie|es|s','crie','KRS','ries','crie','crie',1,''),
 (838,'pitched',' p|pi|it|tc|ch|he|ed|d','pitc','PTXT','itch','tche','pitche',1,''),
 (839,'squeal',' s|sq|qu|ue|ea|al|l','sque','SKL','quea','quea','squeal',1,''),
 (840,'spoke',' s|sp|po|ok|ke|e','spok','SPK','poke','spok','spok',1,''),
 (841,'convulsion',' c|co|on|nv|vu|ul|ls|si|io|on|n','conv','KNFLXN','onvu','lsio','convulsion',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (842,'mid',' m|mi|id|d','mid','MT','id','mid','mi',1,''),
 (843,'unrelated',' u|un|nr|re|el|la|at|te|ed|d','unre','UNRLTT','nrel','late','unrelate',1,''),
 (844,'immunize',' i|im|mm|mu|un|ni|iz|ze|e','immu','IMNS','mmun','uniz','immunize',1,''),
 (845,'penta',' p|pe|en|nt|ta|a','pent','PNT','enta','pent','pent',1,''),
 (846,'differently',' d|di|if|ff|fe|er|re|en|nt|tl|ly|y','diff','TFRNTL','iffe','entl','differentl',1,''),
 (847,'keep',' k|ke|ee|ep|p','keep','KP','eep','keep','keep',1,''),
 (848,'events',' e|ev|ve|en|nt|ts|s','even','EFNTS','vent','vent','events',1,''),
 (849,'cranky',' c|cr|ra|an|nk|ky|y','cran','KRNK','rank','rank','cranky',1,''),
 (850,'moaning',' m|mo|oa|an|ni|in|ng|g','moan','MNNK','oani','anin','moanin',1,''),
 (851,'eating',' e|ea|at|ti|in|ng|g','eati','ETNK','atin','atin','eating',1,''),
 (852,'axilla',' a|ax|xi|il|ll|la|a','axil','AKSL','xill','xill','axilla',1,''),
 (853,'seizures',' s|se|ei|iz|zu|ur|re|es|s','seiz','SSRS','eizu','zure','seizures',1,''),
 (854,'cough',' c|co|ou|ug|gh|h','coug','KF','ough','coug','coug',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (855,'seizure',' s|se|ei|iz|zu|ur|re|e','seiz','SSR','eizu','izur','seizur',1,''),
 (856,'February',' F|Fe|eb|br|ru|ua|ar|ry|y','Febr','FBRR','ebru','ruar','February',1,''),
 (857,'appears',' a|ap|pp|pe|ea|ar|rs|s','appe','APRS','ppea','pear','appear',1,''),
 (858,'prophylactic',' p|pr|ro|op|ph|hy|yl|la|ac|ct|ti|ic|c','prop','PRFLKTK','roph','acti','prophylact',1,''),
 (859,'acetaminophen',' a|ac|ce|et|ta|am|mi|in|no|op|ph|he|en|n','acet','ASTMNFN','ceta','ophe','acetaminop',1,''),
 (860,'preschool',' p|pr|re|es|sc|ch|ho|oo|ol|l','pres','PRSXL','resc','choo','preschoo',1,''),
 (861,'student',' s|st|tu|ud|de|en|nt|t','stud','STTNT','tude','uden','studen',1,''),
 (862,'nervous',' n|ne|er|rv|vo|ou|us|s','nerv','NRFS','ervo','rvou','nervou',1,''),
 (863,'presenting',' p|pr|re|es|se|en|nt|ti|in|ng|g','pres','PRSNTNK','rese','ntin','presenting',1,''),
 (864,'writer',' w|wr|ri|it|te|er|r','writ','RTR','rite','rite','writer',1,''),
 (865,'concern',' c|co|on|nc|ce|er|rn|n','conc','KNSRN','once','ncer','concer',1,''),
 (866,'class',' c|cl|la|as|ss|s','clas','KLS','lass','clas','clas',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (867,'classmates',' c|cl|la|as|ss|sm|ma|at|te|es|s','clas','KLSMTS','lass','mate','classmates',1,''),
 (868,'commented',' c|co|om|mm|me|en|nt|te|ed|d','comm','KMNTT','omme','ente','commente',1,''),
 (869,'purple',' p|pu|ur|rp|pl|le|e','purp','PRPL','urpl','urpl','purple',1,''),
 (870,'shivery',' s|sh|hi|iv|ve|er|ry|y','shiv','XFR','hive','iver','shiver',1,''),
 (871,'dressed',' d|dr|re|es|ss|se|ed|d','dres','TRST','ress','esse','dresse',1,''),
 (872,'shorts',' s|sh|ho|or|rt|ts|s','shor','XRTS','hort','hort','shorts',1,''),
 (873,'P.E.',' P|P.|.E|E.|.','P.E.','P','.E.','P.E.','P.E.',1,''),
 (874,'running',' r|ru|un|nn|ni|in|ng|g','runn','RNNK','unni','nnin','runnin',1,''),
 (875,'examined',' e|ex|xa|am|mi|in|ne|ed|d','exam','EKSMNT','xami','mine','examined',1,''),
 (876,'calm',' c|ca|al|lm|m','calm','KLM','alm','calm','calm',1,''),
 (877,'raise',' r|ra|ai|is|se|e','rais','RS','aise','rais','rais',1,''),
 (878,'waistline',' w|wa|ai|is|st|tl|li|in|ne|e','wais','WSTLN','aist','tlin','waistlin',1,''),
 (879,'begins',' b|be|eg|gi|in|ns|s','begi','BJNS','egin','egin','begins',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (880,'experiencing',' e|ex|xp|pe|er|ri|ie|en|nc|ci|in|ng|g','expe','EKSPRNSNK','xper','ncin','experienci',1,''),
 (881,'top',' t|to|op|p','top','TP','op','top','to',1,''),
 (882,'amount',' a|am|mo|ou|un|nt|t','amou','AMNT','moun','moun','amount',1,''),
 (883,'move',' m|mo|ov|ve|e','move','MF','ove','move','move',1,''),
 (884,'limb',' l|li|im|mb|b','limb','LM','imb','limb','limb',1,''),
 (885,'Advil',' A|Ad|dv|vi|il|l','Advi','ATFL','dvil','Advi','Advi',1,''),
 (886,'longed',' l|lo|on|ng|ge|ed|d','long','LNJT','onge','onge','longed',1,''),
 (887,'discolored',' d|di|is|sc|co|ol|lo|or|re|ed|d','disc','TSKLRT','isco','lore','discolored',1,''),
 (888,'informed',' i|in|nf|fo|or|rm|me|ed|d','info','INFRMT','nfor','orme','informed',1,''),
 (889,'follow',' f|fo|ol|ll|lo|ow|w','foll','FL','ollo','ollo','follow',1,''),
 (890,'similar',' s|si|im|mi|il|la|ar|r','simi','SMLR','imil','mila','simila',1,''),
 (891,'incidents',' i|in|nc|ci|id|de|en|nt|ts|s','inci','INSTNTS','ncid','dent','incident',1,''),
 (892,'yet',' y|ye|et|t','yet','YT','et','yet','ye',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (893,'investigated',' i|in|nv|ve|es|st|ti|ig|ga|at|te|ed|d','inve','INFSTKTT','nves','gate','investigat',1,''),
 (894,'afternoon',' a|af|ft|te|er|rn|no|oo|on|n','afte','AFTRNN','fter','rnoo','afternoo',1,''),
 (895,'reassured',' r|re|ea|as|ss|su|ur|re|ed|d','reas','RSRT','eass','sure','reassure',1,''),
 (896,'physiologic',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','phys','FXLJK','hysi','logi','physiologi',1,''),
 (897,'neurologic',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|c','neur','NRLJK','euro','logi','neurologic',1,''),
 (898,'complications',' c|co|om|mp|pl|li|ic|ca|at|ti|io|on|ns|s','comp','KMPLKXNS','ompl','tion','complicati',1,''),
 (899,'coolness',' c|co|oo|ol|ln|ne|es|ss|s','cool','KLNS','ooln','lnes','coolness',1,''),
 (900,'resolve',' r|re|es|so|ol|lv|ve|e','reso','RSLF','esol','solv','resolv',1,''),
 (901,'poor',' p|po|oo|or|r','poor','PR','oor','poor','poor',1,''),
 (902,'appetite',' a|ap|pp|pe|et|ti|it|te|e','appe','APTT','ppet','etit','appetite',2,''),
 (903,'Tis',' T|Ti|is|s','Tis','TS','is','Tis','Ti',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (904,'period',' p|pe|er|ri|io|od|d','peri','PRT','erio','erio','period',1,''),
 (905,'Rd',' R|Rd|d','Rd','RT','d','Rd','Rd',1,''),
 (906,'outdoor',' o|ou|ut|td|do|oo|or|r','outd','OTTR','utdo','tdoo','outdoo',1,''),
 (907,'physical',' p|ph|hy|ys|si|ic|ca|al|l','phys','FSKL','hysi','sica','physical',1,''),
 (908,'activity',' a|ac|ct|ti|iv|vi|it|ty|y','acti','AKTFT','ctiv','ivit','activity',1,''),
 (909,'continuing',' c|co|on|nt|ti|in|nu|ui|in|ng|g','cont','KNTNNK','onti','nuin','continuing',1,''),
 (910,'taste',' t|ta|as|st|te|e','tast','TST','aste','tast','tast',1,''),
 (911,'transitory',' t|tr|ra|an|ns|si|it|to|or|ry|y','tran','TRNSTR','rans','itor','transitory',1,''),
 (912,'mild',' m|mi|il|ld|d','mild','MLT','ild','mild','mild',1,''),
 (913,'sensation',' s|se|en|ns|sa|at|ti|io|on|n','sens','SNSXN','ensa','atio','sensatio',1,''),
 (914,'warmth',' w|wa|ar|rm|mt|th|h','warm','WRM0','armt','armt','warmth',1,''),
 (915,'ASA',' A|AS|SA|A','ASA','AS','SA','ASA','AS',1,''),
 (916,'several',' s|se|ev|ve|er|ra|al|l','seve','SFRL','ever','vera','severa',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (917,'prescription',' p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n','pres','PRSKRPXN','resc','ptio','prescripti',1,''),
 (918,'flushing',' f|fl|lu|us|sh|hi|in|ng|g','flus','FLXNK','lush','shin','flushing',1,''),
 (919,'risk',' r|ri|is|sk|k','risk','RSK','isk','risk','risk',1,''),
 (920,'acquiring',' a|ac|cq|qu|ui|ir|ri|in|ng|g','acqu','AKKRNK','cqui','irin','acquirin',1,''),
 (921,'term',' t|te|er|rm|m','term','TRM','erm','term','term',1,''),
 (922,'monogamous',' m|mo|on|no|og|ga|am|mo|ou|us|s','mono','MNKMS','onog','amou','monogamous',1,''),
 (923,'married',' m|ma|ar|rr|ri|ie|ed|d','marr','MRT','arri','rrie','marrie',1,''),
 (924,'drives',' d|dr|ri|iv|ve|es|s','driv','TRFS','rive','rive','drives',1,''),
 (925,'BUS',' B|BU|US|S','BUS','BS','US','BUS','BU',1,''),
 (926,'particular',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|r','part','PRTKLR','arti','cula','particular',1,''),
 (927,'contracting',' c|co|on|nt|tr|ra|ac|ct|ti|in|ng|g','cont','KNTRKTNK','ontr','ctin','contractin',1,''),
 (928,'suggested',' s|su|ug|gg|ge|es|st|te|ed|d','sugg','SKSTT','ugge','este','suggeste',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (929,'interrupted',' i|in|nt|te|er|rr|ru|up|pt|te|ed|d','inte','INTRPTT','nter','upte','interrupte',1,''),
 (930,'standing',' s|st|ta|an|nd|di|in|ng|g','stan','STNTNK','tand','ndin','standing',1,''),
 (931,'position',' p|po|os|si|it|ti|io|on|n','posi','PSXN','osit','itio','position',1,''),
 (932,'sitting',' s|si|it|tt|ti|in|ng|g','sitt','STNK','itti','ttin','sittin',1,''),
 (933,'slid',' s|sl|li|id|d','slid','SLT','lid','slid','slid',1,''),
 (934,'door',' d|do|oo|or|r','door','TR','oor','door','door',1,''),
 (935,'floor',' f|fl|lo|oo|or|r','floo','FLR','loor','floo','floo',1,''),
 (936,'sweaty',' s|sw|we|ea|at|ty|y','swea','SWT','weat','weat','sweaty',1,''),
 (937,'ringing',' r|ri|in|ng|gi|in|ng|g','ring','RNJNK','ingi','ngin','ringin',1,''),
 (938,'placing',' p|pl|la|ac|ci|in|ng|g','plac','PLSNK','laci','acin','placin',1,''),
 (939,'knees',' k|kn|ne|ee|es|s','knee','NS','nees','knee','knee',1,''),
 (940,'breaths',' b|br|re|ea|at|th|hs|s','brea','BR0S','reat','eath','breath',1,''),
 (941,'apple',' a|ap|pp|pl|le|e','appl','APL','pple','appl','appl',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (942,'cracker',' c|cr|ra|ac|ck|ke|er|r','crac','KRKR','rack','acke','cracke',1,''),
 (943,'get',' g|ge|et|t','get','JT','et','get','ge',1,''),
 (944,'classroom',' c|cl|la|as|ss|sr|ro|oo|om|m','clas','KLSRM','lass','sroo','classroo',1,''),
 (945,'noon',' n|no|oo|on|n','noon','NN','oon','noon','noon',1,''),
 (946,'principal',' p|pr|ri|in|nc|ci|ip|pa|al|l','prin','PRNSPL','rinc','cipa','principa',1,''),
 (947,'twice',' t|tw|wi|ic|ce|e','twic','TWS','wice','twic','twic',1,''),
 (948,'Pick',' P|Pi|ic|ck|k','Pick','PK','ick','Pick','Pick',1,''),
 (949,'inflammation',' i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','infl','INFLMXN','nfla','atio','inflammati',1,''),
 (950,'breakfast',' b|br|re|ea|ak|kf|fa|as|st|t','brea','BRKFST','reak','kfas','breakfas',1,''),
 (951,'worried',' w|wo|or|rr|ri|ie|ed|d','worr','WRT','orri','rrie','worrie',1,''),
 (952,'dinner',' d|di|in|nn|ne|er|r','dinn','TNR','inne','inne','dinner',1,''),
 (953,'discussed',' d|di|is|sc|cu|us|ss|se|ed|d','disc','TSKST','iscu','usse','discusse',1,''),
 (954,'persists',' p|pe|er|rs|si|is|st|ts|s','pers','PRSSTS','ersi','sist','persists',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (955,'develop',' d|de|ev|ve|el|lo|op|p','deve','TFLP','evel','velo','develo',1,''),
 (956,'slurred',' s|sl|lu|ur|rr|re|ed|d','slur','SLRT','lurr','urre','slurre',1,''),
 (957,'speech',' s|sp|pe|ee|ec|ch|h','spee','SPX','peec','peec','speech',1,''),
 (958,'acting',' a|ac|ct|ti|in|ng|g','acti','AKTNK','ctin','ctin','acting',1,''),
 (959,'injury',' i|in|nj|ju|ur|ry|y','inju','INJR','njur','njur','injury',1,''),
 (960,'complain',' c|co|om|mp|pl|la|ai|in|n','comp','KMPLN','ompl','plai','complain',1,''),
 (961,'bothering',' b|bo|ot|th|he|er|ri|in|ng|g','both','B0RNK','othe','erin','botherin',1,''),
 (962,'return',' r|re|et|tu|ur|rn|n','retu','RTRN','etur','etur','return',1,''),
 (963,'skating',' s|sk|ka|at|ti|in|ng|g','skat','SKTNK','kati','atin','skatin',1,''),
 (964,'alright',' a|al|lr|ri|ig|gh|ht|t','alri','ALRFT','lrig','righ','alrigh',1,''),
 (965,'HIT',' H|HI|IT|T','HIT','HT','IT','HIT','HI',1,''),
 (966,'scrape',' s|sc|cr|ra|ap|pe|e','scra','SKRP','crap','crap','scrape',1,''),
 (967,'handle',' h|ha|an|nd|dl|le|e','hand','HNTL','andl','andl','handle',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (968,'measles',' m|me|ea|as|sl|le|es|s','meas','MSLS','easl','asle','measle',1,''),
 (969,'OK',' O|OK|K','OK','OK','K','OK','OK',1,''),
 (970,'note',' n|no|ot|te|e','note','NT','ote','note','note',1,''),
 (971,'event',' e|ev|ve|en|nt|t','even','EFNT','vent','even','even',1,''),
 (972,'thank',' t|th|ha|an|nk|k','than','0NK','hank','than','than',1,''),
 (973,'atypical',' a|at|ty|yp|pi|ic|ca|al|l','atyp','ATPKL','typi','pica','atypical',1,''),
 (974,'initially',' i|in|ni|it|ti|ia|al|ll|ly|y','init','INXL','niti','iall','initiall',1,''),
 (975,'fainting',' f|fa|ai|in|nt|ti|in|ng|g','fain','FNTNK','aint','ntin','fainting',1,''),
 (976,'episode',' e|ep|pi|is|so|od|de|e','epis','EPST','piso','isod','episod',1,''),
 (977,'slump',' s|sl|lu|um|mp|p','slum','SLMP','lump','slum','slum',1,''),
 (978,'Hudson',' H|Hu|ud|ds|so|on|n','Huds','HTSN','udso','udso','Hudson',1,''),
 (979,'HU',' H|HU|U','HU','H','U','HU','HU',1,''),
 (980,'waking',' w|wa|ak|ki|in|ng|g','waki','WKNK','akin','akin','waking',1,''),
 (981,'sleeping',' s|sl|le|ee|ep|pi|in|ng|g','slee','SLPNK','leep','epin','sleeping',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (982,'directly',' d|di|ir|re|ec|ct|tl|ly|y','dire','TRKTL','irec','ectl','directly',1,''),
 (983,'sent',' s|se|en|nt|t','sent','SNT','ent','sent','sent',1,''),
 (984,'bridge',' b|br|ri|id|dg|ge|e','brid','BRJ','ridg','ridg','bridge',1,''),
 (985,'nose',' n|no|os|se|e','nose','NS','ose','nose','nose',1,''),
 (986,'too',' t|to|oo|o','too','T','oo','too','to',1,''),
 (987,'much',' m|mu|uc|ch|h','much','MX','uch','much','much',1,''),
 (988,'interesting',' i|in|nt|te|er|re|es|st|ti|in|ng|g','inte','INTRSTNK','nter','stin','interestin',1,''),
 (989,'bell',' b|be|el|ll|l','bell','BL','ell','bell','bell',1,''),
 (990,'giving',' g|gi|iv|vi|in|ng|g','givi','JFNK','ivin','ivin','giving',1,''),
 (991,'months',' m|mo|on|nt|th|hs|s','mont','MN0S','onth','onth','months',1,''),
 (992,'babies',' b|ba|ab|bi|ie|es|s','babi','BBS','abie','abie','babies',1,''),
 (993,'come',' c|co|om|me|e','come','KM','ome','come','come',1,''),
 (994,'suppository',' s|su|up|pp|po|os|si|it|to|or|ry|y','supp','SPSTR','uppo','itor','suppositor',1,''),
 (995,'recommendations',' r|re|ec|co|om|mm|me|en|nd|da|at|ti|io|on|ns|s','reco','RKMNTXNS','ecom','tion','recommenda',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (996,'plan',' p|pl|la|an|n','plan','PLN','lan','plan','plan',1,''),
 (997,'bath',' b|ba|at|th|h','bath','B0','ath','bath','bath',1,''),
 (998,'old',' o|ol|ld|d','old','OLT','ld','old','ol',1,''),
 (999,'male',' m|ma|al|le|e','male','ML','ale','male','male',1,''),
 (1000,'hyporesponsive',' h|hy|yp|po|or|re|es|sp|po|on|ns|si|iv|ve|e','hypo','PRSPNSF','ypor','nsiv','hyporespon',1,''),
 (1001,'contraindicate',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|te|e','cont','KNTRNTKT','ontr','icat','contraindi',1,''),
 (1002,'rectally',' r|re|ec|ct|ta|al|ll|ly|y','rect','RKTL','ecta','tall','rectally',1,''),
 (1003,'maximum',' m|ma|ax|xi|im|mu|um|m','maxi','MKSMM','axim','ximu','maximu',1,''),
 (1004,'ice',' i|ic|ce|e','ice','IS','ce','ice','ic',1,''),
 (1005,'pack',' p|pa|ac|ck|k','pack','PK','ack','pack','pack',1,''),
 (1006,'sites',' s|si|it|te|es|s','site','STS','ites','site','site',1,''),
 (1007,'irritability',' i|ir|rr|ri|it|ta|ab|bi|il|li|it|ty|y','irri','IRTBLT','rrit','ilit','irritabili',1,''),
 (1008,'irritation',' i|ir|rr|ri|it|ta|at|ti|io|on|n','irri','IRTXN','rrit','atio','irritation',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1009,'measured',' m|me|ea|as|su|ur|re|ed|d','meas','MSRT','easu','sure','measured',1,''),
 (1010,'eyebrows',' e|ey|ye|eb|br|ro|ow|ws|s','eyeb','EYBRS','yebr','brow','eyebrows',1,''),
 (1011,'decreasing',' d|de|ec|cr|re|ea|as|si|in|ng|g','decr','TKRSNK','ecre','asin','decreasing',1,''),
 (1012,'severity',' s|se|ev|ve|er|ri|it|ty|y','seve','SFRT','ever','erit','severity',1,''),
 (1013,'medicated',' m|me|ed|di|ic|ca|at|te|ed|d','medi','MTKTT','edic','cate','medicate',1,''),
 (1014,'relief',' r|re|el|li|ie|ef|f','reli','RLF','elie','elie','relief',1,''),
 (1015,'vac',' v|va|ac|c','vac','FK','ac','vac','va',1,''),
 (1016,'concentrate',' c|co|on|nc|ce|en|nt|tr|ra|at|te|e','conc','KNSNTRT','once','trat','concentrat',1,''),
 (1017,'attended',' a|at|tt|te|en|nd|de|ed|d','atte','ATNTT','tten','ende','attended',1,''),
 (1018,'GP',' G|GP|P','GP','KP','P','GP','GP',1,''),
 (1019,'like',' l|li|ik|ke|e','like','LK','ike','like','like',1,''),
 (1020,'lasting',' l|la|as|st|ti|in|ng|g','last','LSTNK','asti','stin','lastin',1,''),
 (1021,'recently',' r|re|ec|ce|en|nt|tl|ly|y','rece','RSNTL','ecen','entl','recently',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1022,'currently',' c|cu|ur|rr|re|en|nt|tl|ly|y','curr','KRNTL','urre','entl','currentl',1,''),
 (1023,'medications',' m|me|ed|di|ic|ca|at|ti|io|on|ns|s','medi','MTKXNS','edic','tion','medication',1,''),
 (1024,'sided',' s|si|id|de|ed|d','side','STT','ided','side','side',1,''),
 (1025,'achiness',' a|ac|ch|hi|in|ne|es|ss|s','achi','AXNS','chin','ines','achiness',1,''),
 (1026,'DOC',' D|DO|OC|C','DOC','TK','OC','DOC','DO',1,''),
 (1027,'objective',' o|ob|bj|je|ec|ct|ti|iv|ve|e','obje','OBJKTF','bjec','ctiv','objectiv',1,''),
 (1028,'findings',' f|fi|in|nd|di|in|ng|gs|s','find','FNTNKS','indi','ding','findings',1,''),
 (1029,'CBC',' C|CB|BC|C','CBC','KBK','BC','CBC','CB',1,''),
 (1030,'quickly',' q|qu|ui|ic|ck|kl|ly|y','quic','KKL','uick','ickl','quickl',1,''),
 (1031,'warmer',' w|wa|ar|rm|me|er|r','warm','WRMR','arme','arme','warmer',1,''),
 (1032,'touched',' t|to|ou|uc|ch|he|ed|d','touc','TXT','ouch','uche','touche',1,''),
 (1033,'appear',' a|ap|pp|pe|ea|ar|r','appe','APR','ppea','ppea','appear',1,''),
 (1034,'over',' o|ov|ve|er|r','over','OFR','ver','over','over',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1035,'appropriate',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|e','appr','APRPRT','ppro','riat','appropriat',1,''),
 (1036,'weight',' w|we|ei|ig|gh|ht|t','weig','WFT','eigh','eigh','weight',1,''),
 (1037,'calmed',' c|ca|al|lm|me|ed|d','calm','KLMT','alme','alme','calmed',1,''),
 (1038,'rest',' r|re|es|st|t','rest','RST','est','rest','rest',1,''),
 (1039,'whimpering',' w|wh|hi|im|mp|pe|er|ri|in|ng|g','whim','HMPRNK','himp','erin','whimpering',1,''),
 (1040,'moved',' m|mo|ov|ve|ed|d','move','MFT','oved','move','move',1,''),
 (1041,'slight',' s|sl|li|ig|gh|ht|t','slig','SLFT','ligh','ligh','slight',1,''),
 (1042,'subsided',' s|su|ub|bs|si|id|de|ed|d','subs','SBSTT','ubsi','side','subsided',1,''),
 (1043,'remember',' r|re|em|me|em|mb|be|er|r','reme','RMMR','emem','embe','remember',1,''),
 (1044,'hospitalized',' h|ho|os|sp|pi|it|ta|al|li|iz|ze|ed|d','hosp','HSPTLST','ospi','lize','hospitaliz',1,''),
 (1045,'WBC',' W|WB|BC|C','WBC','BK','BC','WBC','WB',1,''),
 (1046,'tested',' t|te|es|st|te|ed|d','test','TSTT','este','este','tested',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1047,'UTI',' U|UT|TI|I','UTI','UT','TI','UTI','UT',1,''),
 (1048,'meningitis',' m|me|en|ni|in|ng|gi|it|ti|is|s','meni','MNNJTS','enin','giti','meningitis',1,''),
 (1049,'pneumonia',' p|pn|ne|eu|um|mo|on|ni|ia|a','pneu','NMN','neum','moni','pneumoni',1,''),
 (1050,'doctors',' d|do|oc|ct|to|or|rs|s','doct','TKTRS','octo','ctor','doctor',1,''),
 (1051,'RX',' R|RX|X','RX','RKS','X','RX','RX',1,''),
 (1052,'reflux',' r|re|ef|fl|lu|ux|x','refl','RFLKS','eflu','eflu','reflux',1,''),
 (1053,'chapman',' c|ch|ha|ap|pm|ma|an|n','chap','XPMN','hapm','apma','chapma',1,''),
 (1054,'ward',' w|wa|ar|rd|d','ward','WRT','ard','ward','ward',1,''),
 (1055,'impression',' i|im|mp|pr|re|es|ss|si|io|on|n','impr','IMPRSN','mpre','ssio','impression',1,''),
 (1056,'female',' f|fe|em|ma|al|le|e','fema','FML','emal','emal','female',1,''),
 (1057,'transient',' t|tr|ra|an|ns|si|ie|en|nt|t','tran','TRNSNT','rans','sien','transien',1,''),
 (1058,'runny',' r|ru|un|nn|ny|y','runn','RN','unny','runn','runn',1,''),
 (1059,'occurred',' o|oc|cc|cu|ur|rr|re|ed|d','occu','OKKRT','ccur','urre','occurred',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1060,'subsequent',' s|su|ub|bs|se|eq|qu|ue|en|nt|t','subs','SBSKNT','ubse','quen','subsequent',1,''),
 (1061,'hospitalization',' h|ho|os|sp|pi|it|ta|al|li|iz|za|at|ti|io|on|n','hosp','HSPTLSXN','ospi','atio','hospitaliz',1,''),
 (1062,'antibiotic',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c','anti','ANTBTK','ntib','ioti','antibiotic',1,''),
 (1063,'oral',' o|or|ra|al|l','oral','ORL','ral','oral','oral',1,''),
 (1064,'cultures',' c|cu|ul|lt|tu|ur|re|es|s','cult','KLTRS','ultu','ture','cultures',1,''),
 (1065,'petechial',' p|pe|et|te|ec|ch|hi|ia|al|l','pete','PTXL','etec','chia','petechia',1,''),
 (1066,'thrombocytopenia',' t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','thro','0RMSTPN','hrom','peni','thrombocyt',1,''),
 (1067,'contraindicated',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|te|ed|d','cont','KNTRNTKTT','ontr','cate','contraindi',1,''),
 (1068,'likelihood',' l|li|ik|ke|el|li|ih|ho|oo|od|d','like','LKLHT','ikel','ihoo','likelihood',1,''),
 (1069,'occurring',' o|oc|cc|cu|ur|rr|ri|in|ng|g','occu','OKKRNK','ccur','rrin','occurrin',1,''),
 (1070,'less',' l|le|es|ss|s','less','LS','ess','less','less',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1071,'set',' s|se|et|t','set','ST','et','set','se',1,''),
 (1072,'fretful',' f|fr|re|et|tf|fu|ul|l','fret','FRTFL','retf','etfu','fretfu',1,''),
 (1073,'pink',' p|pi|in|nk|k','pink','PNK','ink','pink','pink',1,''),
 (1074,'remarkable',' r|re|em|ma|ar|rk|ka|ab|bl|le|e','rema','RMRKBL','emar','kabl','remarkable',1,''),
 (1075,'moderate',' m|mo|od|de|er|ra|at|te|e','mode','MTRT','oder','erat','moderate',1,''),
 (1076,'thermometer',' t|th|he|er|rm|mo|om|me|et|te|er|r','ther','0RMMTR','herm','mete','thermomete',1,''),
 (1077,'reading',' r|re|ea|ad|di|in|ng|g','read','RTNK','eadi','adin','readin',1,''),
 (1078,'available',' a|av|va|ai|il|la|ab|bl|le|e','avai','AFLBL','vail','labl','availabl',1,''),
 (1079,'flu',' f|fl|lu|u','flu','FL','lu','flu','fl',1,''),
 (1080,'show',' s|sh|ho|ow|w','show','X','how','show','show',1,''),
 (1081,'regurgitating',' r|re|eg|gu|ur|rg|gi|it|ta|at|ti|in|ng|g','regu','RKRJTTNK','egur','atin','regurgitat',1,''),
 (1082,'easily',' e|ea|as|si|il|ly|y','easi','ESL','asil','asil','easily',1,''),
 (1083,'fed',' f|fe|ed|d','fed','FT','ed','fed','fe',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1084,'cried',' c|cr|ri|ie|ed|d','crie','KRT','ried','crie','crie',1,''),
 (1085,'lot',' l|lo|ot|t','lot','LT','ot','lot','lo',1,''),
 (1086,'needs',' n|ne|ee|ed|ds|s','need','NTS','eeds','need','need',1,''),
 (1087,'acetominophen',' a|ac|ce|et|to|om|mi|in|no|op|ph|he|en|n','acet','ASTMNFN','ceto','ophe','acetominop',1,''),
 (1088,'symptomatic',' s|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','symp','SMPTMTK','ympt','mati','symptomati',1,''),
 (1089,'treatment',' t|tr|re|ea|at|tm|me|en|nt|t','trea','TRTMNT','reat','tmen','treatmen',1,''),
 (1090,'trip',' t|tr|ri|ip|p','trip','TRP','rip','trip','trip',1,''),
 (1091,'March',' M|Ma|ar|rc|ch|h','Marc','MRX','arch','Marc','Marc',1,''),
 (1092,'constitution',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|n','cons','KNSTTXN','onst','utio','constituti',1,''),
 (1093,'reassurance',' r|re|ea|as|ss|su|ur|ra|an|nc|ce|e','reas','RSRNS','eass','ranc','reassuranc',1,''),
 (1094,'safety',' s|sa|af|fe|et|ty|y','safe','SFT','afet','afet','safety',1,''),
 (1095,'case',' c|ca|as|se|e','case','KS','ase','case','case',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1096,'description',' d|de|es|sc|cr|ri|ip|pt|ti|io|on|n','desc','TSKRPXN','escr','ptio','descriptio',1,''),
 (1097,'concerning',' c|co|on|nc|ce|er|rn|ni|in|ng|g','conc','KNSRNNK','once','rnin','concerning',1,''),
 (1098,'vaccinated',' v|va|ac|cc|ci|in|na|at|te|ed|d','vacc','FKSNTT','acci','nate','vaccinated',1,''),
 (1099,'restaurant',' r|re|es|st|ta|au|ur|ra|an|nt|t','rest','RSTRNT','esta','uran','restaurant',1,''),
 (1100,'subsequently',' s|su|ub|bs|se|eq|qu|ue|en|nt|tl|ly|y','subs','SBSKNTL','ubse','entl','subsequent',1,''),
 (1101,'poisoning',' p|po|oi|is|so|on|ni|in|ng|g','pois','PSNNK','oiso','onin','poisonin',1,''),
 (1102,'a.m.',' a|a.|.m|m.|.','a.m.','AM','.m.','a.m.','a.m.',1,''),
 (1103,'itchy',' i|it|tc|ch|hy|y','itch','ITX','tchy','itch','itch',1,''),
 (1104,'treated',' t|tr|re|ea|at|te|ed|d','trea','TRTT','reat','eate','treate',1,''),
 (1105,'diphenhydramine',' d|di|ip|ph|he|en|nh|hy|yd|dr|ra|am|mi|in|ne|e','diph','TFNTRMN','iphe','amin','diphenhydr',1,''),
 (1106,'hydrochloride',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hydr','TRXLRT','ydro','orid','hydrochlor',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1107,'uncertain',' u|un|nc|ce|er|rt|ta|ai|in|n','unce','UNSRTN','ncer','rtai','uncertai',1,''),
 (1108,'therapy',' t|th|he|er|ra|ap|py|y','ther','0RP','hera','erap','therap',1,''),
 (1109,'requested',' r|re|eq|qu|ue|es|st|te|ed|d','requ','RKSTT','eque','este','requeste',1,''),
 (1110,'June',' J|Ju|un|ne|e','June','JN','une','June','June',1,''),
 (1111,'migraine',' m|mi|ig|gr|ra|ai|in|ne|e','migr','MKRN','igra','rain','migraine',1,''),
 (1112,'chloride',' c|ch|hl|lo|or|ri|id|de|e','chlo','XLRT','hlor','orid','chloride',1,''),
 (1113,'seriousness',' s|se|er|ri|io|ou|us|sn|ne|es|ss|s','seri','SRSNS','erio','snes','seriousnes',1,''),
 (1114,'medically',' m|me|ed|di|ic|ca|al|ll|ly|y','medi','MTKL','edic','call','medicall',1,''),
 (1115,'significant',' s|si|ig|gn|ni|if|fi|ic|ca|an|nt|t','sign','SKNFKNT','igni','ican','significan',1,''),
 (1116,'causality',' c|ca|au|us|sa|al|li|it|ty|y','caus','KSLT','ausa','alit','causalit',1,''),
 (1117,'believed',' b|be|el|li|ie|ev|ve|ed|d','beli','BLFT','elie','ieve','believed',1,''),
 (1118,'feelings',' f|fe|ee|el|li|in|ng|gs|s','feel','FLNKS','eeli','ling','feelings',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1119,'heat',' h|he|ea|at|t','heat','HT','eat','heat','heat',1,''),
 (1120,'extreme',' e|ex|xt|tr|re|em|me|e','extr','EKSTRM','xtre','trem','extrem',1,''),
 (1121,'end',' e|en|nd|d','end','ENT','nd','end','en',1,''),
 (1122,'dying',' d|dy|yi|in|ng|g','dyin','TYNK','ying','dyin','dyin',1,''),
 (1123,'previous',' p|pr|re|ev|vi|io|ou|us|s','prev','PRFS','revi','viou','previous',1,''),
 (1124,'drowsy',' d|dr|ro|ow|ws|sy|y','drow','TRS','rows','rows','drowsy',1,''),
 (1125,'lymphs',' l|ly|ym|mp|ph|hs|s','lymp','LMFS','ymph','ymph','lymphs',1,''),
 (1126,'usual',' u|us|su|ua|al|l','usua','USL','sual','usua','usua',1,''),
 (1127,'manufacturer',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|re|er|r','manu','MNFKTRR','anuf','ture','manufactur',1,''),
 (1128,'instructions',' i|in|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','inst','INSTRKXNS','nstr','tion','instructio',1,''),
 (1129,'seek',' s|se|ee|ek|k','seek','SK','eek','seek','seek',1,''),
 (1130,'attention',' a|at|tt|te|en|nt|ti|io|on|n','atte','ATNXN','tten','ntio','attentio',1,''),
 (1131,'worsen',' w|wo|or|rs|se|en|n','wors','WRSN','orse','orse','worsen',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1132,'exact',' e|ex|xa|ac|ct|t','exac','EKSKT','xact','exac','exac',1,''),
 (1133,'booster',' b|bo|oo|os|st|te|er|r','boos','BSTR','oost','oste','booste',1,''),
 (1134,'At',' A|At|t','At','AT','t','At','At',1,''),
 (1135,'least',' l|le|ea|as|st|t','leas','LST','east','leas','leas',1,''),
 (1136,'increase',' i|in|nc|cr|re|ea|as|se|e','incr','INKRS','ncre','reas','increase',1,''),
 (1137,'applying',' a|ap|pp|pl|ly|yi|in|ng|g','appl','APLYNK','pply','lyin','applying',1,''),
 (1138,'place',' p|pl|la|ac|ce|e','plac','PLS','lace','plac','plac',1,''),
 (1139,'opposite',' o|op|pp|po|os|si|it|te|e','oppo','OPST','ppos','osit','opposite',1,''),
 (1140,'supine',' s|su|up|pi|in|ne|e','supi','SPN','upin','upin','supine',1,''),
 (1141,'friend',' f|fr|ri|ie|en|nd|d','frie','FRNT','rien','rien','friend',1,''),
 (1142,'observed',' o|ob|bs|se|er|rv|ve|ed|d','obse','OBSRFT','bser','erve','observed',1,''),
 (1143,'wrinkled',' w|wr|ri|in|nk|kl|le|ed|d','wrin','RNKLT','rink','nkle','wrinkled',1,''),
 (1144,'strongly',' s|st|tr|ro|on|ng|gl|ly|y','stro','STRNKL','tron','ongl','strongly',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1145,'drop',' d|dr|ro|op|p','drop','TRP','rop','drop','drop',1,''),
 (1146,'Th',' T|Th|h','Th','0','h','Th','Th',1,''),
 (1147,'it',' i|it|t','it','IT','t','it','it',1,''),
 (1148,'stuffy',' s|st|tu|uf|ff|fy|y','stuf','STF','tuff','tuff','stuffy',1,''),
 (1149,'January',' J|Ja|an|nu|ua|ar|ry|y','Janu','JNR','anua','nuar','Januar',1,''),
 (1150,'longer',' l|lo|on|ng|ge|er|r','long','LNJR','onge','onge','longer',1,''),
 (1151,'managed',' m|ma|an|na|ag|ge|ed|d','mana','MNJT','anag','nage','manage',1,''),
 (1152,'suggesting',' s|su|ug|gg|ge|es|st|ti|in|ng|g','sugg','SKSTNK','ugge','stin','suggesting',1,''),
 (1153,'affecting',' a|af|ff|fe|ec|ct|ti|in|ng|g','affe','AFKTNK','ffec','ctin','affectin',1,''),
 (1154,'tract',' t|tr|ra|ac|ct|t','trac','TRKT','ract','trac','trac',1,''),
 (1155,'grades',' g|gr|ra|ad|de|es|s','grad','KRTS','rade','rade','grades',1,''),
 (1156,'preceded',' p|pr|re|ec|ce|ed|de|ed|d','prec','PRSTT','rece','cede','preceded',1,''),
 (1157,'stinging',' s|st|ti|in|ng|gi|in|ng|g','stin','STNJNK','ting','ngin','stinging',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1158,'burning',' b|bu|ur|rn|ni|in|ng|g','burn','BRNNK','urni','rnin','burnin',1,''),
 (1159,'bee',' b|be|ee|e','bee','B','ee','bee','be',1,''),
 (1160,'sting',' s|st|ti|in|ng|g','stin','STNK','ting','stin','stin',1,''),
 (1161,'remained',' r|re|em|ma|ai|in|ne|ed|d','rema','RMNT','emai','aine','remained',1,''),
 (1162,'itch',' i|it|tc|ch|h','itch','ITX','tch','itch','itch',1,''),
 (1163,'emesis',' e|em|me|es|si|is|s','emes','EMSS','mesi','mesi','emesis',1,''),
 (1164,'extraordinary',' e|ex|xt|tr|ra|ao|or|rd|di|in|na|ar|ry|y','extr','EKSTRRTNR','xtra','inar','extraordin',1,''),
 (1165,'hurting',' h|hu|ur|rt|ti|in|ng|g','hurt','HRTNK','urti','rtin','hurtin',1,''),
 (1166,'reddened',' r|re|ed|dd|de|en|ne|ed|d','redd','RTNT','edde','dene','reddened',1,''),
 (1167,'receive',' r|re|ec|ce|ei|iv|ve|e','rece','RSF','ecei','ceiv','receiv',1,''),
 (1168,'hypothyroidism',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|di|is|sm|m','hypo','P0RTSM','ypot','idis','hypothyroi',1,''),
 (1169,'gradually',' g|gr|ra|ad|du|ua|al|ll|ly|y','grad','KRTL','radu','uall','graduall',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1170,'achy',' a|ac|ch|hy|y','achy','AX','chy','achy','achy',1,''),
 (1171,'wrist',' w|wr|ri|is|st|t','wris','RST','rist','wris','wris',1,''),
 (1172,'generally',' g|ge|en|ne|er|ra|al|ll|ly|y','gene','JNRL','ener','rall','generall',1,''),
 (1173,'cramp',' c|cr|ra|am|mp|p','cram','KRMP','ramp','cram','cram',1,''),
 (1174,'sneezing',' s|sn|ne|ee|ez|zi|in|ng|g','snee','SNSNK','neez','ezin','sneezing',1,''),
 (1175,'cramps',' c|cr|ra|am|mp|ps|s','cram','KRMPS','ramp','ramp','cramps',1,''),
 (1176,'MAD',' M|MA|AD|D','MAD','MT','AD','MAD','MA',1,''),
 (1177,'presume',' p|pr|re|es|su|um|me|e','pres','PRSM','resu','esum','presum',1,''),
 (1178,'therefore',' t|th|he|er|re|ef|fo|or|re|e','ther','0RFR','here','efor','therefor',1,''),
 (1179,'up',' u|up|p','up','UP','p','up','up',1,''),
 (1180,'headed',' h|he|ea|ad|de|ed|d','head','HTT','eade','eade','headed',1,''),
 (1181,'generalized',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d','gene','JNRLST','ener','lize','generalize',1,''),
 (1182,'dyspnoea',' d|dy|ys|sp|pn|no|oe|ea|a','dysp','TSPN','yspn','pnoe','dyspnoea',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1183,'OCT',' O|OC|CT|T','OCT','OKT','CT','OCT','OC',1,''),
 (1184,'adsorbed',' a|ad|ds|so|or|rb|be|ed|d','adso','ATSRBT','dsor','orbe','adsorbed',1,''),
 (1185,'IPV',' I|IP|PV|V','IPV','IPF','PV','IPV','IP',1,''),
 (1186,'VI',' V|VI|I','VI','F','I','VI','VI',1,''),
 (1187,'born',' b|bo|or|rn|n','born','BRN','orn','born','born',1,''),
 (1188,'SC',' S|SC|C','SC','SK','C','SC','SC',1,''),
 (1189,'tuberculin',' t|tu|ub|be|er|rc|cu|ul|li|in|n','tube','TBRKLN','uber','culi','tuberculin',1,''),
 (1190,'id',' i|id|d','id','IT','d','id','id',1,''),
 (1191,'forearm',' f|fo|or|re|ea|ar|rm|m','fore','FRRM','orea','rear','forear',1,''),
 (1192,'October',' O|Oc|ct|to|ob|be|er|r','Octo','OKTBR','ctob','tobe','Octobe',1,''),
 (1193,'shortness',' s|sh|ho|or|rt|tn|ne|es|ss|s','shor','XRTNS','hort','tnes','shortnes',1,''),
 (1194,'febrile',' f|fe|eb|br|ri|il|le|e','febr','FBRL','ebri','bril','febril',1,''),
 (1195,'sharp',' s|sh|ha|ar|rp|p','shar','XRP','harp','shar','shar',1,''),
 (1196,'solar',' s|so|ol|la|ar|r','sola','SLR','olar','sola','sola',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1197,'plexus',' p|pl|le|ex|xu|us|s','plex','PLKSS','lexu','lexu','plexus',1,''),
 (1198,'colds',' c|co|ol|ld|ds|s','cold','KLTS','olds','cold','cold',1,''),
 (1199,'household',' h|ho|ou|us|se|eh|ho|ol|ld|d','hous','HSHLT','ouse','ehol','househol',1,''),
 (1200,'fit',' f|fi|it|t','fit','FT','it','fit','fi',1,''),
 (1201,'useful',' u|us|se|ef|fu|ul|l','usef','USFL','sefu','sefu','useful',1,''),
 (1202,'info',' i|in|nf|fo|o','info','INF','nfo','info','info',1,''),
 (1203,'monitoring',' m|mo|on|ni|it|to|or|ri|in|ng|g','moni','MNTRNK','onit','orin','monitoring',1,''),
 (1204,'batch',' b|ba|at|tc|ch|h','batc','BTX','atch','batc','batc',1,''),
 (1205,'numbers',' n|nu|um|mb|be|er|rs|s','numb','NMRS','umbe','mber','number',1,''),
 (1206,'discussing',' d|di|is|sc|cu|us|ss|si|in|ng|g','disc','TSKSNK','iscu','ssin','discussing',1,''),
 (1207,'scenario',' s|sc|ce|en|na|ar|ri|io|o','scen','SNR','cena','nari','scenario',1,''),
 (1208,'pediatric',' p|pe|ed|di|ia|at|tr|ri|ic|c','pedi','PTTRK','edia','atri','pediatri',1,''),
 (1209,'antibiotics',' a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','anti','ANTBTKS','ntib','otic','antibiotic',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1210,'blistered',' b|bl|li|is|st|te|er|re|ed|d','blis','BLSTRT','list','tere','blistere',1,''),
 (1211,'dry',' d|dr|ry|y','dry','TR','ry','dry','dr',1,''),
 (1212,'20th',' 2|20|0t|th|h','20th','0','0th','20th','20th',1,''),
 (1213,'dots',' d|do|ot|ts|s','dots','TTS','ots','dots','dots',1,''),
 (1214,'raised',' r|ra|ai|is|se|ed|d','rais','RST','aise','aise','raised',1,''),
 (1215,'21st',' 2|21|1s|st|t','21st','ST','1st','21st','21st',1,''),
 (1216,'pus',' p|pu|us|s','pus','PS','us','pus','pu',1,''),
 (1217,'cells',' c|ce|el|ll|ls|s','cell','SLS','ells','cell','cell',1,''),
 (1218,'overnight',' o|ov|ve|er|rn|ni|ig|gh|ht|t','over','OFRNFT','vern','nigh','overnigh',1,''),
 (1219,'oz',' o|oz|z','oz','OS','z','oz','oz',1,''),
 (1220,'formula',' f|fo|or|rm|mu|ul|la|a','form','FRML','ormu','rmul','formul',1,''),
 (1221,'wet',' w|we|et|t','wet','WT','et','wet','we',1,''),
 (1222,'diapers',' d|di|ia|ap|pe|er|rs|s','diap','TPRS','iape','aper','diaper',1,''),
 (1223,'bleeding',' b|bl|le|ee|ed|di|in|ng|g','blee','BLTNK','leed','edin','bleeding',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1224,'ruled',' r|ru|ul|le|ed|d','rule','RLT','uled','rule','rule',1,''),
 (1225,'Kawasaki',' K|Ka|aw|wa|as|sa|ak|ki|i','Kawa','KWSK','awas','asak','Kawasaki',1,''),
 (1226,'virus',' v|vi|ir|ru|us|s','viru','FRS','irus','viru','viru',1,''),
 (1227,'tests',' t|te|es|st|ts|s','test','TSTS','ests','test','test',1,''),
 (1228,'contributed',' c|co|on|nt|tr|ri|ib|bu|ut|te|ed|d','cont','KNTRBTT','ontr','bute','contribute',1,''),
 (1229,'attacking',' a|at|tt|ta|ac|ck|ki|in|ng|g','atta','ATKNK','ttac','ckin','attackin',1,''),
 (1230,'soft',' s|so|of|ft|t','soft','SFT','oft','soft','soft',1,''),
 (1231,'tissues',' t|ti|is|ss|su|ue|es|s','tiss','TSS','issu','ssue','tissue',1,''),
 (1232,'herpes',' h|he|er|rp|pe|es|s','herp','HRPS','erpe','erpe','herpes',1,''),
 (1233,'codeine',' c|co|od|de|ei|in|ne|e','code','KTN','odei','dein','codein',1,''),
 (1234,'electrolyte',' e|el|le|ec|ct|tr|ro|ol|ly|yt|te|e','elec','ELKTRLT','lect','olyt','electrolyt',1,''),
 (1235,'solution',' s|so|ol|lu|ut|ti|io|on|n','solu','SLXN','olut','utio','solution',1,''),
 (1236,'read',' r|re|ea|ad|d','read','RT','ead','read','read',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1237,'concerned',' c|co|on|nc|ce|er|rn|ne|ed|d','conc','KNSRNT','once','erne','concerne',1,''),
 (1238,'letter',' l|le|et|tt|te|er|r','lett','LTR','ette','ette','letter',1,''),
 (1239,'F',' F|F','F','F','','F','',1,''),
 (1240,'temporary',' t|te|em|mp|po|or|ra|ar|ry|y','temp','TMPRR','empo','orar','temporar',1,''),
 (1241,'described',' d|de|es|sc|cr|ri|ib|be|ed|d','desc','TSKRBT','escr','ribe','describe',1,''),
 (1242,'restless',' r|re|es|st|tl|le|es|ss|s','rest','RSTLS','estl','tles','restless',1,''),
 (1243,'nonsense',' n|no|on|ns|se|en|ns|se|e','nons','NNSNS','onse','sens','nonsense',1,''),
 (1244,'Fahrenheit',' F|Fa|ah|hr|re|en|nh|he|ei|it|t','Fahr','FRNHT','ahre','nhei','Fahrenheit',1,''),
 (1245,'shivering',' s|sh|hi|iv|ve|er|ri|in|ng|g','shiv','XFRNK','hive','erin','shiverin',1,''),
 (1246,'clingy',' c|cl|li|in|ng|gy|y','clin','KLNJ','ling','ling','clingy',1,''),
 (1247,'cat',' c|ca|at|t','cat','KT','at','cat','ca',1,''),
 (1248,'naps',' n|na|ap|ps|s','naps','NPS','aps','naps','naps',1,''),
 (1249,'dosage',' d|do|os|sa|ag|ge|e','dosa','TSJ','osag','osag','dosage',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1250,'corrected',' c|co|or|rr|re|ec|ct|te|ed|d','corr','KRKTT','orre','ecte','correcte',1,''),
 (1251,'Mg',' M|Mg|g','Mg','MK','g','Mg','Mg',1,''),
 (1252,'chart',' c|ch|ha|ar|rt|t','char','XRT','hart','char','char',1,''),
 (1253,'changes',' c|ch|ha|an|ng|ge|es|s','chan','XNJS','hang','ange','change',1,''),
 (1254,'compresses',' c|co|om|mp|pr|re|es|ss|se|es|s','comp','KMPRSS','ompr','esse','compresses',1,''),
 (1255,'effort',' e|ef|ff|fo|or|rt|t','effo','EFRT','ffor','ffor','effort',1,''),
 (1256,'midnight',' m|mi|id|dn|ni|ig|gh|ht|t','midn','MTNT','idni','nigh','midnight',1,''),
 (1257,'obvious',' o|ob|bv|vi|io|ou|us|s','obvi','OBFS','bvio','viou','obviou',1,''),
 (1258,'bruise',' b|br|ru|ui|is|se|e','brui','BRS','ruis','ruis','bruise',1,''),
 (1259,'decreased',' d|de|ec|cr|re|ea|as|se|ed|d','decr','TKRST','ecre','ease','decrease',1,''),
 (1260,'temperament',' t|te|em|mp|pe|er|ra|am|me|en|nt|t','temp','TMPRMNT','empe','amen','temperamen',1,''),
 (1261,'drinking',' d|dr|ri|in|nk|ki|in|ng|g','drin','TRNKNK','rink','nkin','drinking',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1262,'consistent',' c|co|on|ns|si|is|st|te|en|nt|t','cons','KNSSTNT','onsi','sten','consistent',1,''),
 (1263,'ensure',' e|en|ns|su|ur|re|e','ensu','ENSR','nsur','nsur','ensure',1,''),
 (1264,'interval',' i|in|nt|te|er|rv|va|al|l','inte','INTRFL','nter','erva','interval',1,''),
 (1265,'unclear',' u|un|nc|cl|le|ea|ar|r','uncl','UNKLR','ncle','clea','unclea',1,''),
 (1266,'certainly',' c|ce|er|rt|ta|ai|in|nl|ly|y','cert','SRTNL','erta','ainl','certainl',1,''),
 (1267,'green',' g|gr|re|ee|en|n','gree','KRN','reen','gree','gree',1,''),
 (1268,'grandparents',' g|gr|ra|an|nd|dp|pa|ar|re|en|nt|ts|s','gran','KRNTPRNTS','rand','rent','grandparen',1,''),
 (1269,'localized',' l|lo|oc|ca|al|li|iz|ze|ed|d','loca','LKLST','ocal','lize','localize',1,''),
 (1270,'quarter',' q|qu|ua|ar|rt|te|er|r','quar','KRTR','uart','arte','quarte',1,''),
 (1271,'fussier',' f|fu|us|ss|si|ie|er|r','fuss','FSR','ussi','ssie','fussie',1,''),
 (1272,'breastfeeding',' b|br|re|ea|as|st|tf|fe|ee|ed|di|in|ng|g','brea','BRSTFTNK','reas','edin','breastfeed',1,''),
 (1273,'sounds',' s|so|ou|un|nd|ds|s','soun','SNTS','ound','ound','sounds',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1274,'croup',' c|cr|ro|ou|up|p','crou','KRP','roup','crou','crou',1,''),
 (1275,'BM',' B|BM|M','BM','BM','M','BM','BM',1,''),
 (1276,'mob',' m|mo|ob|b','mob','MB','ob','mob','mo',1,''),
 (1277,'evaluate',' e|ev|va|al|lu|ua|at|te|e','eval','EFLT','valu','luat','evaluate',1,''),
 (1278,'T',' T|T','T','T','','T','',1,''),
 (1279,'recovering',' r|re|ec|co|ov|ve|er|ri|in|ng|g','reco','RKFRNK','ecov','erin','recovering',1,''),
 (1280,'picture',' p|pi|ic|ct|tu|ur|re|e','pict','PKTR','ictu','ctur','pictur',1,''),
 (1281,'fits',' f|fi|it|ts|s','fits','FTS','its','fits','fits',1,''),
 (1282,'coincident',' c|co|oi|in|nc|ci|id|de|en|nt|t','coin','KNSTNT','oinc','iden','coincident',1,''),
 (1283,'necessarily',' n|ne|ec|ce|es|ss|sa|ar|ri|il|ly|y','nece','NSSRL','eces','aril','necessaril',1,''),
 (1284,'systemic',' s|sy|ys|st|te|em|mi|ic|c','syst','SSTMK','yste','temi','systemic',1,''),
 (1285,'mention',' m|me|en|nt|ti|io|on|n','ment','MNXN','enti','ntio','mentio',1,''),
 (1286,'wrapped',' w|wr|ra|ap|pp|pe|ed|d','wrap','RPT','rapp','appe','wrappe',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1287,'blanket',' b|bl|la|an|nk|ke|et|t','blan','BLNKT','lank','anke','blanke',1,''),
 (1288,'bedroom',' b|be|ed|dr|ro|oo|om|m','bedr','BTRM','edro','droo','bedroo',1,''),
 (1289,'wake',' w|wa|ak|ke|e','wake','WK','ake','wake','wake',1,''),
 (1290,'opened',' o|op|pe|en|ne|ed|d','open','OPNT','pene','pene','opened',1,''),
 (1291,'sliver',' s|sl|li|iv|ve|er|r','sliv','SLFR','live','live','sliver',1,''),
 (1292,'rolling',' r|ro|ol|ll|li|in|ng|g','roll','RLNK','olli','llin','rollin',1,''),
 (1293,'bringing',' b|br|ri|in|ng|gi|in|ng|g','brin','BRNJNK','ring','ngin','bringing',1,''),
 (1294,'double',' d|do|ou|ub|bl|le|e','doub','TBL','oubl','oubl','double',1,''),
 (1295,'seemed',' s|se|ee|em|me|ed|d','seem','SMT','eeme','eeme','seemed',1,''),
 (1296,'noodle',' n|no|oo|od|dl|le|e','nood','NTL','oodl','oodl','noodle',1,''),
 (1297,'floppy',' f|fl|lo|op|pp|py|y','flop','FLP','lopp','lopp','floppy',1,''),
 (1298,'disorientated',' d|di|is|so|or|ri|ie|en|nt|ta|at|te|ed|d','diso','TSRNTTT','isor','tate','disorienta',1,''),
 (1299,'describe',' d|de|es|sc|cr|ri|ib|be|e','desc','TSKRB','escr','crib','describe',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1300,'impact',' i|im|mp|pa|ac|ct|t','impa','IMPKT','mpac','mpac','impact',1,''),
 (1301,'guarding',' g|gu|ua|ar|rd|di|in|ng|g','guar','KRTNK','uard','rdin','guarding',1,''),
 (1302,'play',' p|pl|la|ay|y','play','PL','lay','play','play',1,''),
 (1303,'CO',' C|CO|O','CO','K','O','CO','CO',1,''),
 (1304,'existing',' e|ex|xi|is|st|ti|in|ng|g','exis','EKSSTNK','xist','stin','existing',1,''),
 (1305,'August',' A|Au|ug|gu|us|st|t','Augu','AKST','ugus','ugus','August',1,''),
 (1306,'September',' S|Se|ep|pt|te|em|mb|be|er|r','Sept','SPTMR','epte','embe','Septembe',1,''),
 (1307,'faced',' f|fa|ac|ce|ed|d','face','FST','aced','face','face',1,''),
 (1308,'sponge',' s|sp|po|on|ng|ge|e','spon','SPNJ','pong','pong','sponge',1,''),
 (1309,'cool',' c|co|oo|ol|l','cool','KL','ool','cool','cool',1,''),
 (1310,'croupy',' c|cr|ro|ou|up|py|y','crou','KRP','roup','roup','croupy',1,''),
 (1311,'type',' t|ty|yp|pe|e','type','TP','ype','type','type',1,''),
 (1312,'seem',' s|se|ee|em|m','seem','SM','eem','seem','seem',1,''),
 (1313,'daytime',' d|da|ay|yt|ti|im|me|e','dayt','TTM','ayti','ytim','daytim',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1314,'recurs',' r|re|ec|cu|ur|rs|s','recu','RKRS','ecur','ecur','recurs',1,''),
 (1315,'tonight',' t|to|on|ni|ig|gh|ht|t','toni','TNFT','onig','nigh','tonigh',1,''),
 (1316,'times',' t|ti|im|me|es|s','time','TMS','imes','time','time',1,''),
 (1317,'M',' M|M','M','M','','M','',1,''),
 (1318,'McPherson',' M|Mc|cP|Ph|he|er|rs|so|on|n','McPh','MKFRSN','cPhe','erso','McPherso',1,''),
 (1319,'replacement',' r|re|ep|pl|la|ac|ce|em|me|en|nt|t','repl','RPLSMNT','epla','emen','replacemen',1,''),
 (1320,'Bridger',' B|Br|ri|id|dg|ge|er|r','Brid','BRJR','ridg','idge','Bridge',1,''),
 (1321,'blotchy',' b|bl|lo|ot|tc|ch|hy|y','blot','BLTX','lotc','otch','blotch',1,''),
 (1322,'buttocks',' b|bu|ut|tt|to|oc|ck|ks|s','butt','BTKS','utto','tock','buttocks',1,''),
 (1323,'yesterday',' y|ye|es|st|te|er|rd|da|ay|y','yest','YSTRT','este','erda','yesterda',1,''),
 (1324,'seeing',' s|se|ee|ei|in|ng|g','seei','SNK','eein','eein','seeing',3,''),
 (1325,'prominent',' p|pr|ro|om|mi|in|ne|en|nt|t','prom','PRMNNT','romi','inen','prominen',1,''),
 (1326,'intercurrent',' i|in|nt|te|er|rc|cu|ur|rr|re|en|nt|t','inte','INTRKRNT','nter','rren','intercurre',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1327,'scheduled',' s|sc|ch|he|ed|du|ul|le|ed|d','sche','SXTLT','ched','dule','schedule',1,''),
 (1328,'shaky',' s|sh|ha|ak|ky|y','shak','XK','haky','shak','shak',1,''),
 (1329,'affected',' a|af|ff|fe|ec|ct|te|ed|d','affe','AFKTT','ffec','ecte','affected',1,''),
 (1330,'heavy',' h|he|ea|av|vy|y','heav','HF','eavy','heav','heav',1,''),
 (1331,'whiplash',' w|wh|hi|ip|pl|la|as|sh|h','whip','HPLX','hipl','plas','whiplash',1,''),
 (1332,'saying',' s|sa|ay|yi|in|ng|g','sayi','SYNK','ayin','ayin','saying',1,''),
 (1333,'odd',' o|od|dd|d','odd','OT','dd','odd','od',1,''),
 (1334,'things',' t|th|hi|in|ng|gs|s','thin','0NKS','hing','hing','things',1,''),
 (1335,'puffy',' p|pu|uf|ff|fy|y','puff','PF','uffy','puff','puff',1,''),
 (1336,'tears',' t|te|ea|ar|rs|s','tear','TRS','ears','tear','tear',1,''),
 (1337,'black',' b|bl|la|ac|ck|k','blac','BLK','lack','blac','blac',1,''),
 (1338,'circles',' c|ci|ir|rc|cl|le|es|s','circ','SRKLS','ircl','rcle','circle',1,''),
 (1339,'picked',' p|pi|ic|ck|ke|ed|d','pick','PKT','icke','icke','picked',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1340,'possibly',' p|po|os|ss|si|ib|bl|ly|y','poss','PSBL','ossi','sibl','possibly',1,''),
 (1341,'new',' n|ne|ew|w','new','N','ew','new','ne',1,''),
 (1342,'teacher',' t|te|ea|ac|ch|he|er|r','teac','TXR','each','ache','teache',1,''),
 (1343,'asked',' a|as|sk|ke|ed|d','aske','ASKT','sked','aske','aske',1,''),
 (1344,'unlikely',' u|un|nl|li|ik|ke|el|ly|y','unli','UNLKL','nlik','ikel','unlikely',1,''),
 (1345,'desperately',' d|de|es|sp|pe|er|ra|at|te|el|ly|y','desp','TSPRTL','espe','atel','desperatel',1,''),
 (1346,'reduce',' r|re|ed|du|uc|ce|e','redu','RTS','educ','educ','reduce',1,''),
 (1347,'carried',' c|ca|ar|rr|ri|ie|ed|d','carr','KRT','arri','rrie','carrie',1,''),
 (1348,'proper',' p|pr|ro|op|pe|er|r','prop','PRPR','rope','rope','proper',1,''),
 (1349,'writhing',' w|wr|ri|it|th|hi|in|ng|g','writ','R0NK','rith','thin','writhing',1,''),
 (1350,'twisting',' t|tw|wi|is|st|ti|in|ng|g','twis','TWSTNK','wist','stin','twisting',1,''),
 (1351,'caused',' c|ca|au|us|se|ed|d','caus','KST','ause','ause','caused',1,''),
 (1352,'North',' N|No|or|rt|th|h','Nort','NR0','orth','Nort','Nort',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1353,'shore',' s|sh|ho|or|re|e','shor','XR','hore','shor','shor',1,''),
 (1354,'culture',' c|cu|ul|lt|tu|ur|re|e','cult','KLTR','ultu','ltur','cultur',1,''),
 (1355,'5th',' 5|5t|th|h','5th','0','th','5th','5t',1,''),
 (1356,'developing',' d|de|ev|ve|el|lo|op|pi|in|ng|g','deve','TFLPNK','evel','opin','developing',1,''),
 (1357,'flat',' f|fl|la|at|t','flat','FLT','lat','flat','flat',1,''),
 (1358,'splotchy',' s|sp|pl|lo|ot|tc|ch|hy|y','splo','SPLTX','plot','otch','splotchy',1,''),
 (1359,'pinpricks',' p|pi|in|np|pr|ri|ic|ck|ks|s','pinp','PNPRKS','inpr','rick','pinprick',1,''),
 (1360,'chickenpox',' c|ch|hi|ic|ck|ke|en|np|po|ox|x','chic','XKNPKS','hick','enpo','chickenpox',1,''),
 (1361,'Alberta',' A|Al|lb|be|er|rt|ta|a','Albe','ALBRT','lber','bert','Albert',1,''),
 (1362,'diagnose',' d|di|ia|ag|gn|no|os|se|e','diag','TKNS','iagn','gnos','diagnose',1,''),
 (1363,'exanthem',' e|ex|xa|an|nt|th|he|em|m','exan','EKSN0M','xant','nthe','exanthem',1,''),
 (1364,'Tourette',' T|To|ou|ur|re|et|tt|te|e','Tour','TRT','oure','rett','Tourette',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1365,'spacey',' s|sp|pa|ac|ce|ey|y','spac','SPS','pace','pace','spacey',1,''),
 (1366,'condition',' c|co|on|nd|di|it|ti|io|on|n','cond','KNTXN','ondi','itio','conditio',1,''),
 (1367,'displayed',' d|di|is|sp|pl|la|ay|ye|ed|d','disp','TSPLYT','ispl','laye','displaye',1,''),
 (1368,'included',' i|in|nc|cl|lu|ud|de|ed|d','incl','INKLTT','nclu','lude','included',1,''),
 (1369,'Thomas',' T|Th|ho|om|ma|as|s','Thom','0MS','homa','homa','Thomas',1,''),
 (1370,'predisposed',' p|pr|re|ed|di|is|sp|po|os|se|ed|d','pred','PRTSPST','redi','pose','predispose',1,''),
 (1371,'subsiding',' s|su|ub|bs|si|id|di|in|ng|g','subs','SBSTNK','ubsi','idin','subsidin',1,''),
 (1372,'tires',' t|ti|ir|re|es|s','tire','TRS','ires','tire','tire',1,''),
 (1373,'syndrome',' s|sy|yn|nd|dr|ro|om|me|e','synd','SNTRM','yndr','drom','syndrome',1,''),
 (1374,'withhold',' w|wi|it|th|hh|ho|ol|ld|d','with','W0LT','ithh','hhol','withhold',1,''),
 (1375,'improve',' i|im|mp|pr|ro|ov|ve|e','impr','IMPRF','mpro','prov','improv',1,''),
 (1376,'orange',' o|or|ra|an|ng|ge|e','oran','ORNJ','rang','rang','orange',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1377,'swallowed',' s|sw|wa|al|ll|lo|ow|we|ed|d','swal','SWLWT','wall','lowe','swallowe',1,''),
 (1378,'fuzzy',' f|fu|uz|zz|zy|y','fuzz','FS','uzzy','fuzz','fuzz',1,''),
 (1379,'wheeze',' w|wh|he|ee|ez|ze|e','whee','HS','heez','heez','wheeze',1,''),
 (1380,'bilaterally',' b|bi|il|la|at|te|er|ra|al|ll|ly|y','bila','BLTRL','ilat','rall','bilaterall',1,''),
 (1381,'sputum',' s|sp|pu|ut|tu|um|m','sput','SPTM','putu','putu','sputum',1,''),
 (1382,'nebulization',' n|ne|eb|bu|ul|li|iz|za|at|ti|io|on|n','nebu','NBLSXN','ebul','atio','nebulizati',1,''),
 (1383,'treatments',' t|tr|re|ea|at|tm|me|en|nt|ts|s','trea','TRTMNTS','reat','ment','treatments',1,''),
 (1384,'story',' s|st|to|or|ry|y','stor','STR','tory','stor','stor',1,''),
 (1385,'cautious',' c|ca|au|ut|ti|io|ou|us|s','caut','KXS','auti','tiou','cautious',1,''),
 (1386,'attempt',' a|at|tt|te|em|mp|pt|t','atte','ATMPT','ttem','temp','attemp',1,''),
 (1387,'tried',' t|tr|ri|ie|ed|d','trie','TRT','ried','trie','trie',1,''),
 (1388,'broken',' b|br|ro|ok|ke|en|n','brok','BRKN','roke','roke','broken',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1389,'areas',' a|ar|re|ea|as|s','area','ARS','reas','area','area',1,''),
 (1390,'puffiness',' p|pu|uf|ff|fi|in|ne|es|ss|s','puff','PFNS','uffi','ines','puffines',1,''),
 (1391,'eye',' e|ey|ye|e','eye','EY','ye','eye','ey',1,''),
 (1392,'Henoch',' H|He|en|no|oc|ch|h','Heno','HNX','enoc','enoc','Henoch',1,''),
 (1393,'purpura',' p|pu|ur|rp|pu|ur|ra|a','purp','PRPR','urpu','rpur','purpur',1,''),
 (1394,'coryza',' c|co|or|ry|yz|za|a','cory','KRS','oryz','oryz','coryza',1,''),
 (1395,'apparent',' a|ap|pp|pa|ar|re|en|nt|t','appa','APRNT','ppar','aren','apparent',1,''),
 (1396,'hrs',' h|hr|rs|s','hrs','RS','rs','hrs','hr',1,''),
 (1397,'copies',' c|co|op|pi|ie|es|s','copi','KPS','opie','opie','copies',1,''),
 (1398,'obtained',' o|ob|bt|ta|ai|in|ne|ed|d','obta','OBTNT','btai','aine','obtained',1,''),
 (1399,'Childs',' C|Ch|hi|il|ld|ds|s','Chil','XLTS','hild','hild','Childs',1,''),
 (1400,'alert',' a|al|le|er|rt|t','aler','ALRT','lert','aler','aler',1,''),
 (1401,'happy',' h|ha|ap|pp|py|y','happ','HP','appy','happ','happ',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1402,'appearing',' a|ap|pp|pe|ea|ar|ri|in|ng|g','appe','APRNK','ppea','arin','appearin',1,''),
 (1403,'boy',' b|bo|oy|y','boy','B','oy','boy','bo',1,''),
 (1404,'teaspoon',' t|te|ea|as|sp|po|oo|on|n','teas','TSPN','easp','spoo','teaspoon',1,''),
 (1405,'shut',' s|sh|hu|ut|t','shut','XT','hut','shut','shut',1,''),
 (1406,'playing',' p|pl|la|ay|yi|in|ng|g','play','PLYNK','layi','ayin','playin',1,''),
 (1407,'MSA',' M|MS|SA|A','MSA','MS','SA','MSA','MS',1,''),
 (1408,'talk',' t|ta|al|lk|k','talk','TLK','alk','talk','talk',1,''),
 (1409,'EpiPen',' E|Ep|pi|iP|Pe|en|n','EpiP','EPPN','piPe','piPe','EpiPen',1,''),
 (1410,'urinalysis',' u|ur|ri|in|na|al|ly|ys|si|is|s','urin','URNLSS','rina','lysi','urinalysis',1,''),
 (1411,'replaced',' r|re|ep|pl|la|ac|ce|ed|d','repl','RPLST','epla','lace','replaced',1,''),
 (1412,'cut',' c|cu|ut|t','cut','KT','ut','cut','cu',1,''),
 (1413,'uncharacteristic',' u|un|nc|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','unch','UNXRKTRSTK','ncha','isti','uncharacte',1,''),
 (1414,'behavior',' b|be|eh|ha|av|vi|io|or|r','beha','BHFR','ehav','avio','behavior',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1415,'P',' P|P','P','P','','P','',1,''),
 (1416,'showed',' s|sh|ho|ow|we|ed|d','show','XWT','howe','howe','showed',1,''),
 (1417,'liver',' l|li|iv|ve|er|r','live','LFR','iver','live','live',1,''),
 (1418,'kidney',' k|ki|id|dn|ne|ey|y','kidn','KTN','idne','idne','kidney',1,''),
 (1419,'damage',' d|da|am|ma|ag|ge|e','dama','TMJ','amag','amag','damage',1,''),
 (1420,'immunizing',' i|im|mm|mu|un|ni|iz|zi|in|ng|g','immu','IMNSNK','mmun','izin','immunizing',1,''),
 (1421,'investigate',' i|in|nv|ve|es|st|ti|ig|ga|at|te|e','inve','INFSTKT','nves','igat','investigat',1,''),
 (1422,'start',' s|st|ta|ar|rt|t','star','STRT','tart','star','star',1,''),
 (1423,'considering',' c|co|on|ns|si|id|de|er|ri|in|ng|g','cons','KNSTRNK','onsi','erin','considerin',1,''),
 (1424,'anaphylactic',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','anap','ANFLKTK','naph','acti','anaphylact',1,''),
 (1425,'pediatricians',' p|pe|ed|di|ia|at|tr|ri|ic|ci|ia|an|ns|s','pedi','PTTRXNS','edia','cian','pediatrici',1,''),
 (1426,'29th',' 2|29|9t|th|h','29th','0','9th','29th','29th',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1427,'visits',' v|vi|is|si|it|ts|s','visi','FSTS','isit','isit','visits',1,''),
 (1428,'request',' r|re|eq|qu|ue|es|st|t','requ','RKST','eque','ques','reques',1,''),
 (1429,'policy',' p|po|ol|li|ic|cy|y','poli','PLS','olic','olic','policy',1,''),
 (1430,'MEDLINE',' M|ME|ED|DL|LI|IN|NE|E','MEDL','MTLN','EDLI','DLIN','MEDLIN',1,''),
 (1431,'TP',' T|TP|P','TP','TP','P','TP','TP',1,''),
 (1432,'linked',' l|li|in|nk|ke|ed|d','link','LNKT','inke','inke','linked',1,''),
 (1433,'causal',' c|ca|au|us|sa|al|l','caus','KSL','ausa','ausa','causal',1,''),
 (1434,'highly',' h|hi|ig|gh|hl|ly|y','high','HFL','ighl','ighl','highly',1,''),
 (1435,'plausible',' p|pl|la|au|us|si|ib|bl|le|e','plau','PLSBL','laus','sibl','plausibl',1,''),
 (1436,'half',' h|ha|al|lf|f','half','HLF','alf','half','half',1,''),
 (1437,'cases',' c|ca|as|se|es|s','case','KSS','ases','case','case',1,''),
 (1438,'Hs',' H|Hs|s','Hs','S','s','Hs','Hs',1,''),
 (1439,'link',' l|li|in|nk|k','link','LNK','ink','link','link',1,''),
 (1440,'recurrence',' r|re|ec|cu|ur|rr|re|en|nc|ce|e','recu','RKRNS','ecur','renc','recurrence',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1441,'pruritus',' p|pr|ru|ur|ri|it|tu|us|s','prur','PRRTS','ruri','ritu','pruritus',1,''),
 (1442,'found',' f|fo|ou|un|nd|d','foun','FNT','ound','foun','foun',1,''),
 (1443,'tonsillitis',' t|to|on|ns|si|il|ll|li|it|ti|is|s','tons','TNSLTS','onsi','liti','tonsilliti',1,''),
 (1444,'determine',' d|de|et|te|er|rm|mi|in|ne|e','dete','TTRMN','eter','rmin','determin',1,''),
 (1445,'menomune',' m|me|en|no|om|mu|un|ne|e','meno','MNMN','enom','omun','menomune',1,''),
 (1446,'administer',' a|ad|dm|mi|in|ni|is|st|te|er|r','admi','ATMNSTR','dmin','iste','administer',1,''),
 (1447,'supervision',' s|su|up|pe|er|rv|vi|is|si|io|on|n','supe','SPRFXN','uper','isio','supervisio',1,''),
 (1448,'prolonged',' p|pr|ro|ol|lo|on|ng|ge|ed|d','prol','PRLNJT','rolo','onge','prolonge',1,''),
 (1449,'observation',' o|ob|bs|se|er|rv|va|at|ti|io|on|n','obse','OBSRFXN','bser','atio','observatio',1,''),
 (1450,'stating',' s|st|ta|at|ti|in|ng|g','stat','STTNK','tati','atin','statin',1,''),
 (1451,'scared',' s|sc|ca|ar|re|ed|d','scar','SKRT','care','care','scared',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1452,'dog',' d|do|og|g','dog','TK','og','dog','do',1,''),
 (1453,'knows',' k|kn|no|ow|ws|s','know','NS','nows','know','know',1,''),
 (1454,'balance',' b|ba|al|la|an|nc|ce|e','bala','BLNS','alan','lanc','balanc',1,''),
 (1455,'toppling',' t|to|op|pp|pl|li|in|ng|g','topp','TPLNK','oppl','plin','toppling',1,''),
 (1456,'often',' o|of|ft|te|en|n','ofte','OFTN','ften','ofte','ofte',1,''),
 (1457,'laboured',' l|la|ab|bo|ou|ur|re|ed|d','labo','LBRT','abou','oure','laboured',1,''),
 (1458,'panting',' p|pa|an|nt|ti|in|ng|g','pant','PNTNK','anti','ntin','pantin',1,''),
 (1459,'usually',' u|us|su|ua|al|ll|ly|y','usua','USL','sual','uall','usuall',1,''),
 (1460,'seems',' s|se|ee|em|ms|s','seem','SMS','eems','seem','seem',1,''),
 (1461,'exaggerated',' e|ex|xa|ag|gg|ge|er|ra|at|te|ed|d','exag','EKSKRTT','xagg','rate','exaggerate',1,''),
 (1462,'brown',' b|br|ro|ow|wn|n','brow','BRN','rown','brow','brow',1,''),
 (1463,'yeast',' y|ye|ea|as|st|t','yeas','YST','east','yeas','yeas',1,''),
 (1464,'terrors',' t|te|er|rr|ro|or|rs|s','terr','TRRS','erro','rror','terror',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1465,'previously',' p|pr|re|ev|vi|io|ou|us|sl|ly|y','prev','PRFSL','revi','ousl','previously',1,''),
 (1466,'splenectomy',' s|sp|pl|le|en|ne|ec|ct|to|om|my|y','sple','SPLNKTM','plen','ctom','splenectom',1,''),
 (1467,'referred',' r|re|ef|fe|er|rr|re|ed|d','refe','RFRT','efer','erre','referred',1,''),
 (1468,'md',' m|md|d','md','MT','d','md','md',1,''),
 (1469,'include',' i|in|nc|cl|lu|ud|de|e','incl','INKLT','nclu','clud','includ',1,''),
 (1470,'flashes',' f|fl|la|as|sh|he|es|s','flas','FLXS','lash','ashe','flashe',1,''),
 (1471,'profuse',' p|pr|ro|of|fu|us|se|e','prof','PRFS','rofu','ofus','profus',1,''),
 (1472,'ached',' a|ac|ch|he|ed|d','ache','AXT','ched','ache','ache',1,''),
 (1473,'hair',' h|ha|ai|ir|r','hair','HR','air','hair','hair',1,''),
 (1474,'hurts',' h|hu|ur|rt|ts|s','hurt','HRTS','urts','hurt','hurt',1,''),
 (1475,'stuffed',' s|st|tu|uf|ff|fe|ed|d','stuf','STFT','tuff','uffe','stuffe',1,''),
 (1476,'hard',' h|ha|ar|rd|d','hard','HRT','ard','hard','hard',1,''),
 (1477,'Pneumovax',' P|Pn|ne|eu|um|mo|ov|va|ax|x','Pneu','NMFKS','neum','mova','Pneumova',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1478,'inconsolable',' i|in|nc|co|on|ns|so|ol|la|ab|bl|le|e','inco','INKNSLBL','ncon','labl','inconsolab',1,''),
 (1479,'limbs',' l|li|im|mb|bs|s','limb','LMS','imbs','limb','limb',1,''),
 (1480,'bumped',' b|bu|um|mp|pe|ed|d','bump','BMPT','umpe','umpe','bumped',1,''),
 (1481,'reacts',' r|re|ea|ac|ct|ts|s','reac','RKTS','eact','eact','reacts',1,''),
 (1482,'effective',' e|ef|ff|fe|ec|ct|ti|iv|ve|e','effe','EFKTF','ffec','ctiv','effectiv',1,''),
 (1483,'seeming',' s|se|ee|em|mi|in|ng|g','seem','SMNK','eemi','emin','seemin',1,''),
 (1484,'will',' w|wi|il|ll|l','will','WL','ill','will','will',1,''),
 (1485,'worsens',' w|wo|or|rs|se|en|ns|s','wors','WRSNS','orse','rsen','worsen',1,''),
 (1486,'CDC',' C|CD|DC|C','CDC','KTK','DC','CDC','CD',1,''),
 (1487,'process',' p|pr|ro|oc|ce|es|ss|s','proc','PRSS','roce','oces','proces',1,''),
 (1488,'abdomen',' a|ab|bd|do|om|me|en|n','abdo','ABTMN','bdom','dome','abdome',1,''),
 (1489,'groggy',' g|gr|ro|og|gg|gy|y','grog','KRK','rogg','rogg','groggy',1,''),
 (1490,'brooks',' b|br|ro|oo|ok|ks|s','broo','BRKS','rook','rook','brooks',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1491,'bumpy',' b|bu|um|mp|py|y','bump','BMP','umpy','bump','bump',1,''),
 (1492,'spots',' s|sp|po|ot|ts|s','spot','SPTS','pots','spot','spot',1,''),
 (1493,'mm',' m|mm|m','mm','M','m','mm','mm',1,''),
 (1494,'diameter',' d|di|ia|am|me|et|te|er|r','diam','TMTR','iame','mete','diameter',1,''),
 (1495,'scratches',' s|sc|cr|ra|at|tc|ch|he|es|s','scra','SKRTXS','crat','tche','scratche',1,''),
 (1496,'presumably',' p|pr|re|es|su|um|ma|ab|bl|ly|y','pres','PRSMBL','resu','mabl','presumably',1,''),
 (1497,'glassy',' g|gl|la|as|ss|sy|y','glas','KLS','lass','lass','glassy',1,''),
 (1498,'sensitive',' s|se|en|ns|si|it|ti|iv|ve|e','sens','SNSTF','ensi','itiv','sensitiv',1,''),
 (1499,'spread',' s|sp|pr|re|ea|ad|d','spre','SPRT','prea','prea','spread',1,''),
 (1500,'together',' t|to|og|ge|et|th|he|er|r','toge','TJ0R','oget','ethe','together',1,''),
 (1501,'front',' f|fr|ro|on|nt|t','fron','FRNT','ront','fron','fron',1,''),
 (1502,'turn',' t|tu|ur|rn|n','turn','TRN','urn','turn','turn',1,''),
 (1503,'blisters',' b|bl|li|is|st|te|er|rs|s','blis','BLSTRS','list','ster','blisters',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1504,'symptom',' s|sy|ym|mp|pt|to|om|m','symp','SMPTM','ympt','mpto','sympto',1,''),
 (1505,'urticaria',' u|ur|rt|ti|ic|ca|ar|ri|ia|a','urti','URTKR','rtic','cari','urticari',1,''),
 (1506,'follows',' f|fo|ol|ll|lo|ow|ws|s','foll','FLS','ollo','llow','follow',1,''),
 (1507,'eczema',' e|ec|cz|ze|em|ma|a','ecze','EKSM','czem','czem','eczema',1,''),
 (1508,'prescriptive',' p|pr|re|es|sc|cr|ri|ip|pt|ti|iv|ve|e','pres','PRSKRPTF','resc','ptiv','prescripti',1,''),
 (1509,'topicals',' t|to|op|pi|ic|ca|al|ls|s','topi','TPKLS','opic','ical','topicals',1,''),
 (1510,'topical',' t|to|op|pi|ic|ca|al|l','topi','TPKL','opic','pica','topica',1,''),
 (1511,'cream',' c|cr|re|ea|am|m','crea','KRM','ream','crea','crea',1,''),
 (1512,'effect',' e|ef|ff|fe|ec|ct|t','effe','EFKT','ffec','ffec','effect',1,''),
 (1513,'involved',' i|in|nv|vo|ol|lv|ve|ed|d','invo','INFLFT','nvol','olve','involved',1,''),
 (1514,'resolving',' r|re|es|so|ol|lv|vi|in|ng|g','reso','RSLFNK','esol','lvin','resolvin',1,''),
 (1515,'remains',' r|re|em|ma|ai|in|ns|s','rema','RMNS','emai','main','remain',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1516,'plans',' p|pl|la|an|ns|s','plan','PLNS','lans','plan','plan',1,''),
 (1517,'birth',' b|bi|ir|rt|th|h','birt','BR0','irth','birt','birt',1,''),
 (1518,'ointment',' o|oi|in|nt|tm|me|en|nt|t','oint','ONTMNT','intm','tmen','ointment',1,''),
 (1519,'silver',' s|si|il|lv|ve|er|r','silv','SLFR','ilve','ilve','silver',1,''),
 (1520,'nitrate',' n|ni|it|tr|ra|at|te|e','nitr','NTRT','itra','trat','nitrat',1,''),
 (1521,'prescribed',' p|pr|re|es|sc|cr|ri|ib|be|ed|d','pres','PRSKRBT','resc','ribe','prescribed',1,''),
 (1522,'maternal',' m|ma|at|te|er|rn|na|al|l','mate','MTRNL','ater','erna','maternal',1,''),
 (1523,'aunt',' a|au|un|nt|t','aunt','ANT','unt','aunt','aunt',1,''),
 (1524,'intermittent',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t','inte','INTRMTNT','nter','tten','intermitte',1,''),
 (1525,'mostly',' m|mo|os|st|tl|ly|y','most','MSTL','ostl','ostl','mostly',1,''),
 (1526,'questioning',' q|qu|ue|es|st|ti|io|on|ni|in|ng|g','ques','KSXNNK','uest','onin','questionin',1,''),
 (1527,'triggered',' t|tr|ri|ig|gg|ge|er|re|ed|d','trig','TRKRT','rigg','gere','triggere',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1528,'referral',' r|re|ef|fe|er|rr|ra|al|l','refe','RFRL','efer','erra','referral',1,''),
 (1529,'occuring',' o|oc|cc|cu|ur|ri|in|ng|g','occu','OKKRNK','ccur','urin','occuring',1,''),
 (1530,'persisting',' p|pe|er|rs|si|is|st|ti|in|ng|g','pers','PRSSTNK','ersi','stin','persisting',1,''),
 (1531,'intermittently',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|tl|ly|y','inte','INTRMTNTL','nter','entl','intermitte',1,''),
 (1532,'measle',' m|me|ea|as|sl|le|e','meas','MSL','easl','easl','measle',1,''),
 (1533,'sensitivity',' s|se|en|ns|si|it|ti|iv|vi|it|ty|y','sens','SNSTFT','ensi','ivit','sensitivit',1,''),
 (1534,'begin',' b|be|eg|gi|in|n','begi','BJN','egin','begi','begi',1,''),
 (1535,'rise',' r|ri|is|se|e','rise','RS','ise','rise','rise',1,''),
 (1536,'compressing',' c|co|om|mp|pr|re|es|ss|si|in|ng|g','comp','KMPRSNK','ompr','ssin','compressin',1,''),
 (1537,'monitor',' m|mo|on|ni|it|to|or|r','moni','MNTR','onit','nito','monito',1,''),
 (1538,'weekend',' w|we|ee|ek|ke|en|nd|d','week','WKNT','eeke','eken','weeken',1,''),
 (1539,'bruised',' b|br|ru|ui|is|se|ed|d','brui','BRST','ruis','uise','bruise',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1540,'tetanus',' t|te|et|ta|an|nu|us|s','teta','TTNS','etan','tanu','tetanu',1,''),
 (1541,'antitoxin',' a|an|nt|ti|it|to|ox|xi|in|n','anti','ANTTKSN','ntit','toxi','antitoxi',1,''),
 (1542,'levels',' l|le|ev|ve|el|ls|s','leve','LFLS','evel','evel','levels',1,''),
 (1543,'serology',' s|se|er|ro|ol|lo|og|gy|y','sero','SRLJ','erol','olog','serology',1,''),
 (1544,'wish',' w|wi|is|sh|h','wish','WX','ish','wish','wish',1,''),
 (1545,'papular',' p|pa|ap|pu|ul|la|ar|r','papu','PPLR','apul','pula','papula',1,''),
 (1546,'coughing',' c|co|ou|ug|gh|hi|in|ng|g','coug','KFNK','ough','ghin','coughing',1,''),
 (1547,'lost',' l|lo|os|st|t','lost','LST','ost','lost','lost',1,''),
 (1548,'mail',' m|ma|ai|il|l','mail','ML','ail','mail','mail',1,''),
 (1549,'correspondence',' c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|e','corr','KRSPNTNS','orre','denc','correspond',1,''),
 (1550,'Pasteur',' P|Pa|as|st|te|eu|ur|r','Past','PSTR','aste','steu','Pasteu',1,''),
 (1551,'LTD',' L|LT|TD|D','LTD','LTT','TD','LTD','LT',1,''),
 (1552,'attachment',' a|at|tt|ta|ac|ch|hm|me|en|nt|t','atta','ATXMNT','ttac','hmen','attachment',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1553,'form',' f|fo|or|rm|m','form','FRM','orm','form','form',1,''),
 (1554,'Merck',' M|Me|er|rc|ck|k','Merc','MRK','erck','Merc','Merc',1,''),
 (1555,'submitted',' s|su|ub|bm|mi|it|tt|te|ed|d','subm','SBMTT','ubmi','itte','submitte',1,''),
 (1556,'naive',' n|na|ai|iv|ve|e','naiv','NF','aive','naiv','naiv',1,''),
 (1557,'infants',' i|in|nf|fa|an|nt|ts|s','infa','INFNTS','nfan','fant','infant',1,''),
 (1558,'age',' a|ag|ge|e','age','AJ','ge','age','ag',1,''),
 (1559,'investigator',' i|in|nv|ve|es|st|ti|ig|ga|at|to|or|r','inve','INFSTKTR','nves','gato','investigat',1,''),
 (1560,'nevus',' n|ne|ev|vu|us|s','nevu','NFS','evus','nevu','nevu',1,''),
 (1561,'telangiectasia',' t|te|el|la|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','tela','TLNJKTX','elan','tasi','telangiect',1,''),
 (1562,'umbilical',' u|um|mb|bi|il|li|ic|ca|al|l','umbi','UMLKL','mbil','lica','umbilica',1,''),
 (1563,'hernia',' h|he|er|rn|ni|ia|a','hern','HRN','erni','erni','hernia',1,''),
 (1564,'jaundice',' j|ja|au|un|nd|di|ic|ce|e','jaun','JNTS','aund','ndic','jaundice',1,''),
 (1565,'neonatal',' n|ne|eo|on|na|at|ta|al|l','neon','NNTL','eona','nata','neonatal',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1566,'entered',' e|en|nt|te|er|re|ed|d','ente','ENTRT','nter','tere','entere',1,''),
 (1567,'study',' s|st|tu|ud|dy|y','stud','STT','tudy','stud','stud',1,''),
 (1568,'title',' t|ti|it|tl|le|e','titl','TTL','itle','titl','titl',1,''),
 (1569,'allocated',' a|al|ll|lo|oc|ca|at|te|ed|d','allo','ALKTT','lloc','cate','allocate',1,''),
 (1570,'randomized',' r|ra|an|nd|do|om|mi|iz|ze|ed|d','rand','RNTMST','ando','mize','randomized',1,''),
 (1571,'formulations',' f|fo|or|rm|mu|ul|la|at|ti|io|on|ns|s','form','FRMLXNS','ormu','tion','formulatio',1,''),
 (1572,'toxoid',' t|to|ox|xo|oi|id|d','toxo','TKST','oxoi','oxoi','toxoid',1,''),
 (1573,'Haemophilus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s','Haem','HMFLS','aemo','hilu','Haemophilu',1,''),
 (1574,'conjugate',' c|co|on|nj|ju|ug|ga|at|te|e','conj','KNJKT','onju','ugat','conjugat',1,''),
 (1575,'carrier',' c|ca|ar|rr|ri|ie|er|r','carr','KRR','arri','rrie','carrie',1,''),
 (1576,'unspecified',' u|un|ns|sp|pe|ec|ci|if|fi|ie|ed|d','unsp','UNSPSFT','nspe','ifie','unspecifie',1,''),
 (1577,'recombinant',' r|re|ec|co|om|mb|bi|in|na|an|nt|t','reco','RKMNNT','ecom','inan','recombinan',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1578,'breast',' b|br|re|ea|as|st|t','brea','BRST','reas','reas','breast',1,''),
 (1579,'pertussis',' p|pe|er|rt|tu|us|ss|si|is|s','pert','PRTSS','ertu','ussi','pertussi',1,''),
 (1580,'acellular',' a|ac|ce|el|ll|lu|ul|la|ar|r','acel','ASLLR','cell','lula','acellula',1,''),
 (1581,'poliovirus',' p|po|ol|li|io|ov|vi|ir|ru|us|s','poli','PLFRS','olio','viru','poliovirus',1,''),
 (1582,'inactivated',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d','inac','INKTFTT','nact','vate','inactivate',1,''),
 (1583,'cellular',' c|ce|el|ll|lu|ul|la|ar|r','cell','SLLR','ellu','lula','cellular',1,''),
 (1584,'drug',' d|dr|ru|ug|g','drug','TRK','rug','drug','drug',1,''),
 (1585,'control',' c|co|on|nt|tr|ro|ol|l','cont','KNTRL','ontr','ntro','contro',1,''),
 (1586,'concomitant',' c|co|on|nc|co|om|mi|it|ta|an|nt|t','conc','KNKMTNT','onco','itan','concomitan',1,''),
 (1587,'vitamin',' v|vi|it|ta|am|mi|in|n','vita','FTMN','itam','tami','vitami',1,''),
 (1588,'d',' d|d','d','T','','d','',1,''),
 (1589,'peak',' p|pe|ea|ak|k','peak','PK','eak','peak','peak',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1590,'Celsius',' C|Ce|el|ls|si|iu|us|s','Cels','SLSS','elsi','lsiu','Celsiu',1,''),
 (1591,'loss',' l|lo|os|ss|s','loss','LS','oss','loss','loss',1,''),
 (1592,'used',' u|us|se|ed|d','used','UST','sed','used','used',1,''),
 (1593,'bubble',' b|bu|ub|bb|bl|le|e','bubb','BBL','ubbl','ubbl','bubble',1,''),
 (1594,'before',' b|be|ef|fo|or|re|e','befo','BFR','efor','efor','before',1,''),
 (1595,'advising',' a|ad|dv|vi|is|si|in|ng|g','advi','ATFSNK','dvis','isin','advising',1,''),
 (1596,'immunisation',' i|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','immu','IMNSXN','mmun','atio','immunisati',1,''),
 (1597,'agitated',' a|ag|gi|it|ta|at|te|ed|d','agit','AJTTT','gita','tate','agitated',1,''),
 (1598,'screams',' s|sc|cr|re|ea|am|ms|s','scre','SKRMS','crea','ream','scream',1,''),
 (1599,'calamine',' c|ca|al|la|am|mi|in|ne|e','cala','KLMN','alam','amin','calamine',1,''),
 (1600,'lotion',' l|lo|ot|ti|io|on|n','loti','LXN','otio','otio','lotion',1,''),
 (1601,'cause',' c|ca|au|us|se|e','caus','KS','ause','caus','caus',1,''),
 (1602,'orally',' o|or|ra|al|ll|ly|y','oral','ORL','rall','rall','orally',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1603,'spent',' s|sp|pe|en|nt|t','spen','SPNT','pent','spen','spen',1,''),
 (1604,'tiring',' t|ti|ir|ri|in|ng|g','tiri','TRNK','irin','irin','tiring',1,''),
 (1605,'solids',' s|so|ol|li|id|ds|s','soli','SLTS','olid','olid','solids',1,''),
 (1606,'discontinue',' d|di|is|sc|co|on|nt|ti|in|nu|ue|e','disc','TSKNTN','isco','tinu','discontinu',1,''),
 (1607,'specify',' s|sp|pe|ec|ci|if|fy|y','spec','SPSF','peci','ecif','specif',1,''),
 (1608,'suggests',' s|su|ug|gg|ge|es|st|ts|s','sugg','SKSTS','ugge','gest','suggests',1,''),
 (1609,'most',' m|mo|os|st|t','most','MST','ost','most','most',1,''),
 (1610,'suggest',' s|su|ug|gg|ge|es|st|t','sugg','SKST','ugge','gges','sugges',1,''),
 (1611,'repeated',' r|re|ep|pe|ea|at|te|ed|d','repe','RPTT','epea','eate','repeated',1,''),
 (1612,'chronic',' c|ch|hr|ro|on|ni|ic|c','chro','XRNK','hron','roni','chroni',1,''),
 (1613,'shot',' s|sh|ho|ot|t','shot','XT','hot','shot','shot',1,''),
 (1614,'edema',' e|ed|de|em|ma|a','edem','ETM','dema','edem','edem',1,''),
 (1615,'presented',' p|pr|re|es|se|en|nt|te|ed|d','pres','PRSNTT','rese','ente','presente',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1616,'walk',' w|wa|al|lk|k','walk','WLK','alk','walk','walk',1,''),
 (1617,'mass',' m|ma|as|ss|s','mass','MS','ass','mass','mass',1,''),
 (1618,'ultrasound',' u|ul|lt|tr|ra|as|so|ou|un|nd|d','ultr','ULTRSNT','ltra','soun','ultrasound',1,''),
 (1619,'crawling',' c|cr|ra|aw|wl|li|in|ng|g','craw','KRLNK','rawl','wlin','crawling',1,''),
 (1620,'muscle',' m|mu|us|sc|cl|le|e','musc','MSKL','uscl','uscl','muscle',1,''),
 (1621,'biopsy',' b|bi|io|op|ps|sy|y','biop','BPS','iops','iops','biopsy',1,''),
 (1622,'cervical',' c|ce|er|rv|vi|ic|ca|al|l','cerv','SRFKL','ervi','vica','cervical',1,''),
 (1623,'lymphadenopathy',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','lymp','LMFTNP0','ymph','path','lymphadeno',1,''),
 (1624,'CRF',' C|CR|RF|F','CRF','KRF','RF','CRF','CR',1,''),
 (1625,'section',' s|se|ec|ct|ti|io|on|n','sect','SKXN','ecti','ctio','sectio',1,''),
 (1626,'15th',' 1|15|5t|th|h','15th','0','5th','15th','15th',1,''),
 (1627,'waiting',' w|wa|ai|it|ti|in|ng|g','wait','WTNK','aiti','itin','waitin',1,''),
 (1628,'fell',' f|fe|el|ll|l','fell','FL','ell','fell','fell',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1629,'asleep',' a|as|sl|le|ee|ep|p','asle','ASLP','slee','slee','asleep',1,''),
 (1630,'awakened',' a|aw|wa|ak|ke|en|ne|ed|d','awak','AWKNT','wake','kene','awakened',1,''),
 (1631,'mates',' m|ma|at|te|es|s','mate','MTS','ates','mate','mate',1,''),
 (1632,'grandfather',' g|gr|ra|an|nd|df|fa|at|th|he|er|r','gran','KRNTF0R','rand','athe','grandfathe',1,''),
 (1633,'friends',' f|fr|ri|ie|en|nd|ds|s','frie','FRNTS','rien','iend','friend',1,''),
 (1634,'16th',' 1|16|6t|th|h','16th','0','6th','16th','16th',1,''),
 (1635,'remembering',' r|re|em|me|em|mb|be|er|ri|in|ng|g','reme','RMMRNK','emem','erin','rememberin',1,''),
 (1636,'22nd',' 2|22|2n|nd|d','22nd','NT','2nd','22nd','22nd',1,''),
 (1637,'completely',' c|co|om|mp|pl|le|et|te|el|ly|y','comp','KMPLTL','ompl','etel','completely',1,''),
 (1638,'always',' a|al|lw|wa|ay|ys|s','alwa','ALWS','lway','lway','always',1,''),
 (1639,'primary',' p|pr|ri|im|ma|ar|ry|y','prim','PRMR','rima','imar','primar',1,''),
 (1640,'make',' m|ma|ak|ke|e','make','MK','ake','make','make',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1641,'think',' t|th|hi|in|nk|k','thin','0NK','hink','thin','thin',1,''),
 (1642,'final',' f|fi|in|na|al|l','fina','FNL','inal','fina','fina',1,''),
 (1643,'defer',' d|de|ef|fe|er|r','defe','TFR','efer','defe','defe',1,''),
 (1644,'throughout',' t|th|hr|ro|ou|ug|gh|ho|ou|ut|t','thro','0RT','hrou','ghou','throughout',1,''),
 (1645,'rotating',' r|ro|ot|ta|at|ti|in|ng|g','rota','RTTNK','otat','atin','rotating',1,''),
 (1646,'infrequently',' i|in|nf|fr|re|eq|qu|ue|en|nt|tl|ly|y','infr','INFRKNTL','nfre','entl','infrequent',1,''),
 (1647,'anorexia',' a|an|no|or|re|ex|xi|ia|a','anor','ANRKS','nore','rexi','anorexia',1,''),
 (1648,'sips',' s|si|ip|ps|s','sips','SPS','ips','sips','sips',1,''),
 (1649,'involuntary',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ry|y','invo','INFLNTR','nvol','ntar','involuntar',1,''),
 (1650,'shrugging',' s|sh|hr|ru|ug|gg|gi|in|ng|g','shru','XRKNK','hrug','ggin','shruggin',1,''),
 (1651,'rises',' r|ri|is|se|es|s','rise','RSS','ises','rise','rise',1,''),
 (1652,'starts',' s|st|ta|ar|rt|ts|s','star','STRTS','tart','tart','starts',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1653,'roll',' r|ro|ol|ll|l','roll','RL','oll','roll','roll',1,''),
 (1654,'loudly',' l|lo|ou|ud|dl|ly|y','loud','LTL','oudl','oudl','loudly',1,''),
 (1655,'holds',' h|ho|ol|ld|ds|s','hold','HLTS','olds','hold','hold',1,''),
 (1656,'puts',' p|pu|ut|ts|s','puts','PTS','uts','puts','puts',1,''),
 (1657,'rubs',' r|ru|ub|bs|s','rubs','RBS','ubs','rubs','rubs',1,''),
 (1658,'mood',' m|mo|oo|od|d','mood','MT','ood','mood','mood',1,''),
 (1659,'nerve',' n|ne|er|rv|ve|e','nerv','NRF','erve','nerv','nerv',1,''),
 (1660,'techniques',' t|te|ec|ch|hn|ni|iq|qu|ue|es|s','tech','TXNKS','echn','ique','techniques',1,''),
 (1661,'examination',' e|ex|xa|am|mi|in|na|at|ti|io|on|n','exam','EKSMNXN','xami','atio','examinatio',1,''),
 (1662,'visualized',' v|vi|is|su|ua|al|li|iz|ze|ed|d','visu','FSLST','isua','lize','visualized',1,''),
 (1663,'expect',' e|ex|xp|pe|ec|ct|t','expe','EKSPKT','xpec','xpec','expect',1,''),
 (1664,'technique',' t|te|ec|ch|hn|ni|iq|qu|ue|e','tech','TXNK','echn','niqu','techniqu',1,''),
 (1665,'account',' a|ac|cc|co|ou|un|nt|t','acco','AKKNT','ccou','coun','accoun',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1666,'fiery',' f|fi|ie|er|ry|y','fier','FR','iery','fier','fier',1,''),
 (1667,'eventually',' e|ev|ve|en|nt|tu|ua|al|ll|ly|y','even','EFNTL','vent','uall','eventually',1,''),
 (1668,'leave',' l|le|ea|av|ve|e','leav','LF','eave','leav','leav',1,''),
 (1669,'stood',' s|st|to|oo|od|d','stoo','STT','tood','stoo','stoo',1,''),
 (1670,'ground',' g|gr|ro|ou|un|nd|d','grou','KRNT','roun','roun','ground',1,''),
 (1671,'fainted',' f|fa|ai|in|nt|te|ed|d','fain','FNTT','aint','inte','fainte',1,''),
 (1672,'simply',' s|si|im|mp|pl|ly|y','simp','SMPL','impl','impl','simply',1,''),
 (1673,'forehead',' f|fo|or|re|eh|he|ea|ad|d','fore','FRHT','oreh','ehea','forehead',1,''),
 (1674,'staying',' s|st|ta|ay|yi|in|ng|g','stay','STYNK','tayi','ayin','stayin',1,''),
 (1675,'17th',' 1|17|7t|th|h','17th','0','7th','17th','17th',1,''),
 (1676,'suffer',' s|su|uf|ff|fe|er|r','suff','SFR','uffe','uffe','suffer',1,''),
 (1677,'labeled',' l|la|ab|be|el|le|ed|d','labe','LBLT','abel','bele','labele',1,''),
 (1678,'actual',' a|ac|ct|tu|ua|al|l','actu','AKTL','ctua','ctua','actual',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1679,'emotional',' e|em|mo|ot|ti|io|on|na|al|l','emot','EMXNL','moti','iona','emotiona',1,''),
 (1680,'session',' s|se|es|ss|si|io|on|n','sess','SSN','essi','ssio','sessio',1,''),
 (1681,'scary',' s|sc|ca|ar|ry|y','scar','SKR','cary','scar','scar',1,''),
 (1682,'ever',' e|ev|ve|er|r','ever','EFR','ver','ever','ever',1,''),
 (1683,'happen',' h|ha|ap|pp|pe|en|n','happ','HPN','appe','appe','happen',1,''),
 (1684,'discussion',' d|di|is|sc|cu|us|ss|si|io|on|n','disc','TSKSN','iscu','ssio','discussion',1,''),
 (1685,'become',' b|be|ec|co|om|me|e','beco','BKM','ecom','ecom','become',1,''),
 (1686,'visibly',' v|vi|is|si|ib|bl|ly|y','visi','FSBL','isib','sibl','visibl',1,''),
 (1687,'different',' d|di|if|ff|fe|er|re|en|nt|t','diff','TFRNT','iffe','eren','differen',1,''),
 (1688,'conversation',' c|co|on|nv|ve|er|rs|sa|at|ti|io|on|n','conv','KNFRSXN','onve','atio','conversati',1,''),
 (1689,'exhausted',' e|ex|xh|ha|au|us|st|te|ed|d','exha','EKSHSTT','xhau','uste','exhauste',1,''),
 (1690,'actually',' a|ac|ct|tu|ua|al|ll|ly|y','actu','AKTL','ctua','uall','actually',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1691,'shots',' s|sh|ho|ot|ts|s','shot','XTS','hots','shot','shot',1,''),
 (1692,'swelled',' s|sw|we|el|ll|le|ed|d','swel','SWLT','well','elle','swelle',1,''),
 (1693,'sweats',' s|sw|we|ea|at|ts|s','swea','SWTS','weat','weat','sweats',1,''),
 (1694,'huge',' h|hu|ug|ge|e','huge','HJ','uge','huge','huge',1,''),
 (1695,'circular',' c|ci|ir|rc|cu|ul|la|ar|r','circ','SRKLR','ircu','cula','circular',1,''),
 (1696,'perimeter',' p|pe|er|ri|im|me|et|te|er|r','peri','PRMTR','erim','mete','perimete',1,''),
 (1697,'oblong',' o|ob|bl|lo|on|ng|g','oblo','OBLNK','blon','blon','oblong',1,''),
 (1698,'circle',' c|ci|ir|rc|cl|le|e','circ','SRKL','ircl','ircl','circle',1,''),
 (1699,'lateral',' l|la|at|te|er|ra|al|l','late','LTRL','ater','tera','latera',1,''),
 (1700,'bulls',' b|bu|ul|ll|ls|s','bull','BLS','ulls','bull','bull',1,''),
 (1701,'27th',' 2|27|7t|th|h','27th','0','7th','27th','27th',1,''),
 (1702,'drooling',' d|dr|ro|oo|ol|li|in|ng|g','droo','TRLNK','rool','olin','drooling',1,''),
 (1703,'live',' l|li|iv|ve|e','live','LF','ive','live','live',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1704,'mumps',' m|mu|um|mp|ps|s','mump','MMPS','umps','mump','mump',1,''),
 (1705,'knee',' k|kn|ne|ee|e','knee','N','nee','knee','knee',1,''),
 (1706,'intense',' i|in|nt|te|en|ns|se|e','inte','INTNS','nten','tens','intens',1,''),
 (1707,'certain',' c|ce|er|rt|ta|ai|in|n','cert','SRTN','erta','rtai','certai',1,''),
 (1708,'point',' p|po|oi|in|nt|t','poin','PNT','oint','poin','poin',1,''),
 (1709,'conduct',' c|co|on|nd|du|uc|ct|t','cond','KNTKT','ondu','nduc','conduc',1,''),
 (1710,'life',' l|li|if|fe|e','life','LF','ife','life','life',1,''),
 (1711,'considered',' c|co|on|ns|si|id|de|er|re|ed|d','cons','KNSTRT','onsi','dere','considered',1,''),
 (1712,'disabling',' d|di|is|sa|ab|bl|li|in|ng|g','disa','TSBLNK','isab','blin','disablin',1,''),
 (1713,'LA',' L|LA|A','LA','L','A','LA','LA',1,''),
 (1714,'Avil',' A|Av|vi|il|l','Avil','AFL','vil','Avil','Avil',1,''),
 (1715,'peanuts',' p|pe|ea|an|nu|ut|ts|s','pean','PNTS','eanu','anut','peanut',1,''),
 (1716,'Cutler',' C|Cu|ut|tl|le|er|r','Cutl','KTLR','utle','utle','Cutler',1,''),
 (1717,'uvula',' u|uv|vu|ul|la|a','uvul','UFL','vula','uvul','uvul',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1718,'can',' c|ca|an|n','can','KN','an','can','ca',1,''),
 (1719,'bronchospasm',' b|br|ro|on|nc|ch|ho|os|sp|pa|as|sm|m','bron','BRNXSPSM','ronc','spas','bronchospa',1,''),
 (1720,'Atrovent',' A|At|tr|ro|ov|ve|en|nt|t','Atro','ATRFNT','trov','oven','Atrovent',1,''),
 (1721,'immunologist',' i|im|mm|mu|un|no|ol|lo|og|gi|is|st|t','immu','IMNLJST','mmun','ogis','immunologi',1,''),
 (1722,'Calgary',' C|Ca|al|lg|ga|ar|ry|y','Calg','KLKR','alga','lgar','Calgar',1,''),
 (1723,'Tom',' T|To|om|m','Tom','TM','om','Tom','To',1,''),
 (1724,'Bowen',' B|Bo|ow|we|en|n','Bowe','BWN','owen','Bowe','Bowe',1,''),
 (1725,'temples',' t|te|em|mp|pl|le|es|s','temp','TMPLS','empl','mple','temple',1,''),
 (1726,'antibody',' a|an|nt|ti|ib|bo|od|dy|y','anti','ANTBT','ntib','ibod','antibody',1,''),
 (1727,'titre',' t|ti|it|tr|re|e','titr','TTR','itre','titr','titr',1,''),
 (1728,'scan',' s|sc|ca|an|n','scan','SKN','can','scan','scan',1,''),
 (1729,'persistent',' p|pe|er|rs|si|is|st|te|en|nt|t','pers','PRSSTNT','ersi','sten','persistent',1,''),
 (1730,'residual',' r|re|es|si|id|du|ua|al|l','resi','RSTL','esid','idua','residual',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1731,'greater',' g|gr|re|ea|at|te|er|r','grea','KRTR','reat','eate','greate',1,''),
 (1732,'verbal',' v|ve|er|rb|ba|al|l','verb','FRBL','erba','erba','verbal',1,''),
 (1733,'anti',' a|an|nt|ti|i','anti','ANT','nti','anti','anti',1,''),
 (1734,'long',' l|lo|on|ng|g','long','LNK','ong','long','long',1,''),
 (1735,'immunity',' i|im|mm|mu|un|ni|it|ty|y','immu','IMNT','mmun','unit','immunity',1,''),
 (1736,'consider',' c|co|on|ns|si|id|de|er|r','cons','KNSTR','onsi','side','consider',1,''),
 (1737,'distant',' d|di|is|st|ta|an|nt|t','dist','TSTNT','ista','stan','distan',1,''),
 (1738,'slack',' s|sl|la|ac|ck|k','slac','SLK','lack','slac','slac',1,''),
 (1739,'heart',' h|he|ea|ar|rt|t','hear','HRT','eart','hear','hear',1,''),
 (1740,'racing',' r|ra|ac|ci|in|ng|g','raci','RSNK','acin','acin','racing',1,''),
 (1741,'greatness',' g|gr|re|ea|at|tn|ne|es|ss|s','grea','KRTNS','reat','tnes','greatnes',1,''),
 (1742,'heard',' h|he|ea|ar|rd|d','hear','HRT','eard','hear','hear',1,''),
 (1743,'broke',' b|br|ro|ok|ke|e','brok','BRK','roke','brok','brok',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1744,'hacking',' h|ha|ac|ck|ki|in|ng|g','hack','HKNK','acki','ckin','hackin',1,''),
 (1745,'extremities',' e|ex|xt|tr|re|em|mi|it|ti|ie|es|s','extr','EKSTRMTS','xtre','itie','extremitie',1,''),
 (1746,'wondering',' w|wo|on|nd|de|er|ri|in|ng|g','wond','WNTRNK','onde','erin','wonderin',1,''),
 (1747,'circulation',' c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','circ','SRKLXN','ircu','atio','circulatio',1,''),
 (1748,'CC',' C|CC|C','CC','KK','C','CC','CC',1,''),
 (1749,'underlying',' u|un|nd|de|er|rl|ly|yi|in|ng|g','unde','UNTRLYNK','nder','lyin','underlying',1,''),
 (1750,'unique',' u|un|ni|iq|qu|ue|e','uniq','UNK','niqu','niqu','unique',1,''),
 (1751,'past',' p|pa|as|st|t','past','PST','ast','past','past',1,''),
 (1752,'spiked',' s|sp|pi|ik|ke|ed|d','spik','SPKT','pike','pike','spiked',1,''),
 (1753,'ml',' m|ml|l','ml','ML','l','ml','ml',1,''),
 (1754,'cracked',' c|cr|ra|ac|ck|ke|ed|d','crac','KRKT','rack','acke','cracke',1,''),
 (1755,'pulling',' p|pu|ul|ll|li|in|ng|g','pull','PLNK','ulli','llin','pullin',1,''),
 (1756,'pinpoint',' p|pi|in|np|po|oi|in|nt|t','pinp','PNPNT','inpo','poin','pinpoint',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1757,'suspects',' s|su|us|sp|pe|ec|ct|ts|s','susp','SSPKTS','uspe','pect','suspects',1,''),
 (1758,'amoxicillin',' a|am|mo|ox|xi|ic|ci|il|ll|li|in|n','amox','AMKSSLN','moxi','illi','amoxicilli',1,''),
 (1759,'near',' n|ne|ea|ar|r','near','NR','ear','near','near',1,''),
 (1760,'course',' c|co|ou|ur|rs|se|e','cour','KRS','ours','ours','course',1,''),
 (1761,'Mr.',' M|Mr|r.|.','Mr.','MR','r.','Mr.','Mr',1,''),
 (1762,'stiffness',' s|st|ti|if|ff|fn|ne|es|ss|s','stif','STFNS','tiff','fnes','stiffnes',1,''),
 (1763,'spine',' s|sp|pi|in|ne|e','spin','SPN','pine','spin','spin',1,''),
 (1764,'missed',' m|mi|is|ss|se|ed|d','miss','MST','isse','isse','missed',1,''),
 (1765,'definite',' d|de|ef|fi|in|ni|it|te|e','defi','TFNT','efin','init','definite',1,''),
 (1766,'torticollis',' t|to|or|rt|ti|ic|co|ol|ll|li|is|s','tort','TRTKLS','orti','olli','torticolli',1,''),
 (1767,'in',' i|in|n','in','IN','n','in','in',1,''),
 (1768,'chiropractor',' c|ch|hi|ir|ro|op|pr|ra|ac|ct|to|or|r','chir','XRPRKTR','hiro','acto','chiropract',1,''),
 (1769,'aggravated',' a|ag|gg|gr|ra|av|va|at|te|ed|d','aggr','AKRFTT','ggra','vate','aggravated',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1770,'Canadian',' C|Ca|an|na|ad|di|ia|an|n','Cana','KNTN','anad','adia','Canadian',1,''),
 (1771,'adults',' a|ad|du|ul|lt|ts|s','adul','ATLTS','dult','dult','adults',1,''),
 (1772,'keeping',' k|ke|ee|ep|pi|in|ng|g','keep','KPNK','eepi','epin','keepin',1,''),
 (1773,'Canadians',' C|Ca|an|na|ad|di|ia|an|ns|s','Cana','KNTNS','anad','dian','Canadian',1,''),
 (1774,'missing',' m|mi|is|ss|si|in|ng|g','miss','MSNK','issi','ssin','missin',1,''),
 (1775,'parts',' p|pa|ar|rt|ts|s','part','PRTS','arts','part','part',1,''),
 (1776,'objects',' o|ob|bj|je|ec|ct|ts|s','obje','OBJKTS','bjec','ject','object',1,''),
 (1777,'visual',' v|vi|is|su|ua|al|l','visu','FSL','isua','isua','visual',1,''),
 (1778,'field',' f|fi|ie|el|ld|d','fiel','FLT','ield','fiel','fiel',1,''),
 (1779,'flashing',' f|fl|la|as|sh|hi|in|ng|g','flas','FLXNK','lash','shin','flashing',1,''),
 (1780,'lights',' l|li|ig|gh|ht|ts|s','ligh','LFTS','ight','ight','lights',1,''),
 (1781,'periphery',' p|pe|er|ri|ip|ph|he|er|ry|y','peri','PRFR','erip','pher','peripher',1,''),
 (1782,'intensity',' i|in|nt|te|en|ns|si|it|ty|y','inte','INTNST','nten','nsit','intensit',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1783,'breathe',' b|br|re|ea|at|th|he|e','brea','BR0','reat','eath','breath',1,''),
 (1784,'arousing',' a|ar|ro|ou|us|si|in|ng|g','arou','ARSNK','rous','usin','arousing',1,''),
 (1785,'confirm',' c|co|on|nf|fi|ir|rm|m','conf','KNFRM','onfi','nfir','confir',1,''),
 (1786,'coincidental',' c|co|oi|in|nc|ci|id|de|en|nt|ta|al|l','coin','KNSTNTL','oinc','enta','coincident',1,''),
 (1787,'causally',' c|ca|au|us|sa|al|ll|ly|y','caus','KSL','ausa','sall','causally',1,''),
 (1788,'Retra',' R|Re|et|tr|ra|a','Retr','RTR','etra','Retr','Retr',1,''),
 (1789,'Pherson',' P|Ph|he|er|rs|so|on|n','Pher','FRSN','hers','erso','Pherso',1,''),
 (1790,'Patche',' P|Pa|at|tc|ch|he|e','Patc','PTX','atch','atch','Patche',1,''),
 (1791,'intramuscular',' i|in|nt|tr|ra|am|mu|us|sc|cu|ul|la|ar|r','intr','INTRMSKLR','ntra','cula','intramuscu',1,''),
 (1792,'lip',' l|li|ip|p','lip','LP','ip','lip','li',1,''),
 (1793,'phlegmy',' p|ph|hl|le|eg|gm|my|y','phle','FLKM','hleg','legm','phlegm',1,''),
 (1794,'progression',' p|pr|ro|og|gr|re|es|ss|si|io|on|n','prog','PRKRSN','rogr','ssio','progressio',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1795,'exacerbation',' e|ex|xa|ac|ce|er|rb|ba|at|ti|io|on|n','exac','EKSSRBXN','xace','atio','exacerbati',1,''),
 (1796,'fibromyalgia',' f|fi|ib|br|ro|om|my|ya|al|lg|gi|ia|a','fibr','FBRMYLJ','ibro','algi','fibromyalg',1,''),
 (1797,'Memorial',' M|Me|em|mo|or|ri|ia|al|l','Memo','MMRL','emor','oria','Memorial',1,''),
 (1798,'tablets',' t|ta|ab|bl|le|et|ts|s','tabl','TBLTS','able','blet','tablet',1,''),
 (1799,'suffered',' s|su|uf|ff|fe|er|re|ed|d','suff','SFRT','uffe','fere','suffered',1,''),
 (1800,'latest',' l|la|at|te|es|st|t','late','LTST','ates','ates','latest',1,''),
 (1801,'persons',' p|pe|er|rs|so|on|ns|s','pers','PRSNS','erso','rson','person',1,''),
 (1802,'ORs',' O|OR|Rs|s','ORs','ORS','Rs','ORs','OR',1,''),
 (1803,'degreed',' d|de|eg|gr|re|ee|ed|d','degr','TKRT','egre','gree','degree',1,''),
 (1804,'welts',' w|we|el|lt|ts|s','welt','WLTS','elts','welt','welt',1,''),
 (1805,'30th',' 3|30|0t|th|h','30th','0','0th','30th','30th',1,''),
 (1806,'chesty',' c|ch|he|es|st|ty|y','ches','XST','hest','hest','chesty',1,''),
 (1807,'documented',' d|do|oc|cu|um|me|en|nt|te|ed|d','docu','TKMNTT','ocum','ente','documented',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1808,'Susan',' S|Su|us|sa|an|n','Susa','SSN','usan','Susa','Susa',1,''),
 (1809,'enclosed',' e|en|nc|cl|lo|os|se|ed|d','encl','ENKLST','nclo','lose','enclosed',1,''),
 (1810,'needles',' n|ne|ee|ed|dl|le|es|s','need','NTLS','eedl','edle','needle',1,''),
 (1811,'incontinences',' i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|es|s','inco','INKNTNNSS','ncon','ence','incontinen',1,''),
 (1812,'reacted',' r|re|ea|ac|ct|te|ed|d','reac','RKTT','eact','acte','reacte',1,''),
 (1813,'comments',' c|co|om|mm|me|en|nt|ts|s','comm','KMNTS','omme','ment','comments',1,''),
 (1814,'believe',' b|be|el|li|ie|ev|ve|e','beli','BLF','elie','liev','believ',1,''),
 (1815,'based',' b|ba|as|se|ed|d','base','BST','ased','base','base',1,''),
 (1816,'fact',' f|fa|ac|ct|t','fact','FKT','act','fact','fact',1,''),
 (1817,'believes',' b|be|el|li|ie|ev|ve|es|s','beli','BLFS','elie','ieve','believes',1,''),
 (1818,'gr',' g|gr|r','gr','KR','r','gr','gr',1,''),
 (1819,'throbbing',' t|th|hr|ro|ob|bb|bi|in|ng|g','thro','0RBNK','hrob','bbin','throbbin',1,''),
 (1820,'takes',' t|ta|ak|ke|es|s','take','TKS','akes','take','take',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1821,'Flovent',' F|Fl|lo|ov|ve|en|nt|t','Flov','FLFNT','love','oven','Floven',1,''),
 (1822,'spring',' s|sp|pr|ri|in|ng|g','spri','SPRNK','prin','prin','spring',1,''),
 (1823,'13th',' 1|13|3t|th|h','13th','0','3th','13th','13th',1,''),
 (1824,'6th',' 6|6t|th|h','6th','0','th','6th','6t',1,''),
 (1825,'separate',' s|se|ep|pa|ar|ra|at|te|e','sepa','SPRT','epar','arat','separate',1,''),
 (1826,'uniform',' u|un|ni|if|fo|or|rm|m','unif','UNFRM','nifo','ifor','unifor',1,''),
 (1827,'backs',' b|ba|ac|ck|ks|s','back','BKS','acks','back','back',1,''),
 (1828,'peninsula',' p|pe|en|ni|in|ns|su|ul|la|a','peni','PNNSL','enin','nsul','peninsul',1,''),
 (1829,'listened',' l|li|is|st|te|en|ne|ed|d','list','LSTNT','iste','tene','listened',1,''),
 (1830,'app',' a|ap|pp|p','app','AP','pp','app','ap',1,''),
 (1831,'wakes',' w|wa|ak|ke|es|s','wake','WKS','akes','wake','wake',1,''),
 (1832,'tosses',' t|to|os|ss|se|es|s','toss','TSS','osse','osse','tosses',1,''),
 (1833,'turns',' t|tu|ur|rn|ns|s','turn','TRNS','urns','turn','turn',1,''),
 (1834,'glands',' g|gl|la|an|nd|ds|s','glan','KLNTS','land','land','glands',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1835,'congested',' c|co|on|ng|ge|es|st|te|ed|d','cong','KNJSTT','onge','este','congeste',1,''),
 (1836,'snorty',' s|sn|no|or|rt|ty|y','snor','SNRT','nort','nort','snorty',1,''),
 (1837,'snores',' s|sn|no|or|re|es|s','snor','SNRS','nore','nore','snores',1,''),
 (1838,'real',' r|re|ea|al|l','real','RL','eal','real','real',1,''),
 (1839,'thirsty',' t|th|hi|ir|rs|st|ty|y','thir','0RST','hirs','irst','thirst',1,''),
 (1840,'smaller',' s|sm|ma|al|ll|le|er|r','smal','SMLR','mall','alle','smalle',1,''),
 (1841,'ones',' o|on|ne|es|s','ones','ONS','nes','ones','ones',1,''),
 (1842,'Tx',' T|Tx|x','Tx','TKS','x','Tx','Tx',1,''),
 (1843,'slowly',' s|sl|lo|ow|wl|ly|y','slow','SLL','lowl','lowl','slowly',1,''),
 (1844,'IGG',' I|IG|GG|G','IGG','IK','GG','IGG','IG',1,''),
 (1845,'incidental',' i|in|nc|ci|id|de|en|nt|ta|al|l','inci','INSTNTL','ncid','enta','incidental',1,''),
 (1846,'seized',' s|se|ei|iz|ze|ed|d','seiz','SST','eize','eize','seized',1,''),
 (1847,'blacking',' b|bl|la|ac|ck|ki|in|ng|g','blac','BLKNK','lack','ckin','blacking',1,''),
 (1848,'itching',' i|it|tc|ch|hi|in|ng|g','itch','ITXNK','tchi','chin','itchin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1849,'yellowish',' y|ye|el|ll|lo|ow|wi|is|sh|h','yell','YLWX','ello','owis','yellowis',1,''),
 (1850,'discoloration',' d|di|is|sc|co|ol|lo|or|ra|at|ti|io|on|n','disc','TSKLRXN','isco','atio','discolorat',1,''),
 (1851,'analgesic',' a|an|na|al|lg|ge|es|si|ic|c','anal','ANLJSK','nalg','gesi','analgesi',1,''),
 (1852,'antiemetics',' a|an|nt|ti|ie|em|me|et|ti|ic|cs|s','anti','ANTMTKS','ntie','etic','antiemetic',1,''),
 (1853,'clay',' c|cl|la|ay|y','clay','KL','lay','clay','clay',1,''),
 (1854,'stools',' s|st|to|oo|ol|ls|s','stoo','STLS','tool','tool','stools',1,''),
 (1855,'onset',' o|on|ns|se|et|t','onse','ONST','nset','onse','onse',1,''),
 (1856,'settled',' s|se|et|tt|tl|le|ed|d','sett','STLT','ettl','ttle','settle',1,''),
 (1857,'antiemetic',' a|an|nt|ti|ie|em|me|et|ti|ic|c','anti','ANTMTK','ntie','meti','antiemetic',1,''),
 (1858,'biliary',' b|bi|il|li|ia|ar|ry|y','bili','BLR','ilia','liar','biliar',1,''),
 (1859,'colic',' c|co|ol|li|ic|c','coli','KLK','olic','coli','coli',1,''),
 (1860,'nursing',' n|nu|ur|rs|si|in|ng|g','nurs','NRSNK','ursi','rsin','nursin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1861,'sudden',' s|su|ud|dd|de|en|n','sudd','STN','udde','udde','sudden',1,''),
 (1862,'returns',' r|re|et|tu|ur|rn|ns|s','retu','RTRNS','etur','turn','return',1,''),
 (1863,'crampy',' c|cr|ra|am|mp|py|y','cram','KRMP','ramp','ramp','crampy',1,''),
 (1864,'vaginal',' v|va|ag|gi|in|na|al|l','vagi','FJNL','agin','gina','vagina',1,''),
 (1865,'dysuria',' d|dy|ys|su|ur|ri|ia|a','dysu','TSR','ysur','suri','dysuri',1,''),
 (1866,'depression',' d|de|ep|pr|re|es|ss|si|io|on|n','depr','TPRSN','epre','ssio','depression',1,''),
 (1867,'E',' E|E','E','E','','E','',1,''),
 (1868,'clean',' c|cl|le|ea|an|n','clea','KLN','lean','clea','clea',1,''),
 (1869,'rebound',' r|re|eb|bo|ou|un|nd|d','rebo','RBNT','ebou','boun','reboun',1,''),
 (1870,'epigastric',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c','epig','EPKSTRK','piga','stri','epigastric',1,''),
 (1871,'periumbilical',' p|pe|er|ri|iu|um|mb|bi|il|li|ic|ca|al|l','peri','PRMLKL','eriu','lica','periumbili',1,''),
 (1872,'marbles',' m|ma|ar|rb|bl|le|es|s','marb','MRBLS','arbl','rble','marble',1,''),
 (1873,'increasingly',' i|in|nc|cr|re|ea|as|si|in|ng|gl|ly|y','incr','INKRSNKL','ncre','ingl','increasing',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1874,'diaphoresis',' d|di|ia|ap|ph|ho|or|re|es|si|is|s','diap','TFRSS','iaph','resi','diaphoresi',1,''),
 (1875,'covering',' c|co|ov|ve|er|ri|in|ng|g','cove','KFRNK','over','erin','covering',1,''),
 (1876,'torso',' t|to|or|rs|so|o','tors','TRS','orso','tors','tors',1,''),
 (1877,'thighs',' t|th|hi|ig|gh|hs|s','thig','0FS','high','high','thighs',1,''),
 (1878,'subside',' s|su|ub|bs|si|id|de|e','subs','SBST','ubsi','bsid','subsid',1,''),
 (1879,'disappearing',' d|di|is|sa|ap|pp|pe|ea|ar|ri|in|ng|g','disa','TSPRNK','isap','arin','disappeari',1,''),
 (1880,'base',' b|ba|as|se|e','base','BS','ase','base','base',1,''),
 (1881,'skull',' s|sk|ku|ul|ll|l','skul','SKL','kull','skul','skul',1,''),
 (1882,'arthralgia',' a|ar|rt|th|hr|ra|al|lg|gi|ia|a','arth','AR0RLJ','rthr','algi','arthralgia',1,''),
 (1883,'rubella',' r|ru|ub|be|el|ll|la|a','rube','RBL','ubel','bell','rubell',1,''),
 (1884,'couch',' c|co|ou|uc|ch|h','couc','KX','ouch','couc','couc',1,''),
 (1885,'tasted',' t|ta|as|st|te|ed|d','tast','TSTT','aste','aste','tasted',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1886,'paste',' p|pa|as|st|te|e','past','PST','aste','past','past',1,''),
 (1887,'tummy',' t|tu|um|mm|my|y','tumm','TM','ummy','tumm','tumm',1,''),
 (1888,'slow',' s|sl|lo|ow|w','slow','SL','low','slow','slow',1,''),
 (1889,'slushy',' s|sl|lu|us|sh|hy|y','slus','SLX','lush','lush','slushy',1,''),
 (1890,'stead',' s|st|te|ea|ad|d','stea','STT','tead','stea','stea',1,''),
 (1891,'responses',' r|re|es|sp|po|on|ns|se|es|s','resp','RSPNSS','espo','onse','response',1,''),
 (1892,'assessed',' a|as|ss|se|es|ss|se|ed|d','asse','ASST','sses','esse','assessed',1,''),
 (1893,'vital',' v|vi|it|ta|al|l','vita','FTL','ital','vita','vita',1,''),
 (1894,'vehicle',' v|ve|eh|hi|ic|cl|le|e','vehi','FHKL','ehic','hicl','vehicl',1,''),
 (1895,'add',' a|ad|dd|d','add','AT','dd','add','ad',1,''),
 (1896,'slowed',' s|sl|lo|ow|we|ed|d','slow','SLWT','lowe','lowe','slowed',1,''),
 (1897,'there',' t|th|he|er|re|e','ther','0R','here','ther','ther',1,''),
 (1898,'MRs',' M|MR|Rs|s','MRs','MRS','Rs','MRs','MR',1,''),
 (1899,'vagal',' v|va|ag|ga|al|l','vaga','FKL','agal','vaga','vaga',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1900,'eyelids',' e|ey|ye|el|li|id|ds|s','eyel','EYLTS','yeli','elid','eyelid',1,''),
 (1901,'fussed',' f|fu|us|ss|se|ed|d','fuss','FST','usse','usse','fussed',1,''),
 (1902,'played',' p|pl|la|ay|ye|ed|d','play','PLYT','laye','laye','played',1,''),
 (1903,'energetic',' e|en|ne|er|rg|ge|et|ti|ic|c','ener','ENRJTK','nerg','geti','energeti',1,''),
 (1904,'fussiness',' f|fu|us|ss|si|in|ne|es|ss|s','fuss','FSNS','ussi','ines','fussines',1,''),
 (1905,'limits',' l|li|im|mi|it|ts|s','limi','LMTS','imit','imit','limits',1,''),
 (1906,'opinion',' o|op|pi|in|ni|io|on|n','opin','OPNN','pini','inio','opinio',1,''),
 (1907,'precautions',' p|pr|re|ec|ca|au|ut|ti|io|on|ns|s','prec','PRKXNS','reca','tion','precaution',1,''),
 (1908,'borders',' b|bo|or|rd|de|er|rs|s','bord','BRTRS','orde','rder','border',1,''),
 (1909,'TAT',' T|TA|AT|T','TAT','TT','AT','TAT','TA',1,''),
 (1910,'DAT',' D|DA|AT|T','DAT','TT','AT','DAT','DA',1,''),
 (1911,'complaint',' c|co|om|mp|pl|la|ai|in|nt|t','comp','KMPLNT','ompl','lain','complain',1,''),
 (1912,'itchiness',' i|it|tc|ch|hi|in|ne|es|ss|s','itch','ITXNS','tchi','ines','itchines',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1913,'extending',' e|ex|xt|te|en|nd|di|in|ng|g','exte','EKSTNTNK','xten','ndin','extendin',1,''),
 (1914,'lightheadedness',' l|li|ig|gh|ht|th|he|ea|ad|de|ed|dn|ne|es|ss|s','ligh','LF0TTNS','ight','dnes','lightheade',1,''),
 (1915,'gluteal',' g|gl|lu|ut|te|ea|al|l','glut','KLTL','lute','utea','glutea',1,''),
 (1916,'prednisone',' p|pr|re|ed|dn|ni|is|so|on|ne|e','pred','PRTNSN','redn','ison','prednisone',1,''),
 (1917,'vitals',' v|vi|it|ta|al|ls|s','vita','FTLS','ital','ital','vitals',1,''),
 (1918,'facial',' f|fa|ac|ci|ia|al|l','faci','FXL','acia','acia','facial',1,''),
 (1919,'erythema',' e|er|ry|yt|th|he|em|ma|a','eryt','ER0M','ryth','them','erythema',1,''),
 (1920,'bloodshot',' b|bl|lo|oo|od|ds|sh|ho|ot|t','bloo','BLTXT','lood','dsho','bloodsho',1,''),
 (1921,'sort',' s|so|or|rt|t','sort','SRT','ort','sort','sort',1,''),
 (1922,'early',' e|ea|ar|rl|ly|y','earl','ERL','arly','earl','earl',1,''),
 (1923,'Hib',' H|Hi|ib|b','Hib','HB','ib','Hib','Hi',1,''),
 (1924,'babbling',' b|ba|ab|bb|bl|li|in|ng|g','babb','BBLNK','abbl','blin','babbling',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1925,'anna',' a|an|nn|na|a','anna','AN','nna','anna','anna',1,''),
 (1926,'thigh',' t|th|hi|ig|gh|h','thig','0F','high','thig','thig',1,''),
 (1927,'bright',' b|br|ri|ig|gh|ht|t','brig','BRT','righ','righ','bright',1,''),
 (1928,'tonsils',' t|to|on|ns|si|il|ls|s','tons','TNSLS','onsi','nsil','tonsil',1,''),
 (1929,'sounded',' s|so|ou|un|nd|de|ed|d','soun','SNTT','ound','unde','sounde',1,''),
 (1930,'lungs',' l|lu|un|ng|gs|s','lung','LNKS','ungs','lung','lung',1,''),
 (1931,'insomnia',' i|in|ns|so|om|mn|ni|ia|a','inso','INSMN','nsom','omni','insomnia',1,''),
 (1932,'suspected',' s|su|us|sp|pe|ec|ct|te|ed|d','susp','SSPKTT','uspe','ecte','suspecte',1,''),
 (1933,'obstructed',' o|ob|bs|st|tr|ru|uc|ct|te|ed|d','obst','OBSTRKTT','bstr','ucte','obstructed',1,''),
 (1934,'tube',' t|tu|ub|be|e','tube','TB','ube','tube','tube',1,''),
 (1935,'Sudafed',' S|Su|ud|da|af|fe|ed|d','Suda','STFT','udaf','dafe','Sudafe',1,''),
 (1936,'O',' O|O','O','O','','O','',1,''),
 (1937,'illnesses',' i|il|ll|ln|ne|es|ss|se|es|s','illn','ILNSS','llne','esse','illnesse',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1938,'lethargy',' l|le|et|th|ha|ar|rg|gy|y','leth','L0RJ','etha','harg','lethargy',1,''),
 (1939,'clearly',' c|cl|le|ea|ar|rl|ly|y','clea','KLRL','lear','earl','clearl',1,''),
 (1940,'visible',' v|vi|is|si|ib|bl|le|e','visi','FSBL','isib','sibl','visibl',1,''),
 (1941,'Ms.',' M|Ms|s.|.','Ms.','MS','s.','Ms.','Ms',1,''),
 (1942,'awake',' a|aw|wa|ak|ke|e','awak','AWK','wake','awak','awak',1,''),
 (1943,'production',' p|pr|ro|od|du|uc|ct|ti|io|on|n','prod','PRTKXN','rodu','ctio','production',1,''),
 (1944,'groin',' g|gr|ro|oi|in|n','groi','KRN','roin','groi','groi',1,''),
 (1945,'penicillin',' p|pe|en|ni|ic|ci|il|ll|li|in|n','peni','PNSLN','enic','illi','penicillin',1,''),
 (1946,'mold',' m|mo|ol|ld|d','mold','MLT','old','mold','mold',1,''),
 (1947,'honey',' h|ho|on|ne|ey|y','hone','HN','oney','hone','hone',1,''),
 (1948,'CHF',' C|CH|HF|F','CHF','XF','HF','CHF','CH',1,''),
 (1949,'hypertension',' h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','hype','PRTNXN','yper','nsio','hypertensi',1,''),
 (1950,'Res',' R|Re|es|s','Res','RS','es','Res','Re',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1951,'withheld',' w|wi|it|th|hh|he|el|ld|d','with','W0LT','ithh','hhel','withheld',1,''),
 (1952,'s',' s|s','s','S','','s','',1,''),
 (1953,'ordered',' o|or|rd|de|er|re|ed|d','orde','ORTRT','rder','dere','ordere',1,''),
 (1954,'PRN',' P|PR|RN|N','PRN','PRN','RN','PRN','PR',1,''),
 (1955,'lorazepam',' l|lo|or|ra|az|ze|ep|pa|am|m','lora','LRSPM','oraz','zepa','lorazepa',1,''),
 (1956,'appearance',' a|ap|pp|pe|ea|ar|ra|an|nc|ce|e','appe','APRNS','ppea','ranc','appearance',1,''),
 (1957,'tiny',' t|ti|in|ny|y','tiny','TN','iny','tiny','tiny',1,''),
 (1958,'splotches',' s|sp|pl|lo|ot|tc|ch|he|es|s','splo','SPLTXS','plot','tche','splotche',1,''),
 (1959,'charting',' c|ch|ha|ar|rt|ti|in|ng|g','char','XRTNK','hart','rtin','charting',1,''),
 (1960,'ESP',' E|ES|SP|P','ESP','ESP','SP','ESP','ES',1,''),
 (1961,'poorly',' p|po|oo|or|rl|ly|y','poor','PRL','oorl','oorl','poorly',1,''),
 (1962,'grave',' g|gr|ra|av|ve|e','grav','KRF','rave','grav','grav',1,''),
 (1963,'LTC',' L|LT|TC|C','LTC','LTK','TC','LTC','LT',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1964,'person',' p|pe|er|rs|so|on|n','pers','PRSN','erso','erso','person',1,''),
 (1965,'10th',' 1|10|0t|th|h','10th','0','0th','10th','10th',1,''),
 (1966,'tempra',' t|te|em|mp|pr|ra|a','temp','TMPR','empr','empr','tempra',1,''),
 (1967,'11th',' 1|11|1t|th|h','11th','0','1th','11th','11th',1,''),
 (1968,'realised',' r|re|ea|al|li|is|se|ed|d','real','RLST','eali','lise','realised',1,''),
 (1969,'H',' H|H','H','','','H','',1,''),
 (1970,'whooping',' w|wh|ho|oo|op|pi|in|ng|g','whoo','HPNK','hoop','opin','whooping',1,''),
 (1971,'clarification',' c|cl|la|ar|ri|if|fi|ic|ca|at|ti|io|on|n','clar','KLRFKXN','lari','atio','clarificat',1,''),
 (1972,'subject',' s|su|ub|bj|je|ec|ct|t','subj','SBJKT','ubje','bjec','subjec',1,''),
 (1973,'adenitis',' a|ad|de|en|ni|it|ti|is|s','aden','ATNTS','deni','niti','adenitis',1,''),
 (1974,'disseminating',' d|di|is|ss|se|em|mi|in|na|at|ti|in|ng|g','diss','TSMNTNK','isse','atin','disseminat',1,''),
 (1975,'encephalopathy',' e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','ence','ENSFLP0','ncep','path','encephalop',1,''),
 (1976,'hypotonia',' h|hy|yp|po|ot|to|on|ni|ia|a','hypo','PTN','ypot','toni','hypotoni',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1977,'enrolled',' e|en|nr|ro|ol|ll|le|ed|d','enro','ENRLT','nrol','olle','enrolled',1,''),
 (1978,'retrospective',' r|re|et|tr|ro|os|sp|pe|ec|ct|ti|iv|ve|e','retr','RTRSPKTF','etro','ctiv','retrospect',1,''),
 (1979,'survey',' s|su|ur|rv|ve|ey|y','surv','SRF','urve','urve','survey',1,''),
 (1980,'selected',' s|se|el|le|ec|ct|te|ed|d','sele','SLKTT','elec','ecte','selected',1,''),
 (1981,'4th',' 4|4t|th|h','4th','0','th','4th','4t',1,''),
 (1982,'includes',' i|in|nc|cl|lu|ud|de|es|s','incl','INKLTS','nclu','lude','includes',1,''),
 (1983,'Ig',' I|Ig|g','Ig','IK','g','Ig','Ig',1,''),
 (1984,'clindamycin',' c|cl|li|in|nd|da|am|my|yc|ci|in|n','clin','KLNTMSN','lind','myci','clindamyci',1,''),
 (1985,'subjects',' s|su|ub|bj|je|ec|ct|ts|s','subj','SBJKTS','ubje','ject','subjects',1,''),
 (1986,'outcome',' o|ou|ut|tc|co|om|me|e','outc','OTKM','utco','tcom','outcom',1,''),
 (1987,'ongoing',' o|on|ng|go|oi|in|ng|g','ongo','ONKNK','ngoi','goin','ongoin',1,''),
 (1988,'laboratory',' l|la|ab|bo|or|ra|at|to|or|ry|y','labo','LBRTR','abor','ator','laboratory',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (1989,'minimal',' m|mi|in|ni|im|ma|al|l','mini','MNML','inim','nima','minima',1,''),
 (1990,'sleepy',' s|sl|le|ee|ep|py|y','slee','SLP','leep','leep','sleepy',1,''),
 (1991,'touching',' t|to|ou|uc|ch|hi|in|ng|g','touc','TXNK','ouch','chin','touching',1,''),
 (1992,'checking',' c|ch|he|ec|ck|ki|in|ng|g','chec','XKNK','heck','ckin','checking',1,''),
 (1993,'beginning',' b|be|eg|gi|in|nn|ni|in|ng|g','begi','BJNNK','egin','nnin','beginnin',1,''),
 (1994,'required',' r|re|eq|qu|ui|ir|re|ed|d','requ','RKRT','equi','uire','required',1,''),
 (1995,'lie',' l|li|ie|e','lie','L','ie','lie','li',1,''),
 (1996,'MIN',' M|MI|IN|N','MIN','MN','IN','MIN','MI',1,''),
 (1997,'freezing',' f|fr|re|ee|ez|zi|in|ng|g','free','FRSNK','reez','ezin','freezing',1,''),
 (1998,'occured',' o|oc|cc|cu|ur|re|ed|d','occu','OKKRT','ccur','cure','occure',1,''),
 (1999,'preforming',' p|pr|re|ef|fo|or|rm|mi|in|ng|g','pref','PRFRMNK','refo','rmin','preforming',1,''),
 (2000,'tends',' t|te|en|nd|ds|s','tend','TNTS','ends','tend','tend',1,''),
 (2001,'tympanic',' t|ty|ym|mp|pa|an|ni|ic|c','tymp','TMPNK','ympa','pani','tympanic',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2002,'beet',' b|be|ee|et|t','beet','BT','eet','beet','beet',1,''),
 (2003,'specimen',' s|sp|pe|ec|ci|im|me|en|n','spec','SPSMN','peci','cime','specimen',1,''),
 (2004,'concommitant',' c|co|on|nc|co|om|mm|mi|it|ta|an|nt|t','conc','KNKMTNT','onco','itan','concommita',1,''),
 (2005,'sigh',' s|si|ig|gh|h','sigh','SF','igh','sigh','sigh',1,''),
 (2006,'28th',' 2|28|8t|th|h','28th','0','8th','28th','28th',1,''),
 (2007,'Rebecca',' R|Re|eb|be|ec|cc|ca|a','Rebe','RBKK','ebec','becc','Rebecc',1,''),
 (2008,'cry',' c|cr|ry|y','cry','KR','ry','cry','cr',1,''),
 (2009,'feed',' f|fe|ee|ed|d','feed','FT','eed','feed','feed',1,''),
 (2010,'car',' c|ca|ar|r','car','KR','ar','car','ca',1,''),
 (2011,'livid',' l|li|iv|vi|id|d','livi','LFT','ivid','livi','livi',1,''),
 (2012,'underarm',' u|un|nd|de|er|ra|ar|rm|m','unde','UNTRRM','nder','erar','underarm',1,''),
 (2013,'foolish',' f|fo|oo|ol|li|is|sh|h','fool','FLX','ooli','olis','foolis',1,''),
 (2014,'coincidence',' c|co|oi|in|nc|ci|id|de|en|nc|ce|e','coin','KNSTNS','oinc','denc','coincidenc',1,''),
 (2015,'let',' l|le|et|t','let','LT','et','let','le',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2016,'hope',' h|ho|op|pe|e','hope','HP','ope','hope','hope',1,''),
 (2017,'helpful',' h|he|el|lp|pf|fu|ul|l','help','HLPFL','elpf','lpfu','helpfu',1,''),
 (2018,'14th',' 1|14|4t|th|h','14th','0','4th','14th','14th',1,''),
 (2019,'migraines',' m|mi|ig|gr|ra|ai|in|ne|es|s','migr','MKRNS','igra','aine','migraine',1,''),
 (2020,'accompanied',' a|ac|cc|co|om|mp|pa|an|ni|ie|ed|d','acco','AKKMPNT','ccom','anie','accompanie',1,''),
 (2021,'learning',' l|le|ea|ar|rn|ni|in|ng|g','lear','LRNNK','earn','rnin','learning',1,''),
 (2022,'disability',' d|di|is|sa|ab|bi|il|li|it|ty|y','disa','TSBLT','isab','ilit','disability',1,''),
 (2023,'word',' w|wo|or|rd|d','word','WRT','ord','word','word',1,''),
 (2024,'finding',' f|fi|in|nd|di|in|ng|g','find','FNTNK','indi','ndin','findin',1,''),
 (2025,'neurology',' n|ne|eu|ur|ro|ol|lo|og|gy|y','neur','NRLJ','euro','olog','neurolog',1,''),
 (2026,'complicated',' c|co|om|mp|pl|li|ic|ca|at|te|ed|d','comp','KMPLKTT','ompl','cate','complicate',1,''),
 (2027,'Zomig',' Z|Zo|om|mi|ig|g','Zomi','SMK','omig','Zomi','Zomi',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2028,'aura',' a|au|ur|ra|a','aura','AR','ura','aura','aura',1,''),
 (2029,'progressed',' p|pr|ro|og|gr|re|es|ss|se|ed|d','prog','PRKRST','rogr','esse','progressed',1,''),
 (2030,'energy',' e|en|ne|er|rg|gy|y','ener','ENRJ','nerg','nerg','energy',1,''),
 (2031,'declined',' d|de|ec|cl|li|in|ne|ed|d','decl','TKLNT','ecli','line','declined',1,''),
 (2032,'uncle',' u|un|nc|cl|le|e','uncl','UNKL','ncle','uncl','uncl',1,''),
 (2033,'supervising',' s|su|up|pe|er|rv|vi|is|si|in|ng|g','supe','SPRFSNK','uper','isin','supervisin',1,''),
 (2034,'arrival',' a|ar|rr|ri|iv|va|al|l','arri','ARFL','rriv','riva','arriva',1,''),
 (2035,'lake',' l|la|ak|ke|e','lake','LK','ake','lake','lake',1,''),
 (2036,'spirits',' s|sp|pi|ir|ri|it|ts|s','spir','SPRTS','piri','irit','spirit',1,''),
 (2037,'AChEs',' A|AC|Ch|hE|Es|s','AChE','AXS','ChEs','AChE','AChE',1,''),
 (2038,'purified',' p|pu|ur|ri|if|fi|ie|ed|d','puri','PRFT','urif','ifie','purified',1,''),
 (2039,'protein',' p|pr|ro|ot|te|ei|in|n','prot','PRTN','rote','otei','protei',1,''),
 (2040,'derivative',' d|de|er|ri|iv|va|at|ti|iv|ve|e','deri','TRFTF','eriv','ativ','derivative',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2041,'PPD',' P|PP|PD|D','PPD','PT','PD','PPD','PP',1,''),
 (2042,'tuberculosis',' t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','tube','TBRKLSS','uber','losi','tuberculos',1,''),
 (2043,'specified',' s|sp|pe|ec|ci|if|fi|ie|ed|d','spec','SPSFT','peci','ifie','specifie',1,''),
 (2044,'fall',' f|fa|al|ll|l','fall','FL','all','fall','fall',1,''),
 (2045,'centimeters',' c|ce|en|nt|ti|im|me|et|te|er|rs|s','cent','SNTMTRS','enti','eter','centimeter',1,''),
 (2046,'discontinued',' d|di|is|sc|co|on|nt|ti|in|nu|ue|ed|d','disc','TSKNTNT','isco','inue','discontinu',1,''),
 (2047,'reporting',' r|re|ep|po|or|rt|ti|in|ng|g','repo','RPRTNK','epor','rtin','reportin',1,''),
 (2048,'preservative',' p|pr|re|es|se|er|rv|va|at|ti|iv|ve|e','pres','PRSRFTF','rese','ativ','preservati',1,''),
 (2049,'suspect',' s|su|us|sp|pe|ec|ct|t','susp','SSPKT','uspe','spec','suspec',1,''),
 (2050,'GlaxoSmithKline',' G|Gl|la|ax|xo|oS|Sm|mi|it|th|hK|Kl|li|in|ne|e','Glax','KLKSSM0KLN','laxo','Klin','GlaxoSmith',1,''),
 (2051,'race',' r|ra|ac|ce|e','race','RS','ace','race','race',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2052,'Caucasian',' C|Ca|au|uc|ca|as|si|ia|an|n','Cauc','KKXN','auca','asia','Caucasia',1,''),
 (2053,'M.D.',' M|M.|.D|D.|.','M.D.','MT','.D.','M.D.','M.D.',1,''),
 (2054,'status',' s|st|ta|at|tu|us|s','stat','STTS','tatu','tatu','status',1,''),
 (2055,'else',' e|el|ls|se|e','else','ELS','lse','else','else',1,''),
 (2056,'practice',' p|pr|ra|ac|ct|ti|ic|ce|e','prac','PRKTS','ract','ctic','practice',1,''),
 (2057,'happier',' h|ha|ap|pp|pi|ie|er|r','happ','HPR','appi','ppie','happie',1,''),
 (2058,'macular',' m|ma|ac|cu|ul|la|ar|r','macu','MKLR','acul','cula','macula',1,''),
 (2059,'trunk',' t|tr|ru|un|nk|k','trun','TRNK','runk','trun','trun',1,''),
 (2060,'progressively',' p|pr|ro|og|gr|re|es|ss|si|iv|ve|el|ly|y','prog','PRKRSFL','rogr','ivel','progressiv',1,''),
 (2061,'exploded',' e|ex|xp|pl|lo|od|de|ed|d','expl','EKSPLTT','xplo','lode','exploded',1,''),
 (2062,'spot',' s|sp|po|ot|t','spot','SPT','pot','spot','spot',1,''),
 (2063,'blend',' b|bl|le|en|nd|d','blen','BLNT','lend','blen','blen',1,''),
 (2064,'swab',' s|sw|wa|ab|b','swab','SWB','wab','swab','swab',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2065,'way',' w|wa|ay|y','way','W','ay','way','wa',1,''),
 (2066,'diminish',' d|di|im|mi|in|ni|is|sh|h','dimi','TMNX','imin','inis','diminish',1,''),
 (2067,'photos',' p|ph|ho|ot|to|os|s','phot','FTS','hoto','hoto','photos',1,''),
 (2068,'attributed',' a|at|tt|tr|ri|ib|bu|ut|te|ed|d','attr','ATRBTT','ttri','bute','attributed',1,''),
 (2069,'roseola',' r|ro|os|se|eo|ol|la|a','rose','RSL','oseo','seol','roseol',1,''),
 (2070,'Amoxil',' A|Am|mo|ox|xi|il|l','Amox','AMKSL','moxi','moxi','Amoxil',1,''),
 (2071,'combination',' c|co|om|mb|bi|in|na|at|ti|io|on|n','comb','KMNXN','ombi','atio','combinatio',1,''),
 (2072,'thereof',' t|th|he|er|re|eo|of|f','ther','0RF','here','ereo','thereo',1,''),
 (2073,'older',' o|ol|ld|de|er|r','olde','OLTR','lder','olde','olde',1,''),
 (2074,'performed',' p|pe|er|rf|fo|or|rm|me|ed|d','perf','PRFRMT','erfo','orme','performe',1,''),
 (2075,'strep',' s|st|tr|re|ep|p','stre','STRP','trep','stre','stre',1,''),
 (2076,'plugging',' p|pl|lu|ug|gg|gi|in|ng|g','plug','PLKNK','lugg','ggin','plugging',1,''),
 (2077,'saline',' s|sa|al|li|in|ne|e','sali','SLN','alin','alin','saline',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2078,'lavage',' l|la|av|va|ag|ge|e','lava','LFJ','avag','avag','lavage',1,''),
 (2079,'nostrils',' n|no|os|st|tr|ri|il|ls|s','nost','NSTRLS','ostr','tril','nostrils',1,''),
 (2080,'exercise',' e|ex|xe|er|rc|ci|is|se|e','exer','EKSRSS','xerc','rcis','exercise',1,''),
 (2081,'decisions',' d|de|ec|ci|is|si|io|on|ns|s','deci','TSXNS','ecis','sion','decision',1,''),
 (2082,'Canada',' C|Ca|an|na|ad|da|a','Cana','KNT','anad','anad','Canada',1,''),
 (2083,'guideline',' g|gu|ui|id|de|el|li|in|ne|e','guid','KTLN','uide','elin','guidelin',1,''),
 (2084,'tree',' t|tr|re|ee|e','tree','TR','ree','tree','tree',1,''),
 (2085,'published',' p|pu|ub|bl|li|is|sh|he|ed|d','publ','PBLXT','ubli','ishe','publishe',1,''),
 (2086,'bumps',' b|bu|um|mp|ps|s','bump','BMPS','umps','bump','bump',1,''),
 (2087,'confluent',' c|co|on|nf|fl|lu|ue|en|nt|t','conf','KNFLNT','onfl','luen','confluen',1,''),
 (2088,'recurred',' r|re|ec|cu|ur|rr|re|ed|d','recu','RKRT','ecur','urre','recurred',1,''),
 (2089,'rubbing',' r|ru|ub|bb|bi|in|ng|g','rubb','RBNK','ubbi','bbin','rubbin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2090,'needing',' n|ne|ee|ed|di|in|ng|g','need','NTNK','eedi','edin','needin',1,''),
 (2091,'comforting',' c|co|om|mf|fo|or|rt|ti|in|ng|g','comf','KMFRTNK','omfo','rtin','comforting',1,''),
 (2092,'diet',' d|di|ie|et|t','diet','TT','iet','diet','diet',1,''),
 (2093,'strawberries',' s|st|tr|ra|aw|wb|be|er|rr|ri|ie|es|s','stra','STRBRS','traw','rrie','strawberri',1,''),
 (2094,'RID',' R|RI|ID|D','RID','RT','ID','RID','RI',1,''),
 (2095,'roughness',' r|ro|ou|ug|gh|hn|ne|es|ss|s','roug','RFNS','ough','hnes','roughnes',1,''),
 (2096,'look',' l|lo|oo|ok|k','look','LK','ook','look','look',1,''),
 (2097,'pass',' p|pa|as|ss|s','pass','PS','ass','pass','pass',1,''),
 (2098,'try',' t|tr|ry|y','try','TR','ry','try','tr',1,''),
 (2099,'wheezes',' w|wh|he|ee|ez|ze|es|s','whee','HSS','heez','eeze','wheeze',1,''),
 (2100,'blue',' b|bl|lu|ue|e','blue','BL','lue','blue','blue',1,''),
 (2101,'intubated',' i|in|nt|tu|ub|ba|at|te|ed|d','intu','INTBTT','ntub','bate','intubate',1,''),
 (2102,'reporter',' r|re|ep|po|or|rt|te|er|r','repo','RPRTR','epor','orte','reporter',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2103,'length',' l|le|en|ng|gt|th|h','leng','LNK0','engt','engt','length',1,''),
 (2104,'provided',' p|pr|ro|ov|vi|id|de|ed|d','prov','PRFTT','rovi','vide','provided',1,''),
 (2105,'ministry',' m|mi|in|ni|is|st|tr|ry|y','mini','MNSTR','inis','istr','ministry',1,''),
 (2106,'cleared',' c|cl|le|ea|ar|re|ed|d','clea','KLRT','lear','eare','cleare',1,''),
 (2107,'makes',' m|ma|ak|ke|es|s','make','MKS','akes','make','make',1,''),
 (2108,'implausible',' i|im|mp|pl|la|au|us|si|ib|bl|le|e','impl','IMPLSBL','mpla','sibl','implausibl',1,''),
 (2109,'duty',' d|du|ut|ty|y','duty','TT','uty','duty','duty',1,''),
 (2110,'reluctant',' r|re|el|lu|uc|ct|ta|an|nt|t','relu','RLKTNT','eluc','ctan','reluctan',1,''),
 (2111,'patio',' p|pa|at|ti|io|o','pati','PX','atio','pati','pati',1,''),
 (2112,'sit',' s|si|it|t','sit','ST','it','sit','si',1,''),
 (2113,'blackened',' b|bl|la|ac|ck|ke|en|ne|ed|d','blac','BLKNT','lack','kene','blackene',1,''),
 (2114,'roused',' r|ro|ou|us|se|ed|d','rous','RST','ouse','ouse','roused',1,''),
 (2115,'house',' h|ho|ou|us|se|e','hous','HS','ouse','hous','hous',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2116,'throw',' t|th|hr|ro|ow|w','thro','0R','hrow','thro','thro',1,''),
 (2117,'Imodium',' I|Im|mo|od|di|iu|um|m','Imod','IMTM','modi','odiu','Imodiu',1,''),
 (2118,'hallucinations',' h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','hall','HLSNXNS','allu','tion','hallucinat',1,''),
 (2119,'fourth',' f|fo|ou|ur|rt|th|h','four','FR0','ourt','ourt','fourth',1,''),
 (2120,'fifth',' f|fi|if|ft|th|h','fift','FF0','ifth','fift','fift',1,''),
 (2121,'many',' m|ma|an|ny|y','many','MN','any','many','many',1,''),
 (2122,'ENG',' E|EN|NG|G','ENG','ENK','NG','ENG','EN',1,''),
 (2123,'rare',' r|ra|ar|re|e','rare','RR','are','rare','rare',1,''),
 (2124,'occurrence',' o|oc|cc|cu|ur|rr|re|en|nc|ce|e','occu','OKKRNS','ccur','renc','occurrence',1,''),
 (2125,'obviously',' o|ob|bv|vi|io|ou|us|sl|ly|y','obvi','OBFSL','bvio','ousl','obviousl',1,''),
 (2126,'unpleasant',' u|un|np|pl|le|ea|as|sa|an|nt|t','unpl','UNPLSNT','nple','asan','unpleasant',1,''),
 (2127,'observe',' o|ob|bs|se|er|rv|ve|e','obse','OBSRF','bser','serv','observ',1,''),
 (2128,'total',' t|to|ot|ta|al|l','tota','TTL','otal','tota','tota',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2129,'grams',' g|gr|ra|am|ms|s','gram','KRMS','rams','gram','gram',1,''),
 (2130,'tachycardia',' t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','tach','TXKRT','achy','ardi','tachycardi',1,''),
 (2131,'movement',' m|mo|ov|ve|em|me|en|nt|t','move','MFMNT','ovem','emen','movement',1,''),
 (2132,'impaired',' i|im|mp|pa|ai|ir|re|ed|d','impa','IMPRT','mpai','aire','impaired',1,''),
 (2133,'serious',' s|se|er|ri|io|ou|us|s','seri','SRS','erio','riou','seriou',1,''),
 (2134,'judgement',' j|ju|ud|dg|ge|em|me|en|nt|t','judg','JJMNT','udge','emen','judgemen',1,''),
 (2135,'lightness',' l|li|ig|gh|ht|tn|ne|es|ss|s','ligh','LFTNS','ight','tnes','lightnes',1,''),
 (2136,'rabies',' r|ra|ab|bi|ie|es|s','rabi','RBS','abie','abie','rabies',1,''),
 (2137,'driving',' d|dr|ri|iv|vi|in|ng|g','driv','TRFNK','rivi','ivin','drivin',1,''),
 (2138,'stop',' s|st|to|op|p','stop','STP','top','stop','stop',1,''),
 (2139,'attempts',' a|at|tt|te|em|mp|pt|ts|s','atte','ATMPTS','ttem','empt','attempts',1,''),
 (2140,'wrong',' w|wr|ro|on|ng|g','wron','RNK','rong','wron','wron',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2141,'willing',' w|wi|il|ll|li|in|ng|g','will','WLNK','illi','llin','willin',1,''),
 (2142,'detailed',' d|de|et|ta|ai|il|le|ed|d','deta','TTLT','etai','aile','detailed',1,''),
 (2143,'closed',' c|cl|lo|os|se|ed|d','clos','KLST','lose','lose','closed',1,''),
 (2144,'exposure',' e|ex|xp|po|os|su|ur|re|e','expo','EKSPSR','xpos','osur','exposure',1,''),
 (2145,'rig',' r|ri|ig|g','rig','RK','ig','rig','ri',1,''),
 (2146,'late',' l|la|at|te|e','late','LT','ate','late','late',1,''),
 (2147,'watery',' w|wa|at|te|er|ry|y','wate','WTR','ater','ater','watery',1,''),
 (2148,'regularly',' r|re|eg|gu|ul|la|ar|rl|ly|y','regu','RKLRL','egul','larl','regularl',1,''),
 (2149,'intact',' i|in|nt|ta|ac|ct|t','inta','INTKT','ntac','ntac','intact',1,''),
 (2150,'exceeding',' e|ex|xc|ce|ee|ed|di|in|ng|g','exce','EKSSTNK','xcee','edin','exceedin',1,''),
 (2151,'thorax',' t|th|ho|or|ra|ax|x','thor','0RKS','hora','hora','thorax',1,''),
 (2152,'teething',' t|te|ee|et|th|hi|in|ng|g','teet','T0NK','eeth','thin','teething',1,''),
 (2153,'Priorix',' P|Pr|ri|io|or|ri|ix|x','Prio','PRRKS','rior','iori','Priori',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2154,'Imovax',' I|Im|mo|ov|va|ax|x','Imov','IMFKS','mova','mova','Imovax',1,''),
 (2155,'tonic',' t|to|on|ni|ic|c','toni','TNK','onic','toni','toni',1,''),
 (2156,'clonic',' c|cl|lo|on|ni|ic|c','clon','KLNK','loni','loni','clonic',1,''),
 (2157,'witnessed',' w|wi|it|tn|ne|es|ss|se|ed|d','witn','WTNST','itne','esse','witnesse',1,''),
 (2158,'Ativan',' A|At|ti|iv|va|an|n','Ativ','ATFN','tiva','tiva','Ativan',1,''),
 (2159,'admission',' a|ad|dm|mi|is|ss|si|io|on|n','admi','ATMSN','dmis','ssio','admissio',1,''),
 (2160,'exam',' e|ex|xa|am|m','exam','EKSM','xam','exam','exam',1,''),
 (2161,'revealed',' r|re|ev|ve|ea|al|le|ed|d','reve','RFLT','evea','eale','revealed',1,''),
 (2162,'bilateral',' b|bi|il|la|at|te|er|ra|al|l','bila','BLTRL','ilat','tera','bilatera',1,''),
 (2163,'otitis',' o|ot|ti|it|ti|is|s','otit','OTTS','titi','titi','otitis',1,''),
 (2164,'media',' m|me|ed|di|ia|a','medi','MT','edia','medi','medi',1,''),
 (2165,'lobe',' l|lo|ob|be|e','lobe','LB','obe','lobe','lobe',1,''),
 (2166,'consolidation',' c|co|on|ns|so|ol|li|id|da|at|ti|io|on|n','cons','KNSLTXN','onso','atio','consolidat',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2167,'EEG',' E|EE|EG|G','EEG','EK','EG','EEG','EE',1,''),
 (2168,'CT',' C|CT|T','CT','KT','T','CT','CT',1,''),
 (2169,'nasopharyngeal',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','naso','NSFRNJL','asop','ngea','nasopharyn',1,''),
 (2170,'aspirate',' a|as|sp|pi|ir|ra|at|te|e','aspi','ASPRT','spir','irat','aspirate',1,''),
 (2171,'positive',' p|po|os|si|it|ti|iv|ve|e','posi','PSTF','osit','itiv','positive',1,''),
 (2172,'parainfluenza',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a','para','PRNFLNS','arai','uenz','parainflue',1,''),
 (2173,'DFA',' D|DF|FA|A','DFA','TF','FA','DFA','DF',1,''),
 (2174,'CSF',' C|CS|SF|F','CSF','KSF','SF','CSF','CS',1,''),
 (2175,'gram',' g|gr|ra|am|m','gram','KRM','ram','gram','gram',1,''),
 (2176,'stain',' s|st|ta|ai|in|n','stai','STN','tain','stai','stai',1,''),
 (2177,'cocci',' c|co|oc|cc|ci|i','cocc','KKS','occi','cocc','cocc',1,''),
 (2178,'chains',' c|ch|ha|ai|in|ns|s','chai','XNS','hain','hain','chains',1,''),
 (2179,'cefotaxime',' c|ce|ef|fo|ot|ta|ax|xi|im|me|e','cefo','SFTKSM','efot','axim','cefotaxime',1,''),
 (2180,'vancomycin',' v|va|an|nc|co|om|my|yc|ci|in|n','vanc','FNKMSN','anco','myci','vancomycin',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2181,'acyclovir',' a|ac|cy|yc|cl|lo|ov|vi|ir|r','acyc','ASKLFR','cycl','lovi','acyclovi',1,''),
 (2182,'varicella',' v|va|ar|ri|ic|ce|el|ll|la|a','vari','FRSL','aric','cell','varicell',1,''),
 (2183,'preparing',' p|pr|re|ep|pa|ar|ri|in|ng|g','prep','PRPRNK','repa','arin','preparin',1,''),
 (2184,'Bolivia',' B|Bo|ol|li|iv|vi|ia|a','Boli','BLF','oliv','livi','Bolivi',1,''),
 (2185,'pros',' p|pr|ro|os|s','pros','PRS','ros','pros','pros',1,''),
 (2186,'Cons',' C|Co|on|ns|s','Cons','KNS','ons','Cons','Cons',1,''),
 (2187,'profoundly',' p|pr|ro|of|fo|ou|un|nd|dl|ly|y','prof','PRFNTL','rofo','undl','profoundly',1,''),
 (2188,'fatigued',' f|fa|at|ti|ig|gu|ue|ed|d','fati','FTKT','atig','igue','fatigued',1,''),
 (2189,'miserable',' m|mi|is|se|er|ra|ab|bl|le|e','mise','MSRBL','iser','rabl','miserabl',1,''),
 (2190,'uncomfortable',' u|un|nc|co|om|mf|fo|or|rt|ta|ab|bl|le|e','unco','UNKMFRTBL','ncom','tabl','uncomforta',1,''),
 (2191,'profound',' p|pr|ro|of|fo|ou|un|nd|d','prof','PRFNT','rofo','foun','profound',1,''),
 (2192,'cancel',' c|ca|an|nc|ce|el|l','canc','KNSL','ance','ance','cancel',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2193,'worked',' w|wo|or|rk|ke|ed|d','work','WRKT','orke','orke','worked',1,''),
 (2194,'specialist',' s|sp|pe|ec|ci|ia|al|li|is|st|t','spec','SPXLST','peci','alis','specialist',1,''),
 (2195,'polymyalgia',' p|po|ol|ly|ym|my|ya|al|lg|gi|ia|a','poly','PLMYLJ','olym','algi','polymyalgi',1,''),
 (2196,'ESR',' E|ES|SR|R','ESR','ESR','SR','ESR','ES',1,''),
 (2197,'alerted',' a|al|le|er|rt|te|ed|d','aler','ALRTT','lert','erte','alerte',1,''),
 (2198,'secretary',' s|se|ec|cr|re|et|ta|ar|ry|y','secr','SKRTR','ecre','etar','secretar',1,''),
 (2199,'interview',' i|in|nt|te|er|rv|vi|ie|ew|w','inte','INTRF','nter','rvie','intervie',1,''),
 (2200,'conducted',' c|co|on|nd|du|uc|ct|te|ed|d','cond','KNTKTT','ondu','ucte','conducte',1,''),
 (2201,'relays',' r|re|el|la|ay|ys|s','rela','RLS','elay','elay','relays',1,''),
 (2202,'outdoors',' o|ou|ut|td|do|oo|or|rs|s','outd','OTTRS','utdo','door','outdoors',1,''),
 (2203,'participate',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|te|e','part','PRTSPT','arti','ipat','participat',1,''),
 (2204,'discus',' d|di|is|sc|cu|us|s','disc','TSKS','iscu','iscu','discus',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2205,'relayed',' r|re|el|la|ay|ye|ed|d','rela','RLYT','elay','laye','relaye',1,''),
 (2206,'covered',' c|co|ov|ve|er|re|ed|d','cove','KFRT','over','vere','covere',1,''),
 (2207,'resting',' r|re|es|st|ti|in|ng|g','rest','RSTNK','esti','stin','restin',1,''),
 (2208,'warming',' w|wa|ar|rm|mi|in|ng|g','warm','WRMNK','armi','rmin','warmin',1,''),
 (2209,'dogs',' d|do|og|gs|s','dogs','TKS','ogs','dogs','dogs',1,''),
 (2210,'hayfever',' h|ha|ay|yf|fe|ev|ve|er|r','hayf','HFFR','ayfe','feve','hayfever',1,''),
 (2211,'SK',' S|SK|K','SK','SK','K','SK','SK',1,''),
 (2212,'ask',' a|as|sk|k','ask','ASK','sk','ask','as',1,''),
 (2213,'enteric',' e|en|nt|te|er|ri|ic|c','ente','ENTRK','nter','teri','enteri',1,''),
 (2214,'assembling',' a|as|ss|se|em|mb|bl|li|in|ng|g','asse','ASMLNK','ssem','blin','assembling',1,''),
 (2215,'recall',' r|re|ec|ca|al|ll|l','reca','RKL','ecal','ecal','recall',1,''),
 (2216,'MED',' M|ME|ED|D','MED','MT','ED','MED','ME',1,''),
 (2217,'alleviate',' a|al|ll|le|ev|vi|ia|at|te|e','alle','ALFT','llev','viat','alleviat',1,''),
 (2218,'relevant',' r|re|el|le|ev|va|an|nt|t','rele','RLFNT','elev','evan','relevant',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2219,'passed',' p|pa|as|ss|se|ed|d','pass','PST','asse','asse','passed',1,''),
 (2220,'chilly',' c|ch|hi|il|ll|ly|y','chil','XL','hill','hill','chilly',1,''),
 (2221,'records',' r|re|ec|co|or|rd|ds|s','reco','RKRTS','ecor','cord','record',1,''),
 (2222,'hematology',' h|he|em|ma|at|to|ol|lo|og|gy|y','hema','HMTLJ','emat','olog','hematology',1,''),
 (2223,'chemistry',' c|ch|he|em|mi|is|st|tr|ry|y','chem','XMSTR','hemi','istr','chemistr',1,''),
 (2224,'MHC',' M|MH|HC|C','MHC','MK','HC','MHC','MH',1,''),
 (2225,'hence',' h|he|en|nc|ce|e','henc','HNS','ence','henc','henc',1,''),
 (2226,'supervisor',' s|su|up|pe|er|rv|vi|is|so|or|r','supe','SPRFSR','uper','viso','supervisor',1,''),
 (2227,'presence',' p|pr|re|es|se|en|nc|ce|e','pres','PRSNS','rese','senc','presence',1,''),
 (2228,'screening',' s|sc|cr|re|ee|en|ni|in|ng|g','scre','SKRNNK','cree','enin','screenin',1,''),
 (2229,'questions',' q|qu|ue|es|st|ti|io|on|ns|s','ques','KSXNS','uest','tion','question',1,''),
 (2230,'RXs',' R|RX|Xs|s','RXs','RKSS','Xs','RXs','RX',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2231,'pregnant',' p|pr|re|eg|gn|na|an|nt|t','preg','PRKNNT','regn','gnan','pregnant',1,''),
 (2232,'counter',' c|co|ou|un|nt|te|er|r','coun','KNTR','ount','unte','counte',1,''),
 (2233,'instructed',' i|in|ns|st|tr|ru|uc|ct|te|ed|d','inst','INSTRKTT','nstr','ucte','instructed',1,''),
 (2234,'drawn',' d|dr|ra|aw|wn|n','draw','TRN','rawn','draw','draw',1,''),
 (2235,'washroom',' w|wa|as|sh|hr|ro|oo|om|m','wash','WXRM','ashr','hroo','washroom',1,''),
 (2236,'pelvic',' p|pe|el|lv|vi|ic|c','pelv','PLFK','elvi','elvi','pelvic',1,''),
 (2237,'diaphoretic',' d|di|ia|ap|ph|ho|or|re|et|ti|ic|c','diap','TFRTK','iaph','reti','diaphoreti',1,''),
 (2238,'drawing',' d|dr|ra|aw|wi|in|ng|g','draw','TRWNK','rawi','awin','drawin',1,''),
 (2239,'bowel',' b|bo|ow|we|el|l','bowe','BWL','owel','bowe','bowe',1,''),
 (2240,'drugs',' d|dr|ru|ug|gs|s','drug','TRKS','rugs','drug','drug',1,''),
 (2241,'Counts',' C|Co|ou|un|nt|ts|s','Coun','KNTS','ount','ount','Counts',1,''),
 (2242,'member',' m|me|em|mb|be|er|r','memb','MMR','embe','embe','member',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2243,'answered',' a|an|ns|sw|we|er|re|ed|d','answ','ANSWRT','nswe','were','answered',1,''),
 (2244,'tell',' t|te|el|ll|l','tell','TL','ell','tell','tell',1,''),
 (2245,'chin',' c|ch|hi|in|n','chin','XN','hin','chin','chin',1,''),
 (2246,'HB',' H|HB|B','HB','B','B','HB','HB',1,''),
 (2247,'tricuspid',' t|tr|ri|ic|cu|us|sp|pi|id|d','tric','TRKSPT','ricu','uspi','tricuspi',1,''),
 (2248,'atresia',' a|at|tr|re|es|si|ia|a','atre','ATRX','tres','resi','atresi',1,''),
 (2249,'balloon',' b|ba|al|ll|lo|oo|on|n','ball','BLN','allo','lloo','balloo',1,''),
 (2250,'septostomy',' s|se|ep|pt|to|os|st|to|om|my|y','sept','SPTSTM','epto','stom','septostomy',1,''),
 (2251,'newborn',' n|ne|ew|wb|bo|or|rn|n','newb','NBRN','ewbo','wbor','newbor',1,''),
 (2252,'Blalock',' B|Bl|la|al|lo|oc|ck|k','Blal','BLLK','lalo','aloc','Blaloc',1,''),
 (2253,'Taussig',' T|Ta|au|us|ss|si|ig|g','Taus','TSK','auss','ussi','Taussi',1,''),
 (2254,'shunt',' s|sh|hu|un|nt|t','shun','XNT','hunt','shun','shun',1,''),
 (2255,'spells',' s|sp|pe|el|ll|ls|s','spel','SPLS','pell','pell','spells',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2256,'feeds',' f|fe|ee|ed|ds|s','feed','FTS','eeds','feed','feed',1,''),
 (2257,'state',' s|st|ta|at|te|e','stat','STT','tate','stat','stat',1,''),
 (2258,'delayed',' d|de|el|la|ay|ye|ed|d','dela','TLYT','elay','laye','delaye',1,''),
 (2259,'AE',' A|AE|E','AE','E','E','AE','AE',1,''),
 (2260,'minor',' m|mi|in|no|or|r','mino','MNR','inor','mino','mino',1,''),
 (2261,'cardiac',' c|ca|ar|rd|di|ia|ac|c','card','KRTK','ardi','rdia','cardia',1,''),
 (2262,'detect',' d|de|et|te|ec|ct|t','dete','TTKT','etec','etec','detect',1,''),
 (2263,'EH',' E|EH|H','EH','E','H','EH','EH',1,''),
 (2264,'surgery',' s|su|ur|rg|ge|er|ry|y','surg','SRJR','urge','rger','surger',1,''),
 (2265,'ASAP',' A|AS|SA|AP|P','ASAP','ASP','SAP','ASAP','ASAP',1,''),
 (2266,'questionnaire',' q|qu|ue|es|st|ti|io|on|nn|na|ai|ir|re|e','ques','KSXNR','uest','nair','questionna',1,''),
 (2267,'limited',' l|li|im|mi|it|te|ed|d','limi','LMTT','imit','mite','limite',1,''),
 (2268,'mechanism',' m|me|ec|ch|ha|an|ni|is|sm|m','mech','MXNSM','echa','anis','mechanis',1,''),
 (2269,'significance',' s|si|ig|gn|ni|if|fi|ic|ca|an|nc|ce|e','sign','SKNFKNS','igni','canc','significan',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2270,'review',' r|re|ev|vi|ie|ew|w','revi','RF','evie','evie','review',1,''),
 (2271,'Demerol',' D|De|em|me|er|ro|ol|l','Deme','TMRL','emer','mero','Demero',1,''),
 (2272,'indicates',' i|in|nd|di|ic|ca|at|te|es|s','indi','INTKTS','ndic','cate','indicate',1,''),
 (2273,'needle',' n|ne|ee|ed|dl|le|e','need','NTL','eedl','eedl','needle',1,''),
 (2274,'pronunciation',' p|pr|ro|on|nu|un|nc|ci|ia|at|ti|io|on|n','pron','PRNNXXN','ronu','atio','pronunciat',1,''),
 (2275,'thinking',' t|th|hi|in|nk|ki|in|ng|g','thin','0NKNK','hink','nkin','thinking',1,''),
 (2276,'antihistamine',' a|an|nt|ti|ih|hi|is|st|ta|am|mi|in|ne|e','anti','ANTHSTMN','ntih','amin','antihistam',1,''),
 (2277,'counsel',' c|co|ou|un|ns|se|el|l','coun','KNSL','ouns','unse','counse',1,''),
 (2278,'decide',' d|de|ec|ci|id|de|e','deci','TST','ecid','ecid','decide',1,''),
 (2279,'wishes',' w|wi|is|sh|he|es|s','wish','WXS','ishe','ishe','wishes',1,''),
 (2280,'setting',' s|se|et|tt|ti|in|ng|g','sett','STNK','etti','ttin','settin',1,''),
 (2281,'jaw',' j|ja|aw|w','jaw','J','aw','jaw','ja',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2282,'line',' l|li|in|ne|e','line','LN','ine','line','line',1,''),
 (2283,'liquid',' l|li|iq|qu|ui|id|d','liqu','LKT','iqui','iqui','liquid',1,''),
 (2284,'grainy',' g|gr|ra|ai|in|ny|y','grai','KRN','rain','rain','grainy',1,''),
 (2285,'productive',' p|pr|ro|od|du|uc|ct|ti|iv|ve|e','prod','PRTKTF','rodu','ctiv','productive',1,''),
 (2286,'bacterial',' b|ba|ac|ct|te|er|ri|ia|al|l','bact','BKTRL','acte','eria','bacteria',1,''),
 (2287,'superinfection',' s|su|up|pe|er|ri|in|nf|fe|ec|ct|ti|io|on|n','supe','SPRNFKXN','uper','ctio','superinfec',1,''),
 (2288,'stammering',' s|st|ta|am|mm|me|er|ri|in|ng|g','stam','STMRNK','tamm','erin','stammering',1,''),
 (2289,'residence',' r|re|es|si|id|de|en|nc|ce|e','resi','RSTNS','esid','denc','residenc',1,''),
 (2290,'analgesics',' a|an|na|al|lg|ge|es|si|ic|cs|s','anal','ANLJSKS','nalg','esic','analgesics',1,''),
 (2291,'hello',' h|he|el|ll|lo|o','hell','HL','ello','hell','hell',1,''),
 (2292,'moderately',' m|mo|od|de|er|ra|at|te|el|ly|y','mode','MTRTL','oder','atel','moderately',1,''),
 (2293,'blitz',' b|bl|li|it|tz|z','blit','BLTS','litz','blit','blit',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2294,'major',' m|ma|aj|jo|or|r','majo','MJR','ajor','majo','majo',1,''),
 (2295,'O.K.',' O|O.|.K|K.|.','O.K.','OK','.K.','O.K.','O.K.',1,''),
 (2296,'Helen',' H|He|el|le|en|n','Hele','HLN','elen','Hele','Hele',1,''),
 (2297,'Braun',' B|Br|ra|au|un|n','Brau','BRN','raun','Brau','Brau',1,''),
 (2298,'expressed',' e|ex|xp|pr|re|es|ss|se|ed|d','expr','EKSPRST','xpre','esse','expresse',1,''),
 (2299,'Atarax',' A|At|ta|ar|ra|ax|x','Atar','ATRKS','tara','tara','Atarax',1,''),
 (2300,'TID',' T|TI|ID|D','TID','TT','ID','TID','TI',1,''),
 (2301,'to',' t|to|o','to','T','o','to','to',1,''),
 (2302,'planning',' p|pl|la|an|nn|ni|in|ng|g','plan','PLNNK','lann','nnin','planning',1,''),
 (2303,'24th',' 2|24|4t|th|h','24th','0','4th','24th','24th',1,''),
 (2304,'bile',' b|bi|il|le|e','bile','BL','ile','bile','bile',1,''),
 (2305,'substance',' s|su|ub|bs|st|ta|an|nc|ce|e','subs','SBSTNS','ubst','tanc','substanc',1,''),
 (2306,'erythromycin',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n','eryt','ER0RMSN','ryth','myci','erythromyc',1,''),
 (2307,'firm',' f|fi|ir|rm|m','firm','FRM','irm','firm','firm',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2308,'tolerability',' t|to|ol|le|er|ra|ab|bi|il|li|it|ty|y','tole','TLRBLT','oler','ilit','tolerabili',1,''),
 (2309,'influenzae',' i|in|nf|fl|lu|ue|en|nz|za|ae|e','infl','INFLNS','nflu','enza','influenzae',1,''),
 (2310,'surface',' s|su|ur|rf|fa|ac|ce|e','surf','SRFS','urfa','rfac','surfac',1,''),
 (2311,'antigen',' a|an|nt|ti|ig|ge|en|n','anti','ANTJN','ntig','tige','antige',1,''),
 (2312,'nights',' n|ni|ig|gh|ht|ts|s','nigh','NFTS','ight','ight','nights',1,''),
 (2313,'N',' N|N','N','N','','N','',1,''),
 (2314,'II',' I|II|I','II','I','I','II','II',1,''),
 (2315,'equal',' e|eq|qu|ua|al|l','equa','EKL','qual','equa','equa',1,''),
 (2316,'Kawasakis',' K|Ka|aw|wa|as|sa|ak|ki|is|s','Kawa','KWSKS','awas','saki','Kawasaki',1,''),
 (2317,'IVIG',' I|IV|VI|IG|G','IVIG','IFK','VIG','IVIG','IVIG',1,''),
 (2318,'deterioration',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|n','dete','TTRRXN','eter','atio','deteriorat',1,''),
 (2319,'adenopathy',' a|ad|de|en|no|op|pa|at|th|hy|y','aden','ATNP0','deno','path','adenopathy',1,''),
 (2320,'MRI',' M|MR|RI|I','MRI','MR','RI','MRI','MR',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2321,'matter',' m|ma|at|tt|te|er|r','matt','MTR','atte','atte','matter',1,''),
 (2322,'neurological',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l','neur','NRLJKL','euro','gica','neurologic',1,''),
 (2323,'spasticity',' s|sp|pa|as|st|ti|ic|ci|it|ty|y','spas','SPSTST','past','icit','spasticity',1,''),
 (2324,'BC',' B|BC|C','BC','BK','C','BC','BC',1,''),
 (2325,'readmit',' r|re|ea|ad|dm|mi|it|t','read','RTMT','eadm','admi','readmi',1,''),
 (2326,'readmitted',' r|re|ea|ad|dm|mi|it|tt|te|ed|d','read','RTMTT','eadm','itte','readmitted',1,''),
 (2327,'Biaxin',' B|Bi|ia|ax|xi|in|n','Biax','BKSN','iaxi','iaxi','Biaxin',1,''),
 (2328,'consults',' c|co|on|ns|su|ul|lt|ts|s','cons','KNSLTS','onsu','sult','consults',1,''),
 (2329,'rheumatology',' r|rh|he|eu|um|ma|at|to|ol|lo|og|gy|y','rheu','RHMTLJ','heum','olog','rheumatolo',1,''),
 (2330,'infectious',' i|in|nf|fe|ec|ct|ti|io|ou|us|s','infe','INFKXS','nfec','tiou','infectious',1,''),
 (2331,'diseases',' d|di|is|se|ea|as|se|es|s','dise','TSSS','isea','ease','diseases',1,''),
 (2332,'diagnoses',' d|di|ia|ag|gn|no|os|se|es|s','diag','TKNSS','iagn','nose','diagnose',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2333,'disseminated',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d','diss','TSMNTT','isse','nate','disseminat',1,''),
 (2334,'encephalomyelitis',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','ence','ENSFLMYLTS','ncep','liti','encephalom',1,''),
 (2335,'diffuse',' d|di|if|ff|fu|us|se|e','diff','TFS','iffu','ffus','diffus',1,''),
 (2336,'U',' U|U','U','U','','U','',1,''),
 (2337,'lymphectomy',' l|ly|ym|mp|ph|he|ec|ct|to|om|my|y','lymp','LMFKTM','ymph','ctom','lymphectom',1,''),
 (2338,'ranging',' r|ra|an|ng|gi|in|ng|g','rang','RNJNK','angi','ngin','rangin',1,''),
 (2339,'lifted',' l|li|if|ft|te|ed|d','lift','LFTT','ifte','ifte','lifted',1,''),
 (2340,'19th',' 1|19|9t|th|h','19th','0','9th','19th','19th',1,''),
 (2341,'totally',' t|to|ot|ta|al|ll|ly|y','tota','TTL','otal','tall','totall',1,''),
 (2342,'Lynn',' L|Ly|yn|nn|n','Lynn','LN','ynn','Lynn','Lynn',1,''),
 (2343,'Wistar',' W|Wi|is|st|ta|ar|r','Wist','WSTR','ista','ista','Wistar',1,''),
 (2344,'Ra',' R|Ra|a','Ra','R','a','Ra','Ra',1,''),
 (2345,'doppie',' d|do|op|pp|pi|ie|e','dopp','TP','oppi','oppi','doppie',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2346,'talked',' t|ta|al|lk|ke|ed|d','talk','TLKT','alke','alke','talked',1,''),
 (2347,'Hills',' H|Hi|il|ll|ls|s','Hill','HLS','ills','Hill','Hill',1,''),
 (2348,'tissue',' t|ti|is|ss|su|ue|e','tiss','TS','issu','issu','tissue',1,''),
 (2349,'vision',' v|vi|is|si|io|on|n','visi','FXN','isio','isio','vision',1,''),
 (2350,'altered',' a|al|lt|te|er|re|ed|d','alte','ALTRT','lter','tere','altere',1,''),
 (2351,'analgesia',' a|an|na|al|lg|ge|es|si|ia|a','anal','ANLJX','nalg','gesi','analgesi',1,''),
 (2352,'larger',' l|la|ar|rg|ge|er|r','larg','LRJR','arge','arge','larger',1,''),
 (2353,'polysporin',' p|po|ol|ly|ys|sp|po|or|ri|in|n','poly','PLSPRN','olys','pori','polysporin',1,''),
 (2354,'URI',' U|UR|RI|I','URI','UR','RI','URI','UR',1,''),
 (2355,'occurs',' o|oc|cc|cu|ur|rs|s','occu','OKKRS','ccur','ccur','occurs',1,''),
 (2356,'drop in',' d|dr|ro|op|p | i|in|n','drop','TRPN','rop','op i','drop i',1,''),
 (2357,'dropin',' d|dr|ro|op|pi|in|n','drop','TRPN','ropi','ropi','dropin',1,''),
 (2358,'represent',' r|re|ep|pr|re|es|se|en|nt|t','repr','RPRSNT','epre','esen','represen',1,'');
INSERT INTO `m_spelling_dictaux` VALUES  (2359,'visited',' v|vi|is|si|it|te|ed|d','visi','FSTT','isit','site','visite',1,''),
 (2360,'coordination',' c|co|oo|or|rd|di|in|na|at|ti|io|on|n','coor','KRTNXN','oord','atio','coordinati',1,''),
 (2361,'conjunctivitis',' c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','conj','KNJNKTFTS','onju','viti','conjunctiv',1,''),
 (2362,'bathing',' b|ba|at|th|hi|in|ng|g','bath','B0NK','athi','thin','bathin',1,''),
 (2363,'Sponge-bathing',' S|Sp|po|on|ng|ge|e-|-b|ba|at|th|hi|in|ng|g','Spon','SPNJB0NK','pong','thin','Sponge-bat',1,''),
 (2364,'added',' a|ad|dd|de|ed|d','adde','ATT','dded','adde','adde',1,''),
 (2365,'precaution',' p|pr|re|ec|ca|au|ut|ti|io|on|n','prec','PRKXN','reca','utio','precaution',1,'');
CREATE TABLE `m_spelling_dictionary` (
  `word_id` float NOT NULL auto_increment,
  `word_str` varchar(255) NOT NULL default '',
  `word_ngram` varchar(255) default '',
  `word_header` varchar(4) default '',
  `word_metaphone` varchar(25) default '',
  `word_anterior` varchar(5) default NULL,
  `word_posterior` varchar(5) default NULL,
  `word_fragment` varchar(10) default '',
  PRIMARY KEY  (`word_id`),
  UNIQUE KEY `word_str` (`word_str`),
  KEY `word_header` (`word_header`),
  KEY `word_metaphone` (`word_metaphone`),
  KEY `word_anterior` (`word_anterior`),
  KEY `word_posterior` (`word_posterior`),
  KEY `word_fragment` (`word_fragment`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
INSERT INTO `m_spelling_dictionary` VALUES  (1,'!Kung',' !|!K|Ku|un|ng|g','!Kun','KNK','Kung','!Kun','!Kung'),
 (2,'\"cotton-roll\" gingivitides',' \"|\"c|co|ot|tt|to|on|n-|-r|ro|ol|ll|l\"|\" | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','\"cot','KTNRLJNJFTTS','cott','tide','\"cotton-ro'),
 (3,'\"cotton-roll\" gingivitis',' \"|\"c|co|ot|tt|to|on|n-|-r|ro|ol|ll|l\"|\" | g|gi|in|ng|gi|iv|vi|it|ti|is|s','\"cot','KTNRLJNJFTS','cott','viti','\"cotton-ro'),
 (4,'\"locked-in\" syndrome',' \"|\"l|lo|oc|ck|ke|ed|d-|-i|in|n\"|\" | s|sy|yn|nd|dr|ro|om|me|e','\"loc','LKTNSNTRM','lock','drom','\"locked-in'),
 (5,'\"locked-in\" syndromes',' \"|\"l|lo|oc|ck|ke|ed|d-|-i|in|n\"|\" | s|sy|yn|nd|dr|ro|om|me|es|s','\"loc','LKTNSNTRMS','lock','rome','\"locked-in'),
 (6,'\"stiff heart\" syndrome',' \"|\"s|st|ti|if|ff|f | h|he|ea|ar|rt|t\"|\" | s|sy|yn|nd|dr|ro|om|me|e','\"sti','STFHRTSNTRM','stif','drom','\"stiff hea'),
 (7,'\"stiff heart\" syndromes',' \"|\"s|st|ti|if|ff|f | h|he|ea|ar|rt|t\"|\" | s|sy|yn|nd|dr|ro|om|me|es|s','\"sti','STFHRTSNTRMS','stif','rome','\"stiff hea'),
 (8,'\"whistling face\"',' \"|\"w|wh|hi|is|st|tl|li|in|ng|g | f|fa|ac|ce|e\"|\"','\"whi','HSTLNKFS','whis','face','\"whistling');
INSERT INTO `m_spelling_dictionary` VALUES  (9,'\'d','','','',NULL,NULL,''),
 (10,'\'ll','','','',NULL,NULL,''),
 (11,'\'m','','','',NULL,NULL,''),
 (12,'\'re','','','',NULL,NULL,''),
 (13,'\'s','','','',NULL,NULL,''),
 (14,'\'ve','','','',NULL,NULL,''),
 (15,'(strept)avidin',' (|(s|st|tr|re|ep|pt|t)|)a|av|vi|id|di|in|n','(str','STRPTFTN','stre','vidi','(strept)av'),
 (16,'-Haltia-Santavuori syndrome',' -|-H|Ha|al|lt|ti|ia|a-|-S|Sa|an|nt|ta|av|vu|uo|or|ri|i | s|sy|yn|nd|dr|ro|om|me|e','-Hal','HLXSNTFRSNTRM','Halt','drom','-Haltia-Sa'),
 (17,'2-dimensional',' 2|2-|-d|di|im|me|en|ns|si|io|on|na|al|l','2-di','TMNXNL','-dim','iona','2-dimensio'),
 (18,'2060 virus',' 2|20|06|60|0 | v|vi|ir|ru|us|s','2060','FRS','060','viru','2060 virus'),
 (19,'2060 viruses',' 2|20|06|60|0 | v|vi|ir|ru|us|se|es|s','2060','FRSS','060','ruse','2060 virus'),
 (20,'3\'-noncoding region','','','',NULL,NULL,''),
 (21,'3\'-noncoding regions','','','',NULL,NULL,''),
 (22,'3-dimensional',' 3|3-|-d|di|im|me|en|ns|si|io|on|na|al|l','3-di','TMNXNL','-dim','iona','3-dimensio'),
 (23,'3C syndrome',' 3|3C|C | s|sy|yn|nd|dr|ro|om|me|e','3C s','KSNTRM','C sy','drom','3C syndrom');
INSERT INTO `m_spelling_dictionary` VALUES  (24,'3D-QSAR',' 3|3D|D-|-Q|QS|SA|AR|R','3D-Q','TKSR','D-QS','-QSA','3D-QSAR'),
 (25,'3D-QSAR\'s','','','',NULL,NULL,''),
 (26,'3D-QSARs',' 3|3D|D-|-Q|QS|SA|AR|Rs|s','3D-Q','TKSRS','D-QS','QSAR','3D-QSARs'),
 (27,'5q-syndrome',' 5|5q|q-|-s|sy|yn|nd|dr|ro|om|me|e','5q-s','KSNTRM','q-sy','drom','5q-syndrom'),
 (28,'5q-syndromes',' 5|5q|q-|-s|sy|yn|nd|dr|ro|om|me|es|s','5q-s','KSNTRMS','q-sy','rome','5q-syndrom'),
 (29,'987P fimbria',' 9|98|87|7P|P | f|fi|im|mb|br|ri|ia|a','987P','PFMR','87P','mbri','987P fimbr'),
 (30,'987P fimbriae',' 9|98|87|7P|P | f|fi|im|mb|br|ri|ia|ae|e','987P','PFMR','87P','bria','987P fimbr'),
 (31,'a',' a|a','a','A','','a','a'),
 (32,'A band',' A|A | b|ba|an|nd|d','A ba','ABNT',' ban',' ban','A band'),
 (33,'A bands',' A|A | b|ba|an|nd|ds|s','A ba','ABNTS',' ban','band','A bands'),
 (34,'a capite ad calcem',' a|a | c|ca|ap|pi|it|te|e | a|ad|d | c|ca|al|lc|ce|em|m','a ca','AKPTTKLSM',' cap','alce','a capite a'),
 (35,'A cell',' A|A | c|ce|el|ll|l','A ce','ASL',' cel',' cel','A cell'),
 (36,'A cells',' A|A | c|ce|el|ll|ls|s','A ce','ASLS',' cel','cell','A cells');
INSERT INTO `m_spelling_dictionary` VALUES  (37,'a cheval',' a|a | c|ch|he|ev|va|al|l','a ch','AXFL',' che','heva','a cheval'),
 (38,'A destruxin',' A|A | d|de|es|st|tr|ru|ux|xi|in|n','A de','ATSTRKSN',' des','ruxi','A destruxi'),
 (39,'a fiber',' a|a | f|fi|ib|be|er|r','a fi','AFBR',' fib','fibe','a fiber'),
 (40,'a fibers',' a|a | f|fi|ib|be|er|rs|s','a fi','AFBRS',' fib','iber','a fibers'),
 (41,'a fortiori',' a|a | f|fo|or|rt|ti|io|or|ri|i','a fo','AFRXR',' for','tior','a fortiori'),
 (42,'a posteriori',' a|a | p|po|os|st|te|er|ri|io|or|ri|i','a po','APSTRR',' pos','rior','a posterio'),
 (43,'a priori',' a|a | p|pr|ri|io|or|ri|i','a pr','APRR',' pri','rior','a priori'),
 (44,'a propos',' a|a | p|pr|ro|op|po|os|s','a pr','APRPS',' pro','ropo','a propos'),
 (45,'A scan',' A|A | s|sc|ca|an|n','A sc','ASKN',' sca',' sca','A scan'),
 (46,'A scans',' A|A | s|sc|ca|an|ns|s','A sc','ASKNS',' sca','scan','A scans'),
 (47,'a wave',' a|a | w|wa|av|ve|e','a wa','AWF',' wav',' wav','a wave'),
 (48,'a waves',' a|a | w|wa|av|ve|es|s','a wa','AWFS',' wav','wave','a waves'),
 (49,'A-1',' A|A-|-1|1','A-1','A','-1','A-1','A-1');
INSERT INTO `m_spelling_dictionary` VALUES  (50,'A-band',' A|A-|-b|ba|an|nd|d','A-ba','ABNT','-ban','-ban','A-band'),
 (51,'A-bands',' A|A-|-b|ba|an|nd|ds|s','A-ba','ABNTS','-ban','band','A-bands'),
 (52,'A-bomb',' A|A-|-b|bo|om|mb|b','A-bo','ABM','-bom','-bom','A-bomb'),
 (53,'a-bombed',' a|a-|-b|bo|om|mb|be|ed|d','a-bo','ABMT','-bom','ombe','a-bombed'),
 (54,'a-bombing',' a|a-|-b|bo|om|mb|bi|in|ng|g','a-bo','ABMNK','-bom','mbin','a-bombing'),
 (55,'A-bombs',' A|A-|-b|bo|om|mb|bs|s','A-bo','ABMS','-bom','bomb','A-bombs'),
 (56,'A-cell',' A|A-|-c|ce|el|ll|l','A-ce','ASL','-cel','-cel','A-cell'),
 (57,'A-cells',' A|A-|-c|ce|el|ll|ls|s','A-ce','ASLS','-cel','cell','A-cells'),
 (58,'A-chain',' A|A-|-c|ch|ha|ai|in|n','A-ch','AXN','-cha','chai','A-chain'),
 (59,'A-chains',' A|A-|-c|ch|ha|ai|in|ns|s','A-ch','AXNS','-cha','hain','A-chains'),
 (60,'A-destruxin',' A|A-|-d|de|es|st|tr|ru|ux|xi|in|n','A-de','ATSTRKSN','-des','ruxi','A-destruxi'),
 (61,'A-Fib',' A|A-|-F|Fi|ib|b','A-Fi','AFB','-Fib','A-Fi','A-Fib'),
 (62,'a-fiber',' a|a-|-f|fi|ib|be|er|r','a-fi','AFBR','-fib','fibe','a-fiber');
INSERT INTO `m_spelling_dictionary` VALUES  (63,'a-fibers',' a|a-|-f|fi|ib|be|er|rs|s','a-fi','AFBRS','-fib','iber','a-fibers'),
 (64,'A-G ratio',' A|A-|-G|G | r|ra|at|ti|io|o','A-G','AKRX','-G r','rati','A-G ratio'),
 (65,'A-G ratios',' A|A-|-G|G | r|ra|at|ti|io|os|s','A-G','AKRXS','-G r','atio','A-G ratios'),
 (66,'A-HARN',' A|A-|-H|HA|AR|RN|N','A-HA','AHRN','-HAR','-HAR','A-HARN'),
 (67,'A-HARN\'s','','','',NULL,NULL,''),
 (68,'A-HARNs',' A|A-|-H|HA|AR|RN|Ns|s','A-HA','AHRNS','-HAR','HARN','A-HARNs'),
 (69,'A-K amputation',' A|A-|-K|K | a|am|mp|pu|ut|ta|at|ti|io|on|n','A-K','AKMPTXN','-K a','atio','A-K amputa'),
 (70,'A-K amputations',' A|A-|-K|K | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','A-K','AKMPTXNS','-K a','tion','A-K amputa'),
 (71,'A-like',' A|A-|-l|li|ik|ke|e','A-li','ALK','-lik','-lik','A-like'),
 (72,'A-line',' A|A-|-l|li|in|ne|e','A-li','ALN','-lin','-lin','A-line'),
 (73,'A-lines',' A|A-|-l|li|in|ne|es|s','A-li','ALNS','-lin','line','A-lines'),
 (74,'A-MethaPred',' A|A-|-M|Me|et|th|ha|aP|Pr|re|ed|d','A-Me','AM0PRT','-Met','aPre','A-MethaPre'),
 (75,'a-micronucleate',' a|a-|-m|mi|ic|cr|ro|on|nu|uc|cl|le|ea|at|te|e','a-mi','AMKRNKLT','-mic','leat','a-micronuc');
INSERT INTO `m_spelling_dictionary` VALUES  (76,'A-P',' A|A-|-P|P','A-P','AP','-P','A-P','A-P'),
 (77,'a-priori',' a|a-|-p|pr|ri|io|or|ri|i','a-pr','APRR','-pri','rior','a-priori'),
 (78,'A-PTT',' A|A-|-P|PT|TT|T','A-PT','APT','-PTT','A-PT','A-PTT'),
 (79,'A-PTT\'s','','','',NULL,NULL,''),
 (80,'A-PTTs',' A|A-|-P|PT|TT|Ts|s','A-PT','APTS','-PTT','-PTT','A-PTTs'),
 (81,'A-ring',' A|A-|-r|ri|in|ng|g','A-ri','ARNK','-rin','-rin','A-ring'),
 (82,'A-rings',' A|A-|-r|ri|in|ng|gs|s','A-ri','ARNKS','-rin','ring','A-rings'),
 (83,'A-scan',' A|A-|-s|sc|ca|an|n','A-sc','ASKN','-sca','-sca','A-scan'),
 (84,'A-scans',' A|A-|-s|sc|ca|an|ns|s','A-sc','ASKNS','-sca','scan','A-scans'),
 (85,'A-strain',' A|A-|-s|st|tr|ra|ai|in|n','A-st','ASTRN','-str','trai','A-strain'),
 (86,'A-strains',' A|A-|-s|st|tr|ra|ai|in|ns|s','A-st','ASTRNS','-str','rain','A-strains'),
 (87,'A-TDA',' A|A-|-T|TD|DA|A','A-TD','ATT','-TDA','A-TD','A-TDA'),
 (88,'A-V',' A|A-|-V|V','A-V','AF','-V','A-V','A-V'),
 (89,'A-Vitan',' A|A-|-V|Vi|it|ta|an|n','A-Vi','AFTN','-Vit','Vita','A-Vitan'),
 (90,'A-Vitans',' A|A-|-V|Vi|it|ta|an|ns|s','A-Vi','AFTNS','-Vit','itan','A-Vitans');
INSERT INTO `m_spelling_dictionary` VALUES  (91,'A-wave',' A|A-|-w|wa|av|ve|e','A-wa','AWF','-wav','-wav','A-wave'),
 (92,'A-waves',' A|A-|-w|wa|av|ve|es|s','A-wa','AWFS','-wav','wave','A-waves'),
 (93,'A. abluda',' A|A.|. | a|ab|bl|lu|ud|da|a','A. a','ABLT','. ab','blud','A. abluda'),
 (94,'A. abstrusus',' A|A.|. | a|ab|bs|st|tr|ru|us|su|us|s','A. a','ABSTRSS','. ab','rusu','A. abstrus'),
 (95,'A. actinomycetem comitans',' A|A.|. | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|m | c|co|om|mi|it|ta|an|ns|s','A. a','AKTNMSTMKMTNS','. ac','itan','A. actinom'),
 (96,'A. actinomycetem-comitans',' A|A.|. | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|m-|-c|co|om|mi|it|ta|an|ns|s','A. a','AKTNMSTMKMTNS','. ac','itan','A. actinom'),
 (97,'A. actinomycetemcomitans',' A|A.|. | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|mc|co|om|mi|it|ta|an|ns|s','A. a','AKTNMSTMKMTNS','. ac','itan','A. actinom'),
 (98,'A. aculeatus',' A|A.|. | a|ac|cu|ul|le|ea|at|tu|us|s','A. a','AKLTS','. ac','eatu','A. aculeat'),
 (99,'A. adramitana',' A|A.|. | a|ad|dr|ra|am|mi|it|ta|an|na|a','A. a','ATRMTN','. ad','itan','A. adramit'),
 (100,'A. aegerita',' A|A.|. | a|ae|eg|ge|er|ri|it|ta|a','A. a','AJRT','. ae','erit','A. aegerit');
INSERT INTO `m_spelling_dictionary` VALUES  (101,'A. aegypti',' A|A.|. | a|ae|eg|gy|yp|pt|ti|i','A. a','AJPT','. ae','gypt','A. aegypti'),
 (102,'A. aerogenes',' A|A.|. | a|ae|er|ro|og|ge|en|ne|es|s','A. a','ARJNS','. ae','gene','A. aerogen'),
 (103,'A. aethiopicus',' A|A.|. | a|ae|et|th|hi|io|op|pi|ic|cu|us|s','A. a','A0PKS','. ae','picu','A. aethiop'),
 (104,'A. afarensis',' A|A.|. | a|af|fa|ar|re|en|ns|si|is|s','A. a','AFRNSS','. af','ensi','A. afarens'),
 (105,'A. affinis',' A|A.|. | a|af|ff|fi|in|ni|is|s','A. a','AFNS','. af','fini','A. affinis'),
 (106,'A. afra',' A|A.|. | a|af|fr|ra|a','A. a','AFR','. af',' afr','A. afra'),
 (107,'A. afraspera',' A|A.|. | a|af|fr|ra|as|sp|pe|er|ra|a','A. a','AFRSPR','. af','sper','A. afraspe'),
 (108,'A. africanus',' A|A.|. | a|af|fr|ri|ic|ca|an|nu|us|s','A. a','AFRKNS','. af','canu','A. african'),
 (109,'A. aggregata',' A|A.|. | a|ag|gg|gr|re|eg|ga|at|ta|a','A. a','AKRKT','. ag','egat','A. aggrega'),
 (110,'A. agrarius',' A|A.|. | a|ag|gr|ra|ar|ri|iu|us|s','A. a','AKRRS','. ag','ariu','A. agrariu'),
 (111,'A. agrostis',' A|A.|. | a|ag|gr|ro|os|st|ti|is|s','A. a','AKRSTS','. ag','osti','A. agrosti');
INSERT INTO `m_spelling_dictionary` VALUES  (112,'A. albus',' A|A.|. | a|al|lb|bu|us|s','A. a','ALBS','. al','albu','A. albus'),
 (113,'A. alle',' A|A.|. | a|al|ll|le|e','A. a','AL','. al',' all','A. alle'),
 (114,'A. alnetorum',' A|A.|. | a|al|ln|ne|et|to|or|ru|um|m','A. a','ALNTRM','. al','toru','A. alnetor'),
 (115,'A. altaicum',' A|A.|. | a|al|lt|ta|ai|ic|cu|um|m','A. a','ALTKM','. al','aicu','A. altaicu'),
 (116,'A. alternata',' A|A.|. | a|al|lt|te|er|rn|na|at|ta|a','A. a','ALTRNT','. al','rnat','A. alterna'),
 (117,'A. amurensis',' A|A.|. | a|am|mu|ur|re|en|ns|si|is|s','A. a','AMRNSS','. am','ensi','A. amurens'),
 (118,'A. anamensis',' A|A.|. | a|an|na|am|me|en|ns|si|is|s','A. a','ANMNSS','. an','ensi','A. anamens'),
 (119,'A. anguilla',' A|A.|. | a|an|ng|gu|ui|il|ll|la|a','A. a','ANKL','. an','uill','A. anguill'),
 (120,'A. angustifolia',' A|A.|. | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','A. a','ANKSTFL','. an','foli','A. angusti'),
 (121,'A. annua',' A|A.|. | a|an|nn|nu|ua|a','A. a','AN','. an','annu','A. annua'),
 (122,'A. anseris',' A|A.|. | a|an|ns|se|er|ri|is|s','A. a','ANSRS','. an','seri','A. anseris');
INSERT INTO `m_spelling_dictionary` VALUES  (123,'A. antarcticus',' A|A.|. | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','A. a','ANTRKTKS','. an','ticu','A. antarct'),
 (124,'A. anthuris',' A|A.|. | a|an|nt|th|hu|ur|ri|is|s','A. a','AN0RS','. an','huri','A. anthuri'),
 (125,'A. argyritarsis',' A|A.|. | a|ar|rg|gy|yr|ri|it|ta|ar|rs|si|is|s','A. a','ARJRTRSS','. ar','arsi','A. argyrit'),
 (126,'A. armouri',' A|A.|. | a|ar|rm|mo|ou|ur|ri|i','A. a','ARMR','. ar','mour','A. armouri'),
 (127,'A. asiatica',' A|A.|. | a|as|si|ia|at|ti|ic|ca|a','A. a','AXTK','. as','atic','A. asiatic'),
 (128,'A. aspera',' A|A.|. | a|as|sp|pe|er|ra|a','A. a','ASPR','. as','sper','A. aspera'),
 (129,'A. asperulus',' A|A.|. | a|as|sp|pe|er|ru|ul|lu|us|s','A. a','ASPRLS','. as','rulu','A. asperul'),
 (130,'A. astronyxis',' A|A.|. | a|as|st|tr|ro|on|ny|yx|xi|is|s','A. a','ASTRNKSS','. as','nyxi','A. astrony'),
 (131,'A. aurantiacum',' A|A.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','A. a','ARNXKM','. au','iacu','A. auranti'),
 (132,'A. aurea',' A|A.|. | a|au|ur|re|ea|a','A. a','AR','. au','aure','A. aurea'),
 (133,'A. australis',' A|A.|. | a|au|us|st|tr|ra|al|li|is|s','A. a','ASTRLS','. au','rali','A. austral');
INSERT INTO `m_spelling_dictionary` VALUES  (134,'A. avenae',' A|A.|. | a|av|ve|en|na|ae|e','A. a','AFN','. av','vena','A. avenae'),
 (135,'A. avenae ssp. cattleyae',' A|A.|. | a|av|ve|en|na|ae|e | s|ss|sp|p.|. | c|ca|at|tt|tl|le|ey|ya|ae|e','A. a','AFNSPKTLY','. av','leya','A. avenae'),
 (136,'A. bacterifera',' A|A.|. | b|ba|ac|ct|te|er|ri|if|fe|er|ra|a','A. b','ABKTRFR','. ba','ifer','A. bacteri'),
 (137,'A. baileyana',' A|A.|. | b|ba|ai|il|le|ey|ya|an|na|a','A. b','ABLYN','. ba','eyan','A. baileya'),
 (138,'A. bairdi',' A|A.|. | b|ba|ai|ir|rd|di|i','A. b','ABRT','. ba','aird','A. bairdi'),
 (139,'A. balearicum',' A|A.|. | b|ba|al|le|ea|ar|ri|ic|cu|um|m','A. b','ABLRKM','. ba','ricu','A. baleari'),
 (140,'A. bancrofti',' A|A.|. | b|ba|an|nc|cr|ro|of|ft|ti|i','A. b','ABNKRFT','. ba','roft','A. bancrof'),
 (141,'A. bathycoleum',' A|A.|. | b|ba|at|th|hy|yc|co|ol|le|eu|um|m','A. b','AB0KLM','. ba','oleu','A. bathyco'),
 (142,'A. baumannii',' A|A.|. | b|ba|au|um|ma|an|nn|ni|ii|i','A. b','ABMN','. ba','anni','A. baumann'),
 (143,'A. belladonna',' A|A.|. | b|be|el|ll|la|ad|do|on|nn|na|a','A. b','ABLTN','. be','donn','A. bellado');
INSERT INTO `m_spelling_dictionary` VALUES  (144,'A. belzebul',' A|A.|. | b|be|el|lz|ze|eb|bu|ul|l','A. b','ABLSBL','. be','zebu','A. belzebu'),
 (145,'A. bibronii',' A|A.|. | b|bi|ib|br|ro|on|ni|ii|i','A. b','ABBRN','. bi','roni','A. bibroni'),
 (146,'A. bidwillii',' A|A.|. | b|bi|id|dw|wi|il|ll|li|ii|i','A. b','ABTWL','. bi','illi','A. bidwill'),
 (147,'A. Biedl',' A|A.|. | B|Bi|ie|ed|dl|l','A. B','ABTL','. Bi','Bied','A. Biedl'),
 (148,'A. biennis',' A|A.|. | b|bi|ie|en|nn|ni|is|s','A. b','ABNS','. bi','enni','A. biennis'),
 (149,'A. bilobata',' A|A.|. | b|bi|il|lo|ob|ba|at|ta|a','A. b','ABLBT','. bi','obat','A. bilobat'),
 (150,'A. boisei',' A|A.|. | b|bo|oi|is|se|ei|i','A. b','ABS','. bo','oise','A. boisei'),
 (151,'A. bovis',' A|A.|. | b|bo|ov|vi|is|s','A. b','ABFS','. bo','bovi','A. bovis'),
 (152,'A. brasiliense',' A|A.|. | b|br|ra|as|si|il|li|ie|en|ns|se|e','A. b','ABRSLNS','. br','iens','A. brasili'),
 (153,'A. brassicicola',' A|A.|. | b|br|ra|as|ss|si|ic|ci|ic|co|ol|la|a','A. b','ABRSSKL','. br','icol','A. brassic'),
 (154,'A. brevissime',' A|A.|. | b|br|re|ev|vi|is|ss|si|im|me|e','A. b','ABRFSM','. br','ssim','A. breviss');
INSERT INTO `m_spelling_dictionary` VALUES  (155,'A. brosseti',' A|A.|. | b|br|ro|os|ss|se|et|ti|i','A. b','ABRST','. br','sset','A. brosset'),
 (156,'A. brumpti',' A|A.|. | b|br|ru|um|mp|pt|ti|i','A. b','ABRMPT','. br','umpt','A. brumpti'),
 (157,'A. burchellii',' A|A.|. | b|bu|ur|rc|ch|he|el|ll|li|ii|i','A. b','ABRXL','. bu','elli','A. burchel'),
 (158,'A. butcheri',' A|A.|. | b|bu|ut|tc|ch|he|er|ri|i','A. b','ABTXR','. bu','cher','A. butcher'),
 (159,'A. c. dimidiatus',' A|A.|. | c|c.|. | d|di|im|mi|id|di|ia|at|tu|us|s','A. c','AKTMTTS','. c.','iatu','A. c. dimi'),
 (160,'A. cahirinus',' A|A.|. | c|ca|ah|hi|ir|ri|in|nu|us|s','A. c','AKHRNS','. ca','rinu','A. cahirin'),
 (161,'A. calandrae',' A|A.|. | c|ca|al|la|an|nd|dr|ra|ae|e','A. c','AKLNTR','. ca','ndra','A. calandr'),
 (162,'A. calcoaceticus',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s','A. c','AKLKSTKS','. ca','ticu','A. calcoac'),
 (163,'A. calcoaceticus ssp. anitratus',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|ss|sp|p.|. | a|an|ni|it|tr|ra|at|tu|us|s','A. c','AKLKSTKSSPNTRTS','. ca','ratu','A. calcoac'),
 (164,'A. calcoaceticus ssp. lwoffi',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|ss|sp|p.|. | l|lw|wo|of|ff|fi|i','A. c','AKLKSTKSSPLWF','. ca','woff','A. calcoac');
INSERT INTO `m_spelling_dictionary` VALUES  (165,'A. calcoaceticus ssp. lwoffii',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|ss|sp|p.|. | l|lw|wo|of|ff|fi|ii|i','A. c','AKLKSTKSSPLWF','. ca','offi','A. calcoac'),
 (166,'A. calcoaceticus subsp. anitratus',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|p.|. | a|an|ni|it|tr|ra|at|tu|us|s','A. c','AKLKSTKSSBSPNTRTS','. ca','ratu','A. calcoac'),
 (167,'A. calcoaceticus subsp. lwoffi',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|p.|. | l|lw|wo|of|ff|fi|i','A. c','AKLKSTKSSBSPLWF','. ca','woff','A. calcoac'),
 (168,'A. calcoaceticus subsp. lwoffii',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|p.|. | l|lw|wo|of|ff|fi|ii|i','A. c','AKLKSTKSSBSPLWF','. ca','offi','A. calcoac'),
 (169,'A. calcoaceticus var. lwoffi',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | v|va|ar|r.|. | l|lw|wo|of|ff|fi|i','A. c','AKLKSTKSFRLWF','. ca','woff','A. calcoac'),
 (170,'A. calcoaceticus var. lwoffii',' A|A.|. | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | v|va|ar|r.|. | l|lw|wo|of|ff|fi|ii|i','A. c','AKLKSTKSFRLWF','. ca','offi','A. calcoac'),
 (171,'A. californica',' A|A.|. | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','A. c','AKLFRNK','. ca','rnic','A. califor');
INSERT INTO `m_spelling_dictionary` VALUES  (172,'A. callidryas',' A|A.|. | c|ca|al|ll|li|id|dr|ry|ya|as|s','A. c','AKLTRYS','. ca','drya','A. callidr'),
 (173,'A. campestris',' A|A.|. | c|ca|am|mp|pe|es|st|tr|ri|is|s','A. c','AKMPSTRS','. ca','stri','A. campest'),
 (174,'A. canescens',' A|A.|. | c|ca|an|ne|es|sc|ce|en|ns|s','A. c','AKNSNS','. ca','scen','A. canesce'),
 (175,'A. canina',' A|A.|. | c|ca|an|ni|in|na|a','A. c','AKNN','. ca','anin','A. canina'),
 (176,'A. canina ssp. canina',' A|A.|. | c|ca|an|ni|in|na|a | s|ss|sp|p.|. | c|ca|an|ni|in|na|a','A. c','AKNNSPKNN','. ca','anin','A. canina'),
 (177,'A. canina ssp. montana',' A|A.|. | c|ca|an|ni|in|na|a | s|ss|sp|p.|. | m|mo|on|nt|ta|an|na|a','A. c','AKNNSPMNTN','. ca','ntan','A. canina'),
 (178,'A. canina subsp. canina',' A|A.|. | c|ca|an|ni|in|na|a | s|su|ub|bs|sp|p.|. | c|ca|an|ni|in|na|a','A. c','AKNNSBSPKNN','. ca','anin','A. canina'),
 (179,'A. canina subsp. montana',' A|A.|. | c|ca|an|ni|in|na|a | s|su|ub|bs|sp|p.|. | m|mo|on|nt|ta|an|na|a','A. c','AKNNSBSPMNTN','. ca','ntan','A. canina'),
 (180,'A. cantonensis',' A|A.|. | c|ca|an|nt|to|on|ne|en|ns|si|is|s','A. c','AKNTNNSS','. ca','ensi','A. cantone');
INSERT INTO `m_spelling_dictionary` VALUES  (181,'A. capillaris',' A|A.|. | c|ca|ap|pi|il|ll|la|ar|ri|is|s','A. c','AKPLRS','. ca','lari','A. capilla'),
 (182,'A. caraya',' A|A.|. | c|ca|ar|ra|ay|ya|a','A. c','AKRY','. ca','aray','A. caraya'),
 (183,'a. carotis',' a|a.|. | c|ca|ar|ro|ot|ti|is|s','a. c','AKRTS','. ca','roti','a. carotis'),
 (184,'a. carotis comm.',' a|a.|. | c|ca|ar|ro|ot|ti|is|s | c|co|om|mm|m.|.','a. c','AKRTSKM','. ca','comm','a. carotis'),
 (185,'a. carotis externa',' a|a.|. | c|ca|ar|ro|ot|ti|is|s | e|ex|xt|te|er|rn|na|a','a. c','AKRTSKSTRN','. ca','tern','a. carotis'),
 (186,'a. carotis interna',' a|a.|. | c|ca|ar|ro|ot|ti|is|s | i|in|nt|te|er|rn|na|a','a. c','AKRTSNTRN','. ca','tern','a. carotis'),
 (187,'A. castellana',' A|A.|. | c|ca|as|st|te|el|ll|la|an|na|a','A. c','AKSTLN','. ca','llan','A. castell'),
 (188,'A. castellanii',' A|A.|. | c|ca|as|st|te|el|ll|la|an|ni|ii|i','A. c','AKSTLN','. ca','lani','A. castell'),
 (189,'A. cataphylla',' A|A.|. | c|ca|at|ta|ap|ph|hy|yl|ll|la|a','A. c','AKTFL','. ca','hyll','A. cataphy'),
 (190,'A. caudatum',' A|A.|. | c|ca|au|ud|da|at|tu|um|m','A. c','AKTTM','. ca','datu','A. caudatu');
INSERT INTO `m_spelling_dictionary` VALUES  (191,'A. caudatus',' A|A.|. | c|ca|au|ud|da|at|tu|us|s','A. c','AKTTS','. ca','datu','A. caudatu'),
 (192,'A. Cecil Alport',' A|A.|. | C|Ce|ec|ci|il|l | A|Al|lp|po|or|rt|t','A. C','ASSLLPRT','. Ce','lpor','A. Cecil A'),
 (193,'A. cellulolyticus',' A|A.|. | c|ce|el|ll|lu|ul|lo|ol|ly|yt|ti|ic|cu|us|s','A. c','ASLLLTKS','. ce','ticu','A. cellulo'),
 (194,'A. cepa',' A|A.|. | c|ce|ep|pa|a','A. c','ASP','. ce',' cep','A. cepa'),
 (195,'A. cervicornis',' A|A.|. | c|ce|er|rv|vi|ic|co|or|rn|ni|is|s','A. c','ASRFKRNS','. ce','orni','A. cervico'),
 (196,'A. chabaudi',' A|A.|. | c|ch|ha|ab|ba|au|ud|di|i','A. c','AXBT','. ch','baud','A. chabaud'),
 (197,'A. chamek',' A|A.|. | c|ch|ha|am|me|ek|k','A. c','AXMK','. ch','hame','A. chamek'),
 (198,'A. chaxingu',' A|A.|. | c|ch|ha|ax|xi|in|ng|gu|u','A. c','AXKSNK','. ch','xing','A. chaxing'),
 (199,'A. chinensis',' A|A.|. | c|ch|hi|in|ne|en|ns|si|is|s','A. c','AXNNSS','. ch','ensi','A. chinens'),
 (200,'A. chinocaulis',' A|A.|. | c|ch|hi|in|no|oc|ca|au|ul|li|is|s','A. c','AXNKLS','. ch','auli','A. chinoca'),
 (201,'A. chlorophenolicus',' A|A.|. | c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|li|ic|cu|us|s','A. c','AXLRFNLKS','. ch','licu','A. chlorop');
INSERT INTO `m_spelling_dictionary` VALUES  (202,'A. chrysantha',' A|A.|. | c|ch|hr|ry|ys|sa|an|nt|th|ha|a','A. c','AXRSN0','. ch','anth','A. chrysan'),
 (203,'A. chrysocoma',' A|A.|. | c|ch|hr|ry|ys|so|oc|co|om|ma|a','A. c','AXRSKM','. ch','ocom','A. chrysoc'),
 (204,'A. cicer',' A|A.|. | c|ci|ic|ce|er|r','A. c','ASSR','. ci','cice','A. cicer'),
 (205,'A. cimari',' A|A.|. | c|ci|im|ma|ar|ri|i','A. c','ASMR','. ci','imar','A. cimari'),
 (206,'A. cineraceus',' A|A.|. | c|ci|in|ne|er|ra|ac|ce|eu|us|s','A. c','ASNRSS','. ci','aceu','A. cinerac'),
 (207,'A. circinalis',' A|A.|. | c|ci|ir|rc|ci|in|na|al|li|is|s','A. c','ASRSNLS','. ci','nali','A. circina'),
 (208,'A. citreus',' A|A.|. | c|ci|it|tr|re|eu|us|s','A. c','ASTRS','. ci','treu','A. citreus'),
 (209,'A. claviger',' A|A.|. | c|cl|la|av|vi|ig|ge|er|r','A. c','AKLFJR','. cl','vige','A. clavige'),
 (210,'A. coenophialum',' A|A.|. | c|co|oe|en|no|op|ph|hi|ia|al|lu|um|m','A. c','AKNFLM','. co','ialu','A. coenoph'),
 (211,'A. collina',' A|A.|. | c|co|ol|ll|li|in|na|a','A. c','AKLN','. co','llin','A. collina'),
 (212,'A. colombianum',' A|A.|. | c|co|ol|lo|om|mb|bi|ia|an|nu|um|m','A. c','AKLMNM','. co','ianu','A. colombi');
INSERT INTO `m_spelling_dictionary` VALUES  (213,'A. columbae',' A|A.|. | c|co|ol|lu|um|mb|ba|ae|e','A. c','AKLM','. co','umba','A. columba'),
 (214,'A. columbiana',' A|A.|. | c|co|ol|lu|um|mb|bi|ia|an|na|a','A. c','AKLMN','. co','bian','A. columbi'),
 (215,'A. columnaris',' A|A.|. | c|co|ol|lu|um|mn|na|ar|ri|is|s','A. c','AKLMNRS','. co','nari','A. columna'),
 (216,'A. compacta',' A|A.|. | c|co|om|mp|pa|ac|ct|ta|a','A. c','AKMPKT','. co','pact','A. compact'),
 (217,'A. coquimbensis',' A|A.|. | c|co|oq|qu|ui|im|mb|be|en|ns|si|is|s','A. c','AKKMNSS','. co','ensi','A. coquimb'),
 (218,'A. cordobensis',' A|A.|. | c|co|or|rd|do|ob|be|en|ns|si|is|s','A. c','AKRTBNSS','. co','ensi','A. cordobe'),
 (219,'A. costarricense',' A|A.|. | c|co|os|st|ta|ar|rr|ri|ic|ce|en|ns|se|e','A. c','AKSTRSNS','. co','cens','A. costarr'),
 (220,'A. coustani',' A|A.|. | c|co|ou|us|st|ta|an|ni|i','A. c','AKSTN','. co','stan','A. coustan'),
 (221,'A. crassicauda',' A|A.|. | c|cr|ra|as|ss|si|ic|ca|au|ud|da|a','A. c','AKRSKT','. cr','caud','A. crassic'),
 (222,'A. crenata',' A|A.|. | c|cr|re|en|na|at|ta|a','A. c','AKRNT','. cr','enat','A. crenata');
INSERT INTO `m_spelling_dictionary` VALUES  (223,'A. csikii',' A|A.|. | c|cs|si|ik|ki|ii|i','A. c','AKSK','. cs','siki','A. csikii'),
 (224,'A. culbertsoni',' A|A.|. | c|cu|ul|lb|be|er|rt|ts|so|on|ni|i','A. c','AKLBRTSN','. cu','tson','A. culbert'),
 (225,'A. culicis',' A|A.|. | c|cu|ul|li|ic|ci|is|s','A. c','AKLSS','. cu','lici','A. culicis'),
 (226,'A. cuneata',' A|A.|. | c|cu|un|ne|ea|at|ta|a','A. c','AKNT','. cu','neat','A. cuneata'),
 (227,'A. cunninghamii',' A|A.|. | c|cu|un|nn|ni|in|ng|gh|ha|am|mi|ii|i','A. c','AKNNFM','. cu','hami','A. cunning'),
 (228,'A. cybotes',' A|A.|. | c|cy|yb|bo|ot|te|es|s','A. c','ASBTS','. cy','bote','A. cybotes'),
 (229,'A. cytherea',' A|A.|. | c|cy|yt|th|he|er|re|ea|a','A. c','AS0R','. cy','here','A. cythere'),
 (230,'A. dasybati',' A|A.|. | d|da|as|sy|yb|ba|at|ti|i','A. d','ATSBT','. da','ybat','A. dasybat'),
 (231,'A. debilis',' A|A.|. | d|de|eb|bi|il|li|is|s','A. d','ATBLS','. de','bili','A. debilis'),
 (232,'A. decaisneana',' A|A.|. | d|de|ec|ca|ai|is|sn|ne|ea|an|na|a','A. d','ATKSNN','. de','nean','A. decaisn'),
 (233,'A. dehalogenans',' A|A.|. | d|de|eh|ha|al|lo|og|ge|en|na|an|ns|s','A. d','ATHLJNNS','. de','enan','A. dehalog');
INSERT INTO `m_spelling_dictionary` VALUES  (234,'A. densiflorus',' A|A.|. | d|de|en|ns|si|if|fl|lo|or|ru|us|s','A. d','ATNSFLRS','. de','loru','A. densifl'),
 (235,'A. dentata',' A|A.|. | d|de|en|nt|ta|at|ta|a','A. d','ATNTT','. de','ntat','A. dentata'),
 (236,'A. denticulata',' A|A.|. | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','A. d','ATNTKLT','. de','ulat','A. denticu'),
 (237,'A. depressa',' A|A.|. | d|de|ep|pr|re|es|ss|sa|a','A. d','ATPRS','. de','ress','A. depress'),
 (238,'A. dessetae',' A|A.|. | d|de|es|ss|se|et|ta|ae|e','A. d','ATST','. de','seta','A. desseta'),
 (239,'A. dighaensis',' A|A.|. | d|di|ig|gh|ha|ae|en|ns|si|is|s','A. d','ATFNSS','. di','ensi','A. dighaen'),
 (240,'A. dimidiatus',' A|A.|. | d|di|im|mi|id|di|ia|at|tu|us|s','A. d','ATMTTS','. di','iatu','A. dimidia'),
 (241,'A. dujardini',' A|A.|. | d|du|uj|ja|ar|rd|di|in|ni|i','A. d','ATJRTN','. du','rdin','A. dujardi'),
 (242,'A. duodenale',' A|A.|. | d|du|uo|od|de|en|na|al|le|e','A. d','ATTNL','. du','enal','A. duodena'),
 (243,'A. dura',' A|A.|. | d|du|ur|ra|a','A. d','ATR','. du',' dur','A. dura');
INSERT INTO `m_spelling_dictionary` VALUES  (244,'A. edulis',' A|A.|. | e|ed|du|ul|li|is|s','A. e','ATLS','. ed','duli','A. edulis'),
 (245,'A. elaeagnoidea',' A|A.|. | e|el|la|ae|ea|ag|gn|no|oi|id|de|ea|a','A. e','ALKNT','. el','oide','A. elaeagn'),
 (246,'A. elata',' A|A.|. | e|el|la|at|ta|a','A. e','ALT','. el','elat','A. elata'),
 (247,'A. electricolum',' A|A.|. | e|el|le|ec|ct|tr|ri|ic|co|ol|lu|um|m','A. e','ALKTRKLM','. el','colu','A. electri'),
 (248,'A. elegans',' A|A.|. | e|el|le|eg|ga|an|ns|s','A. e','ALKNS','. el','egan','A. elegans'),
 (249,'A. elegantissima',' A|A.|. | e|el|le|eg|ga|an|nt|ti|is|ss|si|im|ma|a','A. e','ALKNTSM','. el','ssim','A. elegant'),
 (250,'A. elongatum',' A|A.|. | e|el|lo|on|ng|ga|at|tu|um|m','A. e','ALNKTM','. el','gatu','A. elongat'),
 (251,'A. equuli',' A|A.|. | e|eq|qu|uu|ul|li|i','A. e','AKL','. eq','quul','A. equuli'),
 (252,'A. erebia',' A|A.|. | e|er|re|eb|bi|ia|a','A. e','ARB','. er','rebi','A. erebia'),
 (253,'A. erinacei',' A|A.|. | e|er|ri|in|na|ac|ce|ei|i','A. e','ARNS','. er','nace','A. erinace'),
 (254,'A. eucompacta',' A|A.|. | e|eu|uc|co|om|mp|pa|ac|ct|ta|a','A. e','AKMPKT','. eu','pact','A. eucompa');
INSERT INTO `m_spelling_dictionary` VALUES  (255,'A. europaeum',' A|A.|. | e|eu|ur|ro|op|pa|ae|eu|um|m','A. e','ARPM','. eu','paeu','A. europae'),
 (256,'A. eutrophus',' A|A.|. | e|eu|ut|tr|ro|op|ph|hu|us|s','A. e','ATRFS','. eu','ophu','A. eutroph'),
 (257,'A. exornatum',' A|A.|. | e|ex|xo|or|rn|na|at|tu|um|m','A. e','AKSRNTM','. ex','natu','A. exornat'),
 (258,'A. f. robustus',' A|A.|. | f|f.|. | r|ro|ob|bu|us|st|tu|us|s','A. f','AFRBSTS','. f.','ustu','A. f. robu'),
 (259,'A. f. rufiventris',' A|A.|. | f|f.|. | r|ru|uf|fi|iv|ve|en|nt|tr|ri|is|s','A. f','AFRFFNTRS','. f.','ntri','A. f. rufi'),
 (260,'A. farauti Laveran',' A|A.|. | f|fa|ar|ra|au|ut|ti|i | L|La|av|ve|er|ra|an|n','A. f','AFRTLFRN','. fa','vera','A. farauti'),
 (261,'A. fasciatus',' A|A.|. | f|fa|as|sc|ci|ia|at|tu|us|s','A. f','AFSXTS','. fa','iatu','A. fasciat'),
 (262,'A. filicaulis',' A|A.|. | f|fi|il|li|ic|ca|au|ul|li|is|s','A. f','AFLKLS','. fi','auli','A. filicau'),
 (263,'A. filicaulis ssp. nevadensis',' A|A.|. | f|fi|il|li|ic|ca|au|ul|li|is|s | s|ss|sp|p.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','A. f','AFLKLSSPNFTNSS','. fi','ensi','A. filicau'),
 (264,'A. filicaulis subsp. nevadensis',' A|A.|. | f|fi|il|li|ic|ca|au|ul|li|is|s | s|su|ub|bs|sp|p.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','A. f','AFLKLSSBSPNFTNSS','. fi','ensi','A. filicau');
INSERT INTO `m_spelling_dictionary` VALUES  (265,'A. filifolia',' A|A.|. | f|fi|il|li|if|fo|ol|li|ia|a','A. f','AFLFL','. fi','foli','A. filifol'),
 (266,'A. fimbriatum',' A|A.|. | f|fi|im|mb|br|ri|ia|at|tu|um|m','A. f','AFMRTM','. fi','iatu','A. fimbria'),
 (267,'A. firma',' A|A.|. | f|fi|ir|rm|ma|a','A. f','AFRM','. fi','firm','A. firma'),
 (268,'A. flagellata',' A|A.|. | f|fl|la|ag|ge|el|ll|la|at|ta|a','A. f','AFLJLT','. fl','llat','A. flagell'),
 (269,'A. flavicollis',' A|A.|. | f|fl|la|av|vi|ic|co|ol|ll|li|is|s','A. f','AFLFKLS','. fl','olli','A. flavico'),
 (270,'A. flavimanus',' A|A.|. | f|fl|la|av|vi|im|ma|an|nu|us|s','A. f','AFLFMNS','. fl','manu','A. flavima'),
 (271,'A. flavomaculatum',' A|A.|. | f|fl|la|av|vo|om|ma|ac|cu|ul|la|at|tu|um|m','A. f','AFLFMKLTM','. fl','latu','A. flavoma'),
 (272,'A. flavus',' A|A.|. | f|fl|la|av|vu|us|s','A. f','AFLFS','. fl','lavu','A. flavus'),
 (273,'A. flinckii',' A|A.|. | f|fl|li|in|nc|ck|ki|ii|i','A. f','AFLNK','. fl','ncki','A. flincki'),
 (274,'A. forbesii',' A|A.|. | f|fo|or|rb|be|es|si|ii|i','A. f','AFRBS','. fo','besi','A. forbesi');
INSERT INTO `m_spelling_dictionary` VALUES  (275,'A. forresteri',' A|A.|. | f|fo|or|rr|re|es|st|te|er|ri|i','A. f','AFRSTR','. fo','ster','A. forrest'),
 (276,'A. fossor',' A|A.|. | f|fo|os|ss|so|or|r','A. f','AFSR','. fo','osso','A. fossor'),
 (277,'A. franciscana',' A|A.|. | f|fr|ra|an|nc|ci|is|sc|ca|an|na|a','A. f','AFRNSSKN','. fr','scan','A. francis'),
 (278,'A. franciscana nauplii',' A|A.|. | f|fr|ra|an|nc|ci|is|sc|ca|an|na|a | n|na|au|up|pl|li|ii|i','A. f','AFRNSSKNNPL','. fr','upli','A. francis'),
 (279,'A. franus',' A|A.|. | f|fr|ra|an|nu|us|s','A. f','AFRNS','. fr','ranu','A. franus'),
 (280,'A. frigida',' A|A.|. | f|fr|ri|ig|gi|id|da|a','A. f','AFRJT','. fr','igid','A. frigida'),
 (281,'A. fulica',' A|A.|. | f|fu|ul|li|ic|ca|a','A. f','AFLK','. fu','ulic','A. fulica'),
 (282,'A. fulvescens',' A|A.|. | f|fu|ul|lv|ve|es|sc|ce|en|ns|s','A. f','AFLFSNS','. fu','scen','A. fulvesc'),
 (283,'A. fumigatus',' A|A.|. | f|fu|um|mi|ig|ga|at|tu|us|s','A. f','AFMKTS','. fu','gatu','A. fumigat'),
 (284,'A. fundyense',' A|A.|. | f|fu|un|nd|dy|ye|en|ns|se|e','A. f','AFNTYNS','. fu','yens','A. fundyen');
INSERT INTO `m_spelling_dictionary` VALUES  (285,'A. funestus',' A|A.|. | f|fu|un|ne|es|st|tu|us|s','A. f','AFNSTS','. fu','estu','A. funestu'),
 (286,'A. fusca',' A|A.|. | f|fu|us|sc|ca|a','A. f','AFSK','. fu','fusc','A. fusca'),
 (287,'A. gabonensis',' A|A.|. | g|ga|ab|bo|on|ne|en|ns|si|is|s','A. g','AKBNNSS','. ga','ensi','A. gabonen'),
 (288,'A. gambiae',' A|A.|. | g|ga|am|mb|bi|ia|ae|e','A. g','AKM','. ga','mbia','A. gambiae'),
 (289,'A. gazella',' A|A.|. | g|ga|az|ze|el|ll|la|a','A. g','AKSL','. ga','zell','A. gazella'),
 (290,'A. gemmata',' A|A.|. | g|ge|em|mm|ma|at|ta|a','A. g','AJMT','. ge','mmat','A. gemmata'),
 (291,'A. geochelone',' A|A.|. | g|ge|eo|oc|ch|he|el|lo|on|ne|e','A. g','AJXLN','. ge','elon','A. geochel'),
 (292,'A. giganteus',' A|A.|. | g|gi|ig|ga|an|nt|te|eu|us|s','A. g','AJKNTS','. gi','nteu','A. gigante'),
 (293,'A. githago',' A|A.|. | g|gi|it|th|ha|ag|go|o','A. g','AJ0K','. gi','thag','A. githago'),
 (294,'A. glebopalma',' A|A.|. | g|gl|le|eb|bo|op|pa|al|lm|ma|a','A. g','AKLBPLM','. gl','palm','A. glebopa'),
 (295,'a. glutea caudalis',' a|a.|. | g|gl|lu|ut|te|ea|a | c|ca|au|ud|da|al|li|is|s','a. g','AKLTKTLS','. gl','dali','a. glutea');
INSERT INTO `m_spelling_dictionary` VALUES  (296,'a. glutea inferior',' a|a.|. | g|gl|lu|ut|te|ea|a | i|in|nf|fe|er|ri|io|or|r','a. g','AKLTNFRR','. gl','erio','a. glutea'),
 (297,'a. glutea superior',' a|a.|. | g|gl|lu|ut|te|ea|a | s|su|up|pe|er|ri|io|or|r','a. g','AKLTSPRR','. gl','erio','a. glutea'),
 (298,'A. gramineus',' A|A.|. | g|gr|ra|am|mi|in|ne|eu|us|s','A. g','AKRMNS','. gr','ineu','A. gramine'),
 (299,'A. gramineus Soland',' A|A.|. | g|gr|ra|am|mi|in|ne|eu|us|s | S|So|ol|la|an|nd|d','A. g','AKRMNSSLNT','. gr','olan','A. gramine'),
 (300,'A. griffini',' A|A.|. | g|gr|ri|if|ff|fi|in|ni|i','A. g','AKRFN','. gr','ffin','A. griffin'),
 (301,'A. griffithiana',' A|A.|. | g|gr|ri|if|ff|fi|it|th|hi|ia|an|na|a','A. g','AKRF0N','. gr','hian','A. griffit'),
 (302,'A. gruveli',' A|A.|. | g|gr|ru|uv|ve|el|li|i','A. g','AKRFL','. gr','uvel','A. gruveli'),
 (303,'A. grylli',' A|A.|. | g|gr|ry|yl|ll|li|i','A. g','AKRL','. gr','ryll','A. grylli'),
 (304,'A. guatemalensis',' A|A.|. | g|gu|ua|at|te|em|ma|al|le|en|ns|si|is|s','A. g','AKTMLNSS','. gu','ensi','A. guatema'),
 (305,'A. haemolyticus',' A|A.|. | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','A. h','AHMLTKS','. ha','ticu','A. haemoly');
INSERT INTO `m_spelling_dictionary` VALUES  (306,'A. halimus',' A|A.|. | h|ha|al|li|im|mu|us|s','A. h','AHLMS','. ha','limu','A. halimus'),
 (307,'A. halophila',' A|A.|. | h|ha|al|lo|op|ph|hi|il|la|a','A. h','AHLFL','. ha','phil','A. halophi'),
 (308,'A. hamulosa',' A|A.|. | h|ha|am|mu|ul|lo|os|sa|a','A. h','AHMLS','. ha','ulos','A. hamulos'),
 (309,'A. healyi',' A|A.|. | h|he|ea|al|ly|yi|i','A. h','AHLY','. he','ealy','A. healyi'),
 (310,'A. heterophylla',' A|A.|. | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','A. h','AHTRFL','. he','hyll','A. heterop'),
 (311,'A. heterophyllus',' A|A.|. | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|us|s','A. h','AHTRFLS','. he','yllu','A. heterop'),
 (312,'A. heterotropoides',' A|A.|. | h|he|et|te|er|ro|ot|tr|ro|op|po|oi|id|de|es|s','A. h','AHTRTRPTS','. he','oide','A. heterot'),
 (313,'A. hickeli',' A|A.|. | h|hi|ic|ck|ke|el|li|i','A. h','AHKL','. hi','ckel','A. hickeli'),
 (314,'A. himalaicum',' A|A.|. | h|hi|im|ma|al|la|ai|ic|cu|um|m','A. h','AHMLKM','. hi','aicu','A. himalai'),
 (315,'A. himanturi',' A|A.|. | h|hi|im|ma|an|nt|tu|ur|ri|i','A. h','AHMNTR','. hi','ntur','A. himantu');
INSERT INTO `m_spelling_dictionary` VALUES  (316,'A. hirsti',' A|A.|. | h|hi|ir|rs|st|ti|i','A. h','AHRST','. hi','irst','A. hirsti'),
 (317,'A. horsfieldi',' A|A.|. | h|ho|or|rs|sf|fi|ie|el|ld|di|i','A. h','AHRSFLT','. ho','ield','A. horsfie'),
 (318,'A. horsfieldii',' A|A.|. | h|ho|or|rs|sf|fi|ie|el|ld|di|ii|i','A. h','AHRSFLT','. ho','eldi','A. horsfie'),
 (319,'A. humilis',' A|A.|. | h|hu|um|mi|il|li|is|s','A. h','AHMLS','. hu','mili','A. humilis'),
 (320,'A. hydrophila',' A|A.|. | h|hy|yd|dr|ro|op|ph|hi|il|la|a','A. h','ATRFL','. hy','phil','A. hydroph'),
 (321,'A. hypoxylon',' A|A.|. | h|hy|yp|po|ox|xy|yl|lo|on|n','A. h','APKSLN','. hy','xylo','A. hypoxyl'),
 (322,'A. icelandicum',' A|A.|. | i|ic|ce|el|la|an|nd|di|ic|cu|um|m','A. i','ASLNTKM','. ic','dicu','A. iceland'),
 (323,'A. inbiorium',' A|A.|. | i|in|nb|bi|io|or|ri|iu|um|m','A. i','ANBRM','. in','oriu','A. inbiori'),
 (324,'A. indica',' A|A.|. | i|in|nd|di|ic|ca|a','A. i','ANTK','. in','ndic','A. indica'),
 (325,'A. indicum',' A|A.|. | i|in|nd|di|ic|cu|um|m','A. i','ANTKM','. in','dicu','A. indicum'),
 (326,'A. inornatum',' A|A.|. | i|in|no|or|rn|na|at|tu|um|m','A. i','ANRNTM','. in','natu','A. inornat');
INSERT INTO `m_spelling_dictionary` VALUES  (327,'A. insculptus',' A|A.|. | i|in|ns|sc|cu|ul|lp|pt|tu|us|s','A. i','ANSKLPTS','. in','lptu','A. insculp'),
 (328,'a. intercostalis',' a|a.|. | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s','a. i','ANTRKSTLS','. in','tali','a. interco'),
 (329,'A. interpres',' A|A.|. | i|in|nt|te|er|rp|pr|re|es|s','A. i','ANTRPRS','. in','rpre','A. interpr'),
 (330,'A. japonica',' A|A.|. | j|ja|ap|po|on|ni|ic|ca|a','A. j','AJPNK','. ja','onic','A. japonic'),
 (331,'A. japonicus',' A|A.|. | j|ja|ap|po|on|ni|ic|cu|us|s','A. j','AJPNKS','. ja','nicu','A. japonic'),
 (332,'A. junii',' A|A.|. | j|ju|un|ni|ii|i','A. j','AJN','. ju','juni','A. junii'),
 (333,'A. kashmirensis',' A|A.|. | k|ka|as|sh|hm|mi|ir|re|en|ns|si|is|s','A. k','AKXMRNSS','. ka','ensi','A. kashmir'),
 (334,'A. keiskeana',' A|A.|. | k|ke|ei|is|sk|ke|ea|an|na|a','A. k','AKSKN','. ke','kean','A. keiskea'),
 (335,'A. keratinophilus',' A|A.|. | k|ke|er|ra|at|ti|in|no|op|ph|hi|il|lu|us|s','A. k','AKRTNFLS','. ke','hilu','A. keratin'),
 (336,'A. kiliense',' A|A.|. | k|ki|il|li|ie|en|ns|se|e','A. k','AKLNS','. ki','iens','A. kiliens');
INSERT INTO `m_spelling_dictionary` VALUES  (337,'A. kivui',' A|A.|. | k|ki|iv|vu|ui|i','A. k','AKF','. ki','kivu','A. kivui'),
 (338,'A. kondoi',' A|A.|. | k|ko|on|nd|do|oi|i','A. k','AKNT','. ko','ondo','A. kondoi'),
 (339,'A. koreana',' A|A.|. | k|ko|or|re|ea|an|na|a','A. k','AKRN','. ko','rean','A. koreana'),
 (340,'A. kori',' A|A.|. | k|ko|or|ri|i','A. k','AKR','. ko',' kor','A. kori'),
 (341,'A. l. griseimembra',' A|A.|. | l|l.|. | g|gr|ri|is|se|ei|im|me|em|mb|br|ra|a','A. l','ALKRSMMR','. l.','embr','A. l. gris'),
 (342,'A. lagopus',' A|A.|. | l|la|ag|go|op|pu|us|s','A. l','ALKPS','. la','gopu','A. lagopus'),
 (343,'A. lampa',' A|A.|. | l|la|am|mp|pa|a','A. l','ALMP','. la','lamp','A. lampa'),
 (344,'A. lancea',' A|A.|. | l|la|an|nc|ce|ea|a','A. l','ALNS','. la','ance','A. lancea'),
 (345,'A. landauae',' A|A.|. | l|la|an|nd|da|au|ua|ae|e','A. l','ALNT','. la','daua','A. landaua'),
 (346,'A. lappa',' A|A.|. | l|la|ap|pp|pa|a','A. l','ALP','. la','lapp','A. lappa'),
 (347,'A. lasiocarpa',' A|A.|. | l|la|as|si|io|oc|ca|ar|rp|pa|a','A. l','ALXKRP','. la','carp','A. lasioca'),
 (348,'A. latum',' A|A.|. | l|la|at|tu|um|m','A. l','ALTM','. la','latu','A. latum');
INSERT INTO `m_spelling_dictionary` VALUES  (349,'A. latus',' A|A.|. | l|la|at|tu|us|s','A. l','ALTS','. la','latu','A. latus'),
 (350,'A. legerae',' A|A.|. | l|le|eg|ge|er|ra|ae|e','A. l','ALJR','. le','gera','A. legerae'),
 (351,'A. lehmanni',' A|A.|. | l|le|eh|hm|ma|an|nn|ni|i','A. l','ALMN','. le','mann','A. lehmann'),
 (352,'A. lemurinus griseimembra',' A|A.|. | l|le|em|mu|ur|ri|in|nu|us|s | g|gr|ri|is|se|ei|im|me|em|mb|br|ra|a','A. l','ALMRNSKRSMMR','. le','embr','A. lemurin'),
 (353,'A. leptostachys',' A|A.|. | l|le|ep|pt|to|os|st|ta|ac|ch|hy|ys|s','A. l','ALPTSTXS','. le','achy','A. leptost'),
 (354,'A. lignieresii',' A|A.|. | l|li|ig|gn|ni|ie|er|re|es|si|ii|i','A. l','ALKNRS','. li','resi','A. lignier'),
 (355,'A. likiangense',' A|A.|. | l|li|ik|ki|ia|an|ng|ge|en|ns|se|e','A. l','ALKNJNS','. li','gens','A. likiang'),
 (356,'A. lilium',' A|A.|. | l|li|il|li|iu|um|m','A. l','ALLM','. li','iliu','A. lilium'),
 (357,'A. lineatum',' A|A.|. | l|li|in|ne|ea|at|tu|um|m','A. l','ALNTM','. li','eatu','A. lineatu'),
 (358,'A. lintoni',' A|A.|. | l|li|in|nt|to|on|ni|i','A. l','ALNTN','. li','nton','A. lintoni');
INSERT INTO `m_spelling_dictionary` VALUES  (359,'A. lipoferum',' A|A.|. | l|li|ip|po|of|fe|er|ru|um|m','A. l','ALPFRM','. li','feru','A. lipofer'),
 (360,'A. longicyathus',' A|A.|. | l|lo|on|ng|gi|ic|cy|ya|at|th|hu|us|s','A. l','ALNJSY0S','. lo','athu','A. longicy'),
 (361,'A. longipilis',' A|A.|. | l|lo|on|ng|gi|ip|pi|il|li|is|s','A. l','ALNJPLS','. lo','pili','A. longipi'),
 (362,'A. lophantha',' A|A.|. | l|lo|op|ph|ha|an|nt|th|ha|a','A. l','ALFN0','. lo','anth','A. lophant'),
 (363,'A. lucidus',' A|A.|. | l|lu|uc|ci|id|du|us|s','A. l','ALSTS','. lu','cidu','A. lucidus'),
 (364,'A. lumbricoides',' A|A.|. | l|lu|um|mb|br|ri|ic|co|oi|id|de|es|s','A. l','ALMRKTS','. lu','oide','A. lumbric'),
 (365,'A. lwoffi',' A|A.|. | l|lw|wo|of|ff|fi|i','A. l','ALWF','. lw','woff','A. lwoffi'),
 (366,'A. lwoffii',' A|A.|. | l|lw|wo|of|ff|fi|ii|i','A. l','ALWF','. lw','offi','A. lwoffii'),
 (367,'A. m. capensis',' A|A.|. | m|m.|. | c|ca|ap|pe|en|ns|si|is|s','A. m','AMKPNSS','. m.','ensi','A. m. cape'),
 (368,'A. m. intermissa',' A|A.|. | m|m.|. | i|in|nt|te|er|rm|mi|is|ss|sa|a','A. m','AMNTRMS','. m.','miss','A. m. inte');
INSERT INTO `m_spelling_dictionary` VALUES  (369,'A. m. melampus',' A|A.|. | m|m.|. | m|me|el|la|am|mp|pu|us|s','A. m','AMMLMPS','. m.','ampu','A. m. mela'),
 (370,'A. m. petersi',' A|A.|. | m|m.|. | p|pe|et|te|er|rs|si|i','A. m','AMPTRS','. m.','ters','A. m. pete'),
 (371,'A. m. scutellata',' A|A.|. | m|m.|. | s|sc|cu|ut|te|el|ll|la|at|ta|a','A. m','AMSKTLT','. m.','llat','A. m. scut'),
 (372,'A. macconnelli',' A|A.|. | m|ma|ac|cc|co|on|nn|ne|el|ll|li|i','A. m','AMKKNL','. ma','nell','A. macconn'),
 (373,'A. macrocarpa',' A|A.|. | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','A. m','AMKRKRP','. ma','carp','A. macroca'),
 (374,'A. macrosiphum',' A|A.|. | m|ma|ac|cr|ro|os|si|ip|ph|hu|um|m','A. m','AMKRSFM','. ma','iphu','A. macrosi'),
 (375,'A. maculatum',' A|A.|. | m|ma|ac|cu|ul|la|at|tu|um|m','A. m','AMKLTM','. ma','latu','A. maculat'),
 (376,'A. maculatus',' A|A.|. | m|ma|ac|cu|ul|la|at|tu|us|s','A. m','AMKLTS','. ma','latu','A. maculat'),
 (377,'A. magna',' A|A.|. | m|ma|ag|gn|na|a','A. m','AMKN','. ma','magn','A. magna'),
 (378,'A. marginalis',' A|A.|. | m|ma|ar|rg|gi|in|na|al|li|is|s','A. m','AMRJNLS','. ma','nali','A. margina');
INSERT INTO `m_spelling_dictionary` VALUES  (379,'A. marila',' A|A.|. | m|ma|ar|ri|il|la|a','A. m','AMRL','. ma','aril','A. marila'),
 (380,'A. marmelos',' A|A.|. | m|ma|ar|rm|me|el|lo|os|s','A. m','AMRMLS','. ma','melo','A. marmelo'),
 (381,'A. marmelose',' A|A.|. | m|ma|ar|rm|me|el|lo|os|se|e','A. m','AMRMLS','. ma','elos','A. marmelo'),
 (382,'A. marshalli',' A|A.|. | m|ma|ar|rs|sh|ha|al|ll|li|i','A. m','AMRXL','. ma','hall','A. marshal'),
 (383,'A. medirostris',' A|A.|. | m|me|ed|di|ir|ro|os|st|tr|ri|is|s','A. m','AMTRSTRS','. me','stri','A. mediros'),
 (384,'A. mediterranei',' A|A.|. | m|me|ed|di|it|te|er|rr|ra|an|ne|ei|i','A. m','AMTTRN','. me','rane','A. mediter'),
 (385,'A. melampus',' A|A.|. | m|me|el|la|am|mp|pu|us|s','A. m','AMLMPS','. me','ampu','A. melampu'),
 (386,'A. melanocephala',' A|A.|. | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','A. m','AMLNSFL','. me','phal','A. melanoc'),
 (387,'A. melas',' A|A.|. | m|me|el|la|as|s','A. m','AMLS','. me','mela','A. melas'),
 (388,'A. melinoxylus',' A|A.|. | m|me|el|li|in|no|ox|xy|yl|lu|us|s','A. m','AMLNKSLS','. me','xylu','A. melinox'),
 (389,'A. mento',' A|A.|. | m|me|en|nt|to|o','A. m','AMNT','. me','ment','A. mento');
INSERT INTO `m_spelling_dictionary` VALUES  (390,'A. mephitalus',' A|A.|. | m|me|ep|ph|hi|it|ta|al|lu|us|s','A. m','AMFTLS','. me','talu','A. mephita'),
 (391,'A. metallicus',' A|A.|. | m|me|et|ta|al|ll|li|ic|cu|us|s','A. m','AMTLKS','. me','licu','A. metalli'),
 (392,'A. meyeri',' A|A.|. | m|me|ey|ye|er|ri|i','A. m','AMYR','. me','eyer','A. meyeri'),
 (393,'A. microcephalum',' A|A.|. | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lu|um|m','A. m','AMKRSFLM','. mi','halu','A. microce'),
 (394,'A. microps',' A|A.|. | m|mi|ic|cr|ro|op|ps|s','A. m','AMKRPS','. mi','crop','A. microps'),
 (395,'A. millepora',' A|A.|. | m|mi|il|ll|le|ep|po|or|ra|a','A. m','AMLPR','. mi','epor','A. millepo'),
 (396,'A. minous',' A|A.|. | m|mi|in|no|ou|us|s','A. m','AMNS','. mi','inou','A. minous'),
 (397,'A. mississippiensis',' A|A.|. | m|mi|is|ss|si|is|ss|si|ip|pp|pi|ie|en|ns|si|is|s','A. m','AMSSPNSS','. mi','ensi','A. mississ'),
 (398,'A. monoceros',' A|A.|. | m|mo|on|no|oc|ce|er|ro|os|s','A. m','AMNSRS','. mo','cero','A. monocer'),
 (399,'A. mossambica',' A|A.|. | m|mo|os|ss|sa|am|mb|bi|ic|ca|a','A. m','AMSMK','. mo','mbic','A. mossamb');
INSERT INTO `m_spelling_dictionary` VALUES  (400,'A. moucheti',' A|A.|. | m|mo|ou|uc|ch|he|et|ti|i','A. m','AMXT','. mo','chet','A. mouchet'),
 (401,'A. multifidum',' A|A.|. | m|mu|ul|lt|ti|if|fi|id|du|um|m','A. m','AMLTFTM','. mu','fidu','A. multifi'),
 (402,'A. murissylvatici',' A|A.|. | m|mu|ur|ri|is|ss|sy|yl|lv|va|at|ti|ic|ci|i','A. m','AMRSLFTS','. mu','atic','A. murissy'),
 (403,'A. musimon',' A|A.|. | m|mu|us|si|im|mo|on|n','A. m','AMSMN','. mu','simo','A. musimon'),
 (404,'A. mustelorum',' A|A.|. | m|mu|us|st|te|el|lo|or|ru|um|m','A. m','AMSTLRM','. mu','loru','A. mustelo'),
 (405,'A. myoxinitelae',' A|A.|. | m|my|yo|ox|xi|in|ni|it|te|el|la|ae|e','A. m','AMYKSNTL','. my','tela','A. myoxini'),
 (406,'A. naeslundii',' A|A.|. | n|na|ae|es|sl|lu|un|nd|di|ii|i','A. n','ANSLNT','. na','undi','A. naeslun'),
 (407,'A. nanus',' A|A.|. | n|na|an|nu|us|s','A. n','ANNS','. na','nanu','A. nanus'),
 (408,'A. napellus',' A|A.|. | n|na|ap|pe|el|ll|lu|us|s','A. n','ANPLS','. na','ellu','A. napellu'),
 (409,'A. nasuta',' A|A.|. | n|na|as|su|ut|ta|a','A. n','ANST','. na','asut','A. nasuta');
INSERT INTO `m_spelling_dictionary` VALUES  (410,'A. nebulosus',' A|A.|. | n|ne|eb|bu|ul|lo|os|su|us|s','A. n','ANBLSS','. ne','losu','A. nebulos'),
 (411,'A. nesiotes',' A|A.|. | n|ne|es|si|io|ot|te|es|s','A. n','ANXTS','. ne','iote','A. nesiote'),
 (412,'A. nevadensis',' A|A.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','A. n','ANFTNSS','. ne','ensi','A. nevaden'),
 (413,'A. nidulans',' A|A.|. | n|ni|id|du|ul|la|an|ns|s','A. n','ANTLNS','. ni','ulan','A. nidulan'),
 (414,'A. niger',' A|A.|. | n|ni|ig|ge|er|r','A. n','ANJR','. ni','nige','A. niger'),
 (415,'A. niger var. nanus',' A|A.|. | n|ni|ig|ge|er|r | v|va|ar|r.|. | n|na|an|nu|us|s','A. n','ANJRFRNNS','. ni','nanu','A. niger v'),
 (416,'A. nigerrima',' A|A.|. | n|ni|ig|ge|er|rr|ri|im|ma|a','A. n','ANJRM','. ni','rrim','A. nigerri'),
 (417,'A. nigra',' A|A.|. | n|ni|ig|gr|ra|a','A. n','ANKR','. ni','nigr','A. nigra'),
 (418,'A. nili',' A|A.|. | n|ni|il|li|i','A. n','ANL','. ni',' nil','A. nili'),
 (419,'A. nilotica',' A|A.|. | n|ni|il|lo|ot|ti|ic|ca|a','A. n','ANLTK','. ni','otic','A. nilotic'),
 (420,'A. nuchalis',' A|A.|. | n|nu|uc|ch|ha|al|li|is|s','A. n','ANXLS','. nu','hali','A. nuchali');
INSERT INTO `m_spelling_dictionary` VALUES  (421,'A. nummularia',' A|A.|. | n|nu|um|mm|mu|ul|la|ar|ri|ia|a','A. n','ANMLR','. nu','lari','A. nummula'),
 (422,'A. occidentale',' A|A.|. | o|oc|cc|ci|id|de|en|nt|ta|al|le|e','A. o','AKSTNTL','. oc','ntal','A. occiden'),
 (423,'A. ochrocephala',' A|A.|. | o|oc|ch|hr|ro|oc|ce|ep|ph|ha|al|la|a','A. o','AXRSFL','. oc','phal','A. ochroce'),
 (424,'A. odontolyticus',' A|A.|. | o|od|do|on|nt|to|ol|ly|yt|ti|ic|cu|us|s','A. o','ATNTLTKS','. od','ticu','A. odontol'),
 (425,'A. officinalis',' A|A.|. | o|of|ff|fi|ic|ci|in|na|al|li|is|s','A. o','AFSNLS','. of','nali','A. officin'),
 (426,'A. olivaceus',' A|A.|. | o|ol|li|iv|va|ac|ce|eu|us|s','A. o','ALFSS','. ol','aceu','A. olivace'),
 (427,'a. omentalis propria',' a|a.|. | o|om|me|en|nt|ta|al|li|is|s | p|pr|ro|op|pr|ri|ia|a','a. o','AMNTLSPRPR','. om','opri','a. omental'),
 (428,'A. orontium',' A|A.|. | o|or|ro|on|nt|ti|iu|um|m','A. o','ARNTM','. or','ntiu','A. orontiu'),
 (429,'A. otitidis',' A|A.|. | o|ot|ti|it|ti|id|di|is|s','A. o','ATTTS','. ot','tidi','A. otitidi'),
 (430,'A. ovata',' A|A.|. | o|ov|va|at|ta|a','A. o','AFT','. ov','ovat','A. ovata');
INSERT INTO `m_spelling_dictionary` VALUES  (431,'A. p. chamek',' A|A.|. | p|p.|. | c|ch|ha|am|me|ek|k','A. p','APXMK','. p.','hame','A. p. cham'),
 (432,'A. p. leucostoma',' A|A.|. | p|p.|. | l|le|eu|uc|co|os|st|to|om|ma|a','A. p','APLKSTM','. p.','stom','A. p. leuc'),
 (433,'A. pacifica',' A|A.|. | p|pa|ac|ci|if|fi|ic|ca|a','A. p','APSFK','. pa','ific','A. pacific'),
 (434,'A. palifera',' A|A.|. | p|pa|al|li|if|fe|er|ra|a','A. p','APLFR','. pa','ifer','A. palifer'),
 (435,'A. palmata',' A|A.|. | p|pa|al|lm|ma|at|ta|a','A. p','APLMT','. pa','lmat','A. palmata'),
 (436,'A. palmeri',' A|A.|. | p|pa|al|lm|me|er|ri|i','A. p','APLMR','. pa','lmer','A. palmeri'),
 (437,'A. paludis',' A|A.|. | p|pa|al|lu|ud|di|is|s','A. p','APLTS','. pa','ludi','A. paludis'),
 (438,'A. paludosa',' A|A.|. | p|pa|al|lu|ud|do|os|sa|a','A. p','APLTS','. pa','udos','A. paludos'),
 (439,'A. palustris',' A|A.|. | p|pa|al|lu|us|st|tr|ri|is|s','A. p','APLSTRS','. pa','stri','A. palustr'),
 (440,'A. paniscus chamek',' A|A.|. | p|pa|an|ni|is|sc|cu|us|s | c|ch|ha|am|me|ek|k','A. p','APNSKSXMK','. pa','hame','A. paniscu'),
 (441,'A. parasana',' A|A.|. | p|pa|ar|ra|as|sa|an|na|a','A. p','APRSN','. pa','asan','A. parasan');
INSERT INTO `m_spelling_dictionary` VALUES  (442,'A. parasiticus',' A|A.|. | p|pa|ar|ra|as|si|it|ti|ic|cu|us|s','A. p','APRSTKS','. pa','ticu','A. parasit'),
 (443,'A. parva',' A|A.|. | p|pa|ar|rv|va|a','A. p','APRF','. pa','parv','A. parva'),
 (444,'A. parviuncinatum',' A|A.|. | p|pa|ar|rv|vi|iu|un|nc|ci|in|na|at|tu|um|m','A. p','APRFNSNTM','. pa','natu','A. parviun'),
 (445,'A. patula',' A|A.|. | p|pa|at|tu|ul|la|a','A. p','APTL','. pa','atul','A. patula'),
 (446,'A. paulum',' A|A.|. | p|pa|au|ul|lu|um|m','A. p','APLM','. pa','aulu','A. paulum'),
 (447,'A. pediades',' A|A.|. | p|pe|ed|di|ia|ad|de|es|s','A. p','APTTS','. pe','iade','A. pediade'),
 (448,'A. peregrina',' A|A.|. | p|pe|er|re|eg|gr|ri|in|na|a','A. p','APRKRN','. pe','grin','A. peregri'),
 (449,'A. peregrina var. peregrina',' A|A.|. | p|pe|er|re|eg|gr|ri|in|na|a | v|va|ar|r.|. | p|pe|er|re|eg|gr|ri|in|na|a','A. p','APRKRNFRPRKRN','. pe','grin','A. peregri'),
 (450,'A. perfoliata',' A|A.|. | p|pe|er|rf|fo|ol|li|ia|at|ta|a','A. p','APRFLT','. pe','liat','A. perfoli'),
 (451,'A. pernyi',' A|A.|. | p|pe|er|rn|ny|yi|i','A. p','APRNY','. pe','erny','A. pernyi');
INSERT INTO `m_spelling_dictionary` VALUES  (452,'A. persicinum',' A|A.|. | p|pe|er|rs|si|ic|ci|in|nu|um|m','A. p','APRSSNM','. pe','cinu','A. persici'),
 (453,'A. petelotii',' A|A.|. | p|pe|et|te|el|lo|ot|ti|ii|i','A. p','APTLT','. pe','loti','A. petelot'),
 (454,'A. phagocytophila',' A|A.|. | p|ph|ha|ag|go|oc|cy|yt|to|op|ph|hi|il|la|a','A. p','AFKSTFL','. ph','phil','A. phagocy'),
 (455,'A. phalloides',' A|A.|. | p|ph|ha|al|ll|lo|oi|id|de|es|s','A. p','AFLTS','. ph','oide','A. phalloi'),
 (456,'A. pinnata',' A|A.|. | p|pi|in|nn|na|at|ta|a','A. p','APNT','. pi','nnat','A. pinnata'),
 (457,'A. piscivorus leucostoma',' A|A.|. | p|pi|is|sc|ci|iv|vo|or|ru|us|s | l|le|eu|uc|co|os|st|to|om|ma|a','A. p','APSFRSLKSTM','. pi','stom','A. piscivo'),
 (458,'A. platyrhynchos',' A|A.|. | p|pl|la|at|ty|yr|rh|hy|yn|nc|ch|ho|os|s','A. p','APLTRNXS','. pl','ncho','A. platyrh'),
 (459,'A. platyrynchos',' A|A.|. | p|pl|la|at|ty|yr|ry|yn|nc|ch|ho|os|s','A. p','APLTRNXS','. pl','ncho','A. platyry'),
 (460,'A. polyphaga',' A|A.|. | p|po|ol|ly|yp|ph|ha|ag|ga|a','A. p','APLFK','. po','phag','A. polypha'),
 (461,'A. polyphemus',' A|A.|. | p|po|ol|ly|yp|ph|he|em|mu|us|s','A. p','APLFMS','. po','hemu','A. polyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (462,'A. praecox',' A|A.|. | p|pr|ra|ae|ec|co|ox|x','A. p','APRKKS','. pr','aeco','A. praecox'),
 (463,'A. praelongus',' A|A.|. | p|pr|ra|ae|el|lo|on|ng|gu|us|s','A. p','APRLNKS','. pr','ongu','A. praelon'),
 (464,'A. pratensis',' A|A.|. | p|pr|ra|at|te|en|ns|si|is|s','A. p','APRTNSS','. pr','ensi','A. pratens'),
 (465,'A. prazeri',' A|A.|. | p|pr|ra|az|ze|er|ri|i','A. p','APRSR','. pr','azer','A. prazeri'),
 (466,'A. precatorius',' A|A.|. | p|pr|re|ec|ca|at|to|or|ri|iu|us|s','A. p','APRKTRS','. pr','oriu','A. precato'),
 (467,'A. princeps',' A|A.|. | p|pr|ri|in|nc|ce|ep|ps|s','A. p','APRNSPS','. pr','ncep','A. princep'),
 (468,'A. princeps var. orientalis',' A|A.|. | p|pr|ri|in|nc|ce|ep|ps|s | v|va|ar|r.|. | o|or|ri|ie|en|nt|ta|al|li|is|s','A. p','APRNSPSFRRNTLS','. pr','tali','A. princep'),
 (469,'A. prostrata',' A|A.|. | p|pr|ro|os|st|tr|ra|at|ta|a','A. p','APRSTRT','. pr','trat','A. prostra'),
 (470,'A. psammolithicum',' A|A.|. | p|ps|sa|am|mm|mo|ol|li|it|th|hi|ic|cu|um|m','A. p','APSML0KM','. ps','hicu','A. psammol'),
 (471,'A. puertecitense',' A|A.|. | p|pu|ue|er|rt|te|ec|ci|it|te|en|ns|se|e','A. p','APRTSTNS','. pu','tens','A. puertec');
INSERT INTO `m_spelling_dictionary` VALUES  (472,'A. pulchellus',' A|A.|. | p|pu|ul|lc|ch|he|el|ll|lu|us|s','A. p','APLXLS','. pu','ellu','A. pulchel'),
 (473,'A. pullulans',' A|A.|. | p|pu|ul|ll|lu|ul|la|an|ns|s','A. p','APLLNS','. pu','ulan','A. pullula'),
 (474,'A. pumila',' A|A.|. | p|pu|um|mi|il|la|a','A. p','APML','. pu','umil','A. pumila'),
 (475,'A. punctatus',' A|A.|. | p|pu|un|nc|ct|ta|at|tu|us|s','A. p','APNKTTS','. pu','tatu','A. punctat'),
 (476,'A. puntarenasense',' A|A.|. | p|pu|un|nt|ta|ar|re|en|na|as|se|en|ns|se|e','A. p','APNTRNSNS','. pu','sens','A. puntare'),
 (477,'A. putorii',' A|A.|. | p|pu|ut|to|or|ri|ii|i','A. p','APTR','. pu','tori','A. putorii'),
 (478,'A. quadruplicatum',' A|A.|. | q|qu|ua|ad|dr|ru|up|pl|li|ic|ca|at|tu|um|m','A. q','AKTRPLKTM','. qu','catu','A. quadrup'),
 (479,'A. reflexus',' A|A.|. | r|re|ef|fl|le|ex|xu|us|s','A. r','ARFLKSS','. re','lexu','A. reflexu'),
 (480,'A. religiosa',' A|A.|. | r|re|el|li|ig|gi|io|os|sa|a','A. r','ARLJS','. re','gios','A. religio'),
 (481,'A. remigis',' A|A.|. | r|re|em|mi|ig|gi|is|s','A. r','ARMJS','. re','migi','A. remigis');
INSERT INTO `m_spelling_dictionary` VALUES  (482,'A. remigoides',' A|A.|. | r|re|em|mi|ig|go|oi|id|de|es|s','A. r','ARMKTS','. re','oide','A. remigoi'),
 (483,'A. reticulisporus',' A|A.|. | r|re|et|ti|ic|cu|ul|li|is|sp|po|or|ru|us|s','A. r','ARTKLSPRS','. re','poru','A. reticul'),
 (484,'A. rhizogenes',' A|A.|. | r|rh|hi|iz|zo|og|ge|en|ne|es|s','A. r','ARHSJNS','. rh','gene','A. rhizoge'),
 (485,'A. rimae',' A|A.|. | r|ri|im|ma|ae|e','A. r','ARM','. ri','rima','A. rimae'),
 (486,'A. rostrata',' A|A.|. | r|ro|os|st|tr|ra|at|ta|a','A. r','ARSTRT','. ro','trat','A. rostrat'),
 (487,'A. rubripes',' A|A.|. | r|ru|ub|br|ri|ip|pe|es|s','A. r','ARBRPS','. ru','ripe','A. rubripe'),
 (488,'A. rufus',' A|A.|. | r|ru|uf|fu|us|s','A. r','ARFS','. ru','rufu','A. rufus'),
 (489,'A. russatus',' A|A.|. | r|ru|us|ss|sa|at|tu|us|s','A. r','ARSTS','. ru','satu','A. russatu'),
 (490,'A. ruthenus',' A|A.|. | r|ru|ut|th|he|en|nu|us|s','A. r','AR0NS','. ru','henu','A. ruthenu'),
 (491,'A. s. macconnelli',' A|A.|. | s|s.|. | m|ma|ac|cc|co|on|nn|ne|el|ll|li|i','A. s','ASMKKNL','. s.','nell','A. s. macc'),
 (492,'A. s. stramineus',' A|A.|. | s|s.|. | s|st|tr|ra|am|mi|in|ne|eu|us|s','A. s','ASSTRMNS','. s.','ineu','A. s. stra');
INSERT INTO `m_spelling_dictionary` VALUES  (493,'A. sagittarioides',' A|A.|. | s|sa|ag|gi|it|tt|ta|ar|ri|io|oi|id|de|es|s','A. s','ASJTRTS','. sa','oide','A. sagitta'),
 (494,'A. salmonicida',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','A. s','ASLMNST','. sa','icid','A. salmoni'),
 (495,'A. salmonicida ss. achromogenes',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | a|ac|ch|hr|ro|om|mo|og|ge|en|ne|es|s','A. s','ASLMNSTSXRMJNS','. sa','gene','A. salmoni'),
 (496,'A. salmonicida ss. masoucida',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | m|ma|as|so|ou|uc|ci|id|da|a','A. s','ASLMNSTSMSST','. sa','ucid','A. salmoni'),
 (497,'A. salmonicida ss. salmonicida',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','A. s','ASLMNSTSSLMNST','. sa','icid','A. salmoni'),
 (498,'A. salmonicida ss. smithia',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | s|sm|mi|it|th|hi|ia|a','A. s','ASLMNSTSSM0','. sa','ithi','A. salmoni'),
 (499,'A. salmonicida subsp. achromogenes',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | a|ac|ch|hr|ro|om|mo|og|ge|en|ne|es|s','A. s','ASLMNSTSBSPXRMJNS','. sa','gene','A. salmoni');
INSERT INTO `m_spelling_dictionary` VALUES  (500,'A. salmonicida subsp. masoucida',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | m|ma|as|so|ou|uc|ci|id|da|a','A. s','ASLMNSTSBSPMSST','. sa','ucid','A. salmoni'),
 (501,'A. salmonicida subsp. salmonicida',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','A. s','ASLMNSTSBSPSLMNST','. sa','icid','A. salmoni'),
 (502,'A. salmonicida subsp. smithia',' A|A.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | s|sm|mi|it|th|hi|ia|a','A. s','ASLMNSTSBSPSM0','. sa','ithi','A. salmoni'),
 (503,'A. sanborni',' A|A.|. | s|sa|an|nb|bo|or|rn|ni|i','A. s','ASNBRN','. sa','born','A. sanborn'),
 (504,'A. sanguinea',' A|A.|. | s|sa|an|ng|gu|ui|in|ne|ea|a','A. s','ASNKN','. sa','uine','A. sanguin'),
 (505,'A. santarosaliense',' A|A.|. | s|sa|an|nt|ta|ar|ro|os|sa|al|li|ie|en|ns|se|e','A. s','ASNTRSLNS','. sa','iens','A. santaro'),
 (506,'A. santolina',' A|A.|. | s|sa|an|nt|to|ol|li|in|na|a','A. s','ASNTLN','. sa','olin','A. santoli'),
 (507,'A. sativa',' A|A.|. | s|sa|at|ti|iv|va|a','A. s','ASTF','. sa','ativ','A. sativa');
INSERT INTO `m_spelling_dictionary` VALUES  (508,'A. saxatile',' A|A.|. | s|sa|ax|xa|at|ti|il|le|e','A. s','ASKSTL','. sa','atil','A. saxatil'),
 (509,'A. sayanus',' A|A.|. | s|sa|ay|ya|an|nu|us|s','A. s','ASYNS','. sa','yanu','A. sayanus'),
 (510,'A. schlegeli',' A|A.|. | s|sc|ch|hl|le|eg|ge|el|li|i','A. s','ASXLJL','. sc','egel','A. schlege'),
 (511,'A. scoparius',' A|A.|. | s|sc|co|op|pa|ar|ri|iu|us|s','A. s','ASKPRS','. sc','ariu','A. scopari'),
 (512,'A. scotiae',' A|A.|. | s|sc|co|ot|ti|ia|ae|e','A. s','ASKX','. sc','otia','A. scotiae'),
 (513,'A. secale',' A|A.|. | s|se|ec|ca|al|le|e','A. s','ASKL','. se','ecal','A. secale'),
 (514,'A. seminis',' A|A.|. | s|se|em|mi|in|ni|is|s','A. s','ASMNS','. se','mini','A. seminis'),
 (515,'A. semnovesiculum',' A|A.|. | s|se|em|mn|no|ov|ve|es|si|ic|cu|ul|lu|um|m','A. s','ASMNFSKLM','. se','culu','A. semnove'),
 (516,'A. seniculus',' A|A.|. | s|se|en|ni|ic|cu|ul|lu|us|s','A. s','ASNKLS','. se','culu','A. senicul'),
 (517,'A. sieboldii',' A|A.|. | s|si|ie|eb|bo|ol|ld|di|ii|i','A. s','ASBLT','. si','oldi','A. siebold'),
 (518,'A. silvaticus',' A|A.|. | s|si|il|lv|va|at|ti|ic|cu|us|s','A. s','ASLFTKS','. si','ticu','A. silvati');
INSERT INTO `m_spelling_dictionary` VALUES  (519,'A. sinensis',' A|A.|. | s|si|in|ne|en|ns|si|is|s','A. s','ASNNSS','. si','ensi','A. sinensi'),
 (520,'A. sinicus',' A|A.|. | s|si|in|ni|ic|cu|us|s','A. s','ASNKS','. si','nicu','A. sinicus'),
 (521,'A. siro',' A|A.|. | s|si|ir|ro|o','A. s','ASR','. si',' sir','A. siro'),
 (522,'A. sojae',' A|A.|. | s|so|oj|ja|ae|e','A. s','ASJ','. so','soja','A. sojae'),
 (523,'A. splendens',' A|A.|. | s|sp|pl|le|en|nd|de|en|ns|s','A. s','ASPLNTNS','. sp','nden','A. splende'),
 (524,'A. stellatus',' A|A.|. | s|st|te|el|ll|la|at|tu|us|s','A. s','ASTLTS','. st','latu','A. stellat'),
 (525,'A. stercorosus',' A|A.|. | s|st|te|er|rc|co|or|ro|os|su|us|s','A. s','ASTRKRSS','. st','rosu','A. stercor'),
 (526,'A. stolonifera var. palustris',' A|A.|. | s|st|to|ol|lo|on|ni|if|fe|er|ra|a | v|va|ar|r.|. | p|pa|al|lu|us|st|tr|ri|is|s','A. s','ASTLNFRFRPLSTRS','. st','stri','A. stoloni'),
 (527,'A. stramineus',' A|A.|. | s|st|tr|ra|am|mi|in|ne|eu|us|s','A. s','ASTRMNS','. st','ineu','A. stramin'),
 (528,'A. strigosa',' A|A.|. | s|st|tr|ri|ig|go|os|sa|a','A. s','ASTRKS','. st','igos','A. strigos');
INSERT INTO `m_spelling_dictionary` VALUES  (529,'A. strigosus',' A|A.|. | s|st|tr|ri|ig|go|os|su|us|s','A. s','ASTRKSS','. st','gosu','A. strigos'),
 (530,'A. sulphureus',' A|A.|. | s|su|ul|lp|ph|hu|ur|re|eu|us|s','A. s','ASLFRS','. su','ureu','A. sulphur'),
 (531,'A. superciliosus',' A|A.|. | s|su|up|pe|er|rc|ci|il|li|io|os|su|us|s','A. s','ASPRSLSS','. su','iosu','A. superci'),
 (532,'A. suum',' A|A.|. | s|su|uu|um|m','A. s','ASM','. su',' suu','A. suum'),
 (533,'A. sylvaticus',' A|A.|. | s|sy|yl|lv|va|at|ti|ic|cu|us|s','A. s','ASLFTKS','. sy','ticu','A. sylvati'),
 (534,'A. tenuis',' A|A.|. | t|te|en|nu|ui|is|s','A. t','ATNS','. te','enui','A. tenuis'),
 (535,'A. terezae',' A|A.|. | t|te|er|re|ez|za|ae|e','A. t','ATRS','. te','reza','A. terezae'),
 (536,'A. texensis',' A|A.|. | t|te|ex|xe|en|ns|si|is|s','A. t','ATKSNSS','. te','ensi','A. texensi'),
 (537,'A. thaliana',' A|A.|. | t|th|ha|al|li|ia|an|na|a','A. t','A0LN','. th','lian','A. thalian'),
 (538,'A. trichomanes',' A|A.|. | t|tr|ri|ic|ch|ho|om|ma|an|ne|es|s','A. t','ATRXMNS','. tr','mane','A. trichom'),
 (539,'A. trichomanes subsp. quadrivalens',' A|A.|. | t|tr|ri|ic|ch|ho|om|ma|an|ne|es|s | s|su|ub|bs|sp|p.|. | q|qu|ua|ad|dr|ri|iv|va|al|le|en|ns|s','A. t','ATRXMNSSBSPKTRFLNS','. tr','alen','A. trichom');
INSERT INTO `m_spelling_dictionary` VALUES  (540,'A. tridentata',' A|A.|. | t|tr|ri|id|de|en|nt|ta|at|ta|a','A. t','ATRTNTT','. tr','ntat','A. trident'),
 (541,'A. trifida',' A|A.|. | t|tr|ri|if|fi|id|da|a','A. t','ATRFT','. tr','ifid','A. trifida'),
 (542,'A. trigonus',' A|A.|. | t|tr|ri|ig|go|on|nu|us|s','A. t','ATRKNS','. tr','gonu','A. trigonu'),
 (543,'A. triloba',' A|A.|. | t|tr|ri|il|lo|ob|ba|a','A. t','ATRLB','. tr','ilob','A. triloba'),
 (544,'A. tubaeforme',' A|A.|. | t|tu|ub|ba|ae|ef|fo|or|rm|me|e','A. t','ATBFRM','. tu','form','A. tubaefo'),
 (545,'A. tuberosum',' A|A.|. | t|tu|ub|be|er|ro|os|su|um|m','A. t','ATBRSM','. tu','rosu','A. tuberos'),
 (546,'A. turbinata',' A|A.|. | t|tu|ur|rb|bi|in|na|at|ta|a','A. t','ATRBNT','. tu','inat','A. turbina'),
 (547,'A. turbinata Blume',' A|A.|. | t|tu|ur|rb|bi|in|na|at|ta|a | B|Bl|lu|um|me|e','A. t','ATRBNTBLM','. tu','Blum','A. turbina'),
 (548,'A. U.',' A|A.|. | U|U.|.','A. U','A','. U.','A. U','A. U.'),
 (549,'A. U.\'s','','','',NULL,NULL,''),
 (550,'A. U.s',' A|A.|. | U|U.|.s|s','A. U','AS','. U.','. U.','A. U.s');
INSERT INTO `m_spelling_dictionary` VALUES  (551,'A. uncinatum',' A|A.|. | u|un|nc|ci|in|na|at|tu|um|m','A. u','ANSNTM','. un','natu','A. uncinat'),
 (552,'A. unimaculatus',' A|A.|. | u|un|ni|im|ma|ac|cu|ul|la|at|tu|us|s','A. u','ANMKLTS','. un','latu','A. unimacu'),
 (553,'A. urotrygoni',' A|A.|. | u|ur|ro|ot|tr|ry|yg|go|on|ni|i','A. u','ARTRKN','. ur','ygon','A. urotryg'),
 (554,'A. utahensis',' A|A.|. | u|ut|ta|ah|he|en|ns|si|is|s','A. u','ATHNSS','. ut','ensi','A. utahens'),
 (555,'A. utahensis var. nevadensis',' A|A.|. | u|ut|ta|ah|he|en|ns|si|is|s | v|va|ar|r.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','A. u','ATHNSSFRNFTNSS','. ut','ensi','A. utahens'),
 (556,'A. uva-ursi',' A|A.|. | u|uv|va|a-|-u|ur|rs|si|i','A. u','AFRS','. uv','-urs','A. uva-urs'),
 (557,'A. vaccaria',' A|A.|. | v|va|ac|cc|ca|ar|ri|ia|a','A. v','AFKKR','. va','cari','A. vaccari'),
 (558,'A. valida',' A|A.|. | v|va|al|li|id|da|a','A. v','AFLT','. va','alid','A. valida'),
 (559,'A. varanensis',' A|A.|. | v|va|ar|ra|an|ne|en|ns|si|is|s','A. v','AFRNNSS','. va','ensi','A. varanen'),
 (560,'A. vargasi',' A|A.|. | v|va|ar|rg|ga|as|si|i','A. v','AFRKS','. va','rgas','A. vargasi');
INSERT INTO `m_spelling_dictionary` VALUES  (561,'A. varians',' A|A.|. | v|va|ar|ri|ia|an|ns|s','A. v','AFRNS','. va','rian','A. varians'),
 (562,'A. varians forma incrustans',' A|A.|. | v|va|ar|ri|ia|an|ns|s | f|fo|or|rm|ma|a | i|in|nc|cr|ru|us|st|ta|an|ns|s','A. v','AFRNSFRMNKRSTNS','. va','stan','A. varians'),
 (563,'A. varians forma rigida',' A|A.|. | v|va|ar|ri|ia|an|ns|s | f|fo|or|rm|ma|a | r|ri|ig|gi|id|da|a','A. v','AFRNSFRMRJT','. va','igid','A. varians'),
 (564,'A. varians forma varians',' A|A.|. | v|va|ar|ri|ia|an|ns|s | f|fo|or|rm|ma|a | v|va|ar|ri|ia|an|ns|s','A. v','AFRNSFRMFRNS','. va','rian','A. varians'),
 (565,'A. venetum',' A|A.|. | v|ve|en|ne|et|tu|um|m','A. v','AFNTM','. ve','netu','A. venetum'),
 (566,'A. verrucosus',' A|A.|. | v|ve|er|rr|ru|uc|co|os|su|us|s','A. v','AFRKSS','. ve','cosu','A. verruco'),
 (567,'A. vervacti',' A|A.|. | v|ve|er|rv|va|ac|ct|ti|i','A. v','AFRFKT','. ve','vact','A. vervact'),
 (568,'A. villosa',' A|A.|. | v|vi|il|ll|lo|os|sa|a','A. v','AFLS','. vi','llos','A. villosa'),
 (569,'A. villosa ssp. bernisii',' A|A.|. | v|vi|il|ll|lo|os|sa|a | s|ss|sp|p.|. | b|be|er|rn|ni|is|si|ii|i','A. v','AFLSSPBRNS','. vi','nisi','A. villosa');
INSERT INTO `m_spelling_dictionary` VALUES  (570,'A. villosa subsp. bernisii',' A|A.|. | v|vi|il|ll|lo|os|sa|a | s|su|ub|bs|sp|p.|. | b|be|er|rn|ni|is|si|ii|i','A. v','AFLSSBSPBRNS','. vi','nisi','A. villosa'),
 (571,'A. viscida',' A|A.|. | v|vi|is|sc|ci|id|da|a','A. v','AFST','. vi','scid','A. viscida'),
 (572,'A. visnaga',' A|A.|. | v|vi|is|sn|na|ag|ga|a','A. v','AFSNK','. vi','snag','A. visnaga'),
 (573,'A. vitis',' A|A.|. | v|vi|it|ti|is|s','A. v','AFTS','. vi','viti','A. vitis'),
 (574,'A. vulgaris',' A|A.|. | v|vu|ul|lg|ga|ar|ri|is|s','A. v','AFLKRS','. vu','gari','A. vulgari'),
 (575,'A. vulneraria',' A|A.|. | v|vu|ul|ln|ne|er|ra|ar|ri|ia|a','A. v','AFLNRR','. vu','rari','A. vulnera'),
 (576,'A. wedli',' A|A.|. | w|we|ed|dl|li|i','A. w','AWTL','. we','wedl','A. wedli'),
 (577,'A. wiestii',' A|A.|. | w|wi|ie|es|st|ti|ii|i','A. w','AWST','. wi','esti','A. wiestii'),
 (578,'A. xylosoxidans',' A|A.|. | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','A. x','AKSLSKSTNS','. xy','idan','A. xylosox'),
 (579,'A. zara',' A|A.|. | z|za|ar|ra|a','A. z','ASR','. za',' zar','A. zara');
INSERT INTO `m_spelling_dictionary` VALUES  (580,'a.a-d',' a|a.|.a|a-|-d|d','a.a-','AT','.a-d','a.a-','a.a-d'),
 (581,'a.a-d\'s','','','',NULL,NULL,''),
 (582,'a.a-ds',' a|a.|.a|a-|-d|ds|s','a.a-','ATS','.a-d','.a-d','a.a-ds'),
 (583,'A.A.A.',' A|A.|.A|A.|.A|A.|.','A.A.','A','.A.A','.A.A','A.A.A.'),
 (584,'A.A.A.S.',' A|A.|.A|A.|.A|A.|.S|S.|.','A.A.','AS','.A.A','.A.S','A.A.A.S.'),
 (585,'A.A.B.B.',' A|A.|.A|A.|.B|B.|.B|B.|.','A.A.','ABB','.A.B','.B.B','A.A.B.B.'),
 (586,'A.A.C.P.',' A|A.|.A|A.|.C|C.|.P|P.|.','A.A.','AKP','.A.C','.C.P','A.A.C.P.'),
 (587,'A.A.D.',' A|A.|.A|A.|.D|D.|.','A.A.','AT','.A.D','.A.D','A.A.D.'),
 (588,'A.A.D.P.',' A|A.|.A|A.|.D|D.|.P|P.|.','A.A.','ATP','.A.D','.D.P','A.A.D.P.'),
 (589,'A.A.D.R.',' A|A.|.A|A.|.D|D.|.R|R.|.','A.A.','ATR','.A.D','.D.R','A.A.D.R.'),
 (590,'A.A.D.S.',' A|A.|.A|A.|.D|D.|.S|S.|.','A.A.','ATS','.A.D','.D.S','A.A.D.S.'),
 (591,'A.A.E.',' A|A.|.A|A.|.E|E.|.','A.A.','A','.A.E','.A.E','A.A.E.'),
 (592,'A.A.F.P.',' A|A.|.A|A.|.F|F.|.P|P.|.','A.A.','AFP','.A.F','.F.P','A.A.F.P.'),
 (593,'A.A.G.P.',' A|A.|.A|A.|.G|G.|.P|P.|.','A.A.','AKP','.A.G','.G.P','A.A.G.P.');
INSERT INTO `m_spelling_dictionary` VALUES  (594,'A.A.I.',' A|A.|.A|A.|.I|I.|.','A.A.','A','.A.I','.A.I','A.A.I.'),
 (595,'A.A.I.D.',' A|A.|.A|A.|.I|I.|.D|D.|.','A.A.','AT','.A.I','.I.D','A.A.I.D.'),
 (596,'A.A.I.N.',' A|A.|.A|A.|.I|I.|.N|N.|.','A.A.','AN','.A.I','.I.N','A.A.I.N.'),
 (597,'A.A.M.A.',' A|A.|.A|A.|.M|M.|.A|A.|.','A.A.','AM','.A.M','.M.A','A.A.M.A.'),
 (598,'A.A.M.C.',' A|A.|.A|A.|.M|M.|.C|C.|.','A.A.','AMK','.A.M','.M.C','A.A.M.C.'),
 (599,'A.A.M.D.',' A|A.|.A|A.|.M|M.|.D|D.|.','A.A.','AMT','.A.M','.M.D','A.A.M.D.'),
 (600,'A.A.M.R.L.',' A|A.|.A|A.|.M|M.|.R|R.|.L|L.|.','A.A.','AMRL','.A.M','.R.L','A.A.M.R.L.'),
 (601,'A.A.O.',' A|A.|.A|A.|.O|O.|.','A.A.','A','.A.O','.A.O','A.A.O.'),
 (602,'A.A.O.P.',' A|A.|.A|A.|.O|O.|.P|P.|.','A.A.','AP','.A.O','.O.P','A.A.O.P.'),
 (603,'A.A.P.',' A|A.|.A|A.|.P|P.|.','A.A.','AP','.A.P','.A.P','A.A.P.'),
 (604,'A.A.P.A.',' A|A.|.A|A.|.P|P.|.A|A.|.','A.A.','AP','.A.P','.P.A','A.A.P.A.'),
 (605,'A.A.P.B.',' A|A.|.A|A.|.P|P.|.B|B.|.','A.A.','APB','.A.P','.P.B','A.A.P.B.'),
 (606,'A.A.P.M.R.',' A|A.|.A|A.|.P|P.|.M|M.|.R|R.|.','A.A.','APMR','.A.P','.M.R','A.A.P.M.R.');
INSERT INTO `m_spelling_dictionary` VALUES  (607,'A.A.P.S.',' A|A.|.A|A.|.P|P.|.S|S.|.','A.A.','APS','.A.P','.P.S','A.A.P.S.'),
 (608,'A.B.E.P.P.',' A|A.|.B|B.|.E|E.|.P|P.|.P|P.|.','A.B.','ABPP','.B.E','.P.P','A.B.E.P.P.'),
 (609,'A.C.',' A|A.|.C|C.|.','A.C.','AK','.C.','A.C.','A.C.'),
 (610,'A.C.\'s','','','',NULL,NULL,''),
 (611,'A.C.A.',' A|A.|.C|C.|.A|A.|.','A.C.','AK','.C.A','.C.A','A.C.A.'),
 (612,'A.C.C.',' A|A.|.C|C.|.C|C.|.','A.C.','AKK','.C.C','.C.C','A.C.C.'),
 (613,'A.C.C.\'s','','','',NULL,NULL,''),
 (614,'A.C.C.s',' A|A.|.C|C.|.C|C.|.s|s','A.C.','AKKS','.C.C','C.C.','A.C.C.s'),
 (615,'A.C.G.',' A|A.|.C|C.|.G|G.|.','A.C.','AKK','.C.G','.C.G','A.C.G.'),
 (616,'A.C.H.A.',' A|A.|.C|C.|.H|H.|.A|A.|.','A.C.','AK','.C.H','.H.A','A.C.H.A.'),
 (617,'A.C.N.M.',' A|A.|.C|C.|.N|N.|.M|M.|.','A.C.','AKNM','.C.N','.N.M','A.C.N.M.'),
 (618,'A.C.O.G.',' A|A.|.C|C.|.O|O.|.G|G.|.','A.C.','AKK','.C.O','.O.G','A.C.O.G.'),
 (619,'A.C.O.H.A.',' A|A.|.C|C.|.O|O.|.H|H.|.A|A.|.','A.C.','AK','.C.O','.H.A','A.C.O.H.A.'),
 (620,'A.C.O.O.G.',' A|A.|.C|C.|.O|O.|.O|O.|.G|G.|.','A.C.','AKK','.C.O','.O.G','A.C.O.O.G.');
INSERT INTO `m_spelling_dictionary` VALUES  (621,'A.C.O.S.',' A|A.|.C|C.|.O|O.|.S|S.|.','A.C.','AKS','.C.O','.O.S','A.C.O.S.'),
 (622,'A.C.P.',' A|A.|.C|C.|.P|P.|.','A.C.','AKP','.C.P','.C.P','A.C.P.'),
 (623,'A.C.R.',' A|A.|.C|C.|.R|R.|.','A.C.','AKR','.C.R','.C.R','A.C.R.'),
 (624,'A.C.s',' A|A.|.C|C.|.s|s','A.C.','AKS','.C.s','A.C.','A.C.s'),
 (625,'A.C.S.',' A|A.|.C|C.|.S|S.|.','A.C.','AKS','.C.S','.C.S','A.C.S.'),
 (626,'A.C.S.M.',' A|A.|.C|C.|.S|S.|.M|M.|.','A.C.','AKSM','.C.S','.S.M','A.C.S.M.'),
 (627,'A.D.',' A|A.|.D|D.|.','A.D.','AT','.D.','A.D.','A.D.'),
 (628,'A.D.\'s','','','',NULL,NULL,''),
 (629,'A.D.A.',' A|A.|.D|D.|.A|A.|.','A.D.','AT','.D.A','.D.A','A.D.A.'),
 (630,'A.D.s',' A|A.|.D|D.|.s|s','A.D.','ATS','.D.s','A.D.','A.D.s'),
 (631,'A.E.',' A|A.|.E|E.|.','A.E.','A','.E.','A.E.','A.E.'),
 (632,'A.E.\'s','','','',NULL,NULL,''),
 (633,'A.E.s',' A|A.|.E|E.|.s|s','A.E.','AS','.E.s','A.E.','A.E.s'),
 (634,'A.E.S.',' A|A.|.E|E.|.S|S.|.','A.E.','AS','.E.S','.E.S','A.E.S.'),
 (635,'A.G.A.',' A|A.|.G|G.|.A|A.|.','A.G.','AK','.G.A','.G.A','A.G.A.');
INSERT INTO `m_spelling_dictionary` VALUES  (636,'A.G.A.\'s','','','',NULL,NULL,''),
 (637,'A.G.A.s',' A|A.|.G|G.|.A|A.|.s|s','A.G.','AKS','.G.A','G.A.','A.G.A.s'),
 (638,'A.G.S.',' A|A.|.G|G.|.S|S.|.','A.G.','AKS','.G.S','.G.S','A.G.S.'),
 (639,'A.H.A.',' A|A.|.H|H.|.A|A.|.','A.H.','A','.H.A','.H.A','A.H.A.'),
 (640,'A.H.A.\'s','','','',NULL,NULL,''),
 (641,'A.H.A.s',' A|A.|.H|H.|.A|A.|.s|s','A.H.','AS','.H.A','H.A.','A.H.A.s'),
 (642,'A.H.P.',' A|A.|.H|H.|.P|P.|.','A.H.','AP','.H.P','.H.P','A.H.P.'),
 (643,'A.H.P.\'s','','','',NULL,NULL,''),
 (644,'A.H.P.s',' A|A.|.H|H.|.P|P.|.s|s','A.H.','APS','.H.P','H.P.','A.H.P.s'),
 (645,'A.H.S.',' A|A.|.H|H.|.S|S.|.','A.H.','AS','.H.S','.H.S','A.H.S.'),
 (646,'A.H.S.\'s','','','',NULL,NULL,''),
 (647,'A.H.S.s',' A|A.|.H|H.|.S|S.|.s|s','A.H.','ASS','.H.S','H.S.','A.H.S.s'),
 (648,'A.I.',' A|A.|.I|I.|.','A.I.','A','.I.','A.I.','A.I.'),
 (649,'A.I.\'s','','','',NULL,NULL,''),
 (650,'A.I.C.',' A|A.|.I|I.|.C|C.|.','A.I.','AK','.I.C','.I.C','A.I.C.'),
 (651,'A.I.H.',' A|A.|.I|I.|.H|H.|.','A.I.','A','.I.H','.I.H','A.I.H.');
INSERT INTO `m_spelling_dictionary` VALUES  (652,'A.I.H.A.',' A|A.|.I|I.|.H|H.|.A|A.|.','A.I.','A','.I.H','.H.A','A.I.H.A.'),
 (653,'A.I.s',' A|A.|.I|I.|.s|s','A.I.','AS','.I.s','A.I.','A.I.s'),
 (654,'A.L.A.',' A|A.|.L|L.|.A|A.|.','A.L.','AL','.L.A','.L.A','A.L.A.'),
 (655,'A.L.R.O.S.',' A|A.|.L|L.|.R|R.|.O|O.|.S|S.|.','A.L.','ALRS','.L.R','.O.S','A.L.R.O.S.'),
 (656,'A.M.A.',' A|A.|.M|M.|.A|A.|.','A.M.','AM','.M.A','.M.A','A.M.A.'),
 (657,'A.M.A.\'s','','','',NULL,NULL,''),
 (658,'A.M.A.s',' A|A.|.M|M.|.A|A.|.s|s','A.M.','AMS','.M.A','M.A.','A.M.A.s'),
 (659,'A.M.R.L.',' A|A.|.M|M.|.R|R.|.L|L.|.','A.M.','AMRL','.M.R','.R.L','A.M.R.L.'),
 (660,'A.M.S.',' A|A.|.M|M.|.S|S.|.','A.M.','AMS','.M.S','.M.S','A.M.S.'),
 (661,'A.M.S.A.',' A|A.|.M|M.|.S|S.|.A|A.|.','A.M.','AMS','.M.S','.S.A','A.M.S.A.'),
 (662,'A.M.W.A.',' A|A.|.M|M.|.W|W.|.A|A.|.','A.M.','AM','.M.W','.W.A','A.M.W.A.'),
 (663,'A.N.A.',' A|A.|.N|N.|.A|A.|.','A.N.','AN','.N.A','.N.A','A.N.A.'),
 (664,'A.O.A.',' A|A.|.O|O.|.A|A.|.','A.O.','A','.O.A','.O.A','A.O.A.'),
 (665,'A.O.P.A.',' A|A.|.O|O.|.P|P.|.A|A.|.','A.O.','AP','.O.P','.P.A','A.O.P.A.');
INSERT INTO `m_spelling_dictionary` VALUES  (666,'A.O.S.',' A|A.|.O|O.|.S|S.|.','A.O.','AS','.O.S','.O.S','A.O.S.'),
 (667,'A.O.T.A.',' A|A.|.O|O.|.T|T.|.A|A.|.','A.O.','AT','.O.T','.T.A','A.O.T.A.'),
 (668,'A.P.A.',' A|A.|.P|P.|.A|A.|.','A.P.','AP','.P.A','.P.A','A.P.A.'),
 (669,'A.P.A.\'s','','','',NULL,NULL,''),
 (670,'A.P.A.s',' A|A.|.P|P.|.A|A.|.s|s','A.P.','APS','.P.A','P.A.','A.P.A.s'),
 (671,'A.P.H.A.',' A|A.|.P|P.|.H|H.|.A|A.|.','A.P.','AP','.P.H','.H.A','A.P.H.A.'),
 (672,'A.P.M.',' A|A.|.P|P.|.M|M.|.','A.P.','APM','.P.M','.P.M','A.P.M.'),
 (673,'A.P.S.',' A|A.|.P|P.|.S|S.|.','A.P.','APS','.P.S','.P.S','A.P.S.'),
 (674,'A.P.T.A.',' A|A.|.P|P.|.T|T.|.A|A.|.','A.P.','APT','.P.T','.T.A','A.P.T.A.'),
 (675,'A.P.T.A.\'s','','','',NULL,NULL,''),
 (676,'A.P.T.A.s',' A|A.|.P|P.|.T|T.|.A|A.|.s|s','A.P.','APTS','.P.T','T.A.','A.P.T.A.s'),
 (677,'A.Ph.A.',' A|A.|.P|Ph|h.|.A|A.|.','A.Ph','AF','.Ph.','Ph.A','A.Ph.A.'),
 (678,'A.Q.',' A|A.|.Q|Q.|.','A.Q.','AK','.Q.','A.Q.','A.Q.'),
 (679,'A.Q.\'s','','','',NULL,NULL,''),
 (680,'A.Q.s',' A|A.|.Q|Q.|.s|s','A.Q.','AKS','.Q.s','A.Q.','A.Q.s');
INSERT INTO `m_spelling_dictionary` VALUES  (681,'A.R.C.',' A|A.|.R|R.|.C|C.|.','A.R.','ARK','.R.C','.R.C','A.R.C.'),
 (682,'A.R.C.\'s','','','',NULL,NULL,''),
 (683,'A.R.C.s',' A|A.|.R|R.|.C|C.|.s|s','A.R.','ARKS','.R.C','R.C.','A.R.C.s'),
 (684,'A.R.M.H.',' A|A.|.R|R.|.M|M.|.H|H.|.','A.R.','ARM','.R.M','.M.H','A.R.M.H.'),
 (685,'A.R.N.M.D.',' A|A.|.R|R.|.N|N.|.M|M.|.D|D.|.','A.R.','ARNMT','.R.N','.M.D','A.R.N.M.D.'),
 (686,'A.R.O.',' A|A.|.R|R.|.O|O.|.','A.R.','AR','.R.O','.R.O','A.R.O.'),
 (687,'A.R.R.S.',' A|A.|.R|R.|.R|R.|.S|S.|.','A.R.','ARRS','.R.R','.R.S','A.R.R.S.'),
 (688,'A.R.S.',' A|A.|.R|R.|.S|S.|.','A.R.','ARS','.R.S','.R.S','A.R.S.'),
 (689,'A.R.T.',' A|A.|.R|R.|.T|T.|.','A.R.','ART','.R.T','.R.T','A.R.T.'),
 (690,'A.R.T.\'s','','','',NULL,NULL,''),
 (691,'A.R.T.s',' A|A.|.R|R.|.T|T.|.s|s','A.R.','ARTS','.R.T','R.T.','A.R.T.s'),
 (692,'A.s. macconnelli',' A|A.|.s|s.|. | m|ma|ac|cc|co|on|nn|ne|el|ll|li|i','A.s.','ASMKKNL','.s.','nell','A.s. macco'),
 (693,'A.s. stramineus',' A|A.|.s|s.|. | s|st|tr|ra|am|mi|in|ne|eu|us|s','A.s.','ASSTRMNS','.s.','ineu','A.s. stram'),
 (694,'A.S.A.I.O.',' A|A.|.S|S.|.A|A.|.I|I.|.O|O.|.','A.S.','AS','.S.A','.I.O','A.S.A.I.O.');
INSERT INTO `m_spelling_dictionary` VALUES  (695,'A.S.B.',' A|A.|.S|S.|.B|B.|.','A.S.','ASB','.S.B','.S.B','A.S.B.'),
 (696,'A.S.C.H.',' A|A.|.S|S.|.C|C.|.H|H.|.','A.S.','ASK','.S.C','.C.H','A.S.C.H.'),
 (697,'A.S.C.I.',' A|A.|.S|S.|.C|C.|.I|I.|.','A.S.','ASK','.S.C','.C.I','A.S.C.I.'),
 (698,'A.S.C.L.T.',' A|A.|.S|S.|.C|C.|.L|L.|.T|T.|.','A.S.','ASKLT','.S.C','.L.T','A.S.C.L.T.'),
 (699,'A.S.C.P.',' A|A.|.S|S.|.C|C.|.P|P.|.','A.S.','ASKP','.S.C','.C.P','A.S.C.P.'),
 (700,'A.S.G.',' A|A.|.S|S.|.G|G.|.','A.S.','ASK','.S.G','.S.G','A.S.G.'),
 (701,'A.S.H.',' A|A.|.S|S.|.H|H.|.','A.S.','AS','.S.H','.S.H','A.S.H.'),
 (702,'A.S.H.A.',' A|A.|.S|S.|.H|H.|.A|A.|.','A.S.','AS','.S.H','.H.A','A.S.H.A.'),
 (703,'A.S.H.I.',' A|A.|.S|S.|.H|H.|.I|I.|.','A.S.','AS','.S.H','.H.I','A.S.H.I.'),
 (704,'A.S.H.P.',' A|A.|.S|S.|.H|H.|.P|P.|.','A.S.','ASP','.S.H','.H.P','A.S.H.P.'),
 (705,'A.S.I.I.',' A|A.|.S|S.|.I|I.|.I|I.|.','A.S.','AS','.S.I','.I.I','A.S.I.I.'),
 (706,'A.S.I.M.',' A|A.|.S|S.|.I|I.|.M|M.|.','A.S.','ASM','.S.I','.I.M','A.S.I.M.'),
 (707,'A.S.M.',' A|A.|.S|S.|.M|M.|.','A.S.','ASM','.S.M','.S.M','A.S.M.');
INSERT INTO `m_spelling_dictionary` VALUES  (708,'A.S.M.\'s','','','',NULL,NULL,''),
 (709,'A.S.M.s',' A|A.|.S|S.|.M|M.|.s|s','A.S.','ASMS','.S.M','S.M.','A.S.M.s'),
 (710,'A.S.P.',' A|A.|.S|S.|.P|P.|.','A.S.','ASP','.S.P','.S.P','A.S.P.'),
 (711,'A.S.R.T.',' A|A.|.S|S.|.R|R.|.T|T.|.','A.S.','ASRT','.S.R','.R.T','A.S.R.T.'),
 (712,'A.S.T.M.H.',' A|A.|.S|S.|.T|T.|.M|M.|.H|H.|.','A.S.','ASTM','.S.T','.M.H','A.S.T.M.H.'),
 (713,'A.U.',' A|A.|.U|U.|.','A.U.','A','.U.','A.U.','A.U.'),
 (714,'A.U.\'s','','','',NULL,NULL,''),
 (715,'A.U.s',' A|A.|.U|U.|.s|s','A.U.','AS','.U.s','A.U.','A.U.s'),
 (716,'A/C',' A|A/|/C|C','A/C','AK','/C','A/C','A/C'),
 (717,'A/C\'s','','','',NULL,NULL,''),
 (718,'A/Cs',' A|A/|/C|Cs|s','A/Cs','AKS','/Cs','A/Cs','A/Cs'),
 (719,'A1',' A|A1|1','A1','A','1','A1','A1'),
 (720,'A2',' A|A2|2','A2','A','2','A2','A2'),
 (721,'A2\'s','','','',NULL,NULL,''),
 (722,'A2s',' A|A2|2s|s','A2s','AS','2s','A2s','A2s'),
 (723,'AA',' A|AA|A','AA','A','A','AA','AA'),
 (724,'AA amyloidosis',' A|AA|A | a|am|my|yl|lo|oi|id|do|os|si|is|s','AA a','AMLTSS','A am','dosi','AA amyloid'),
 (725,'AA protein',' A|AA|A | p|pr|ro|ot|te|ei|in|n','AA p','APRTN','A pr','otei','AA protein');
INSERT INTO `m_spelling_dictionary` VALUES  (726,'AA\'s','','','',NULL,NULL,''),
 (727,'aa-d',' a|aa|a-|-d|d','aa-d','AT','a-d','aa-d','aa-d'),
 (728,'aa-d\'s','','','',NULL,NULL,''),
 (729,'aa-ds',' a|aa|a-|-d|ds|s','aa-d','ATS','a-ds','aa-d','aa-ds'),
 (730,'AA-NAT',' A|AA|A-|-N|NA|AT|T','AA-N','ANT','A-NA','A-NA','AA-NAT'),
 (731,'AA-NAT\'s','','','',NULL,NULL,''),
 (732,'AA-NATs',' A|AA|A-|-N|NA|AT|Ts|s','AA-N','ANTS','A-NA','-NAT','AA-NATs'),
 (733,'aa. digitales palmares propriae',' a|aa|a.|. | d|di|ig|gi|it|ta|al|le|es|s | p|pa|al|lm|ma|ar|re|es|s | p|pr|ro|op|pr|ri|ia|ae|e','aa.','ATJTLSPLMRSPRPR','a. d','pria','aa. digita'),
 (734,'aa. digitales plantares communes',' a|aa|a.|. | d|di|ig|gi|it|ta|al|le|es|s | p|pl|la|an|nt|ta|ar|re|es|s | c|co|om|mm|mu|un|ne|es|s','aa.','ATJTLSPLNTRSKMNS','a. d','mune','aa. digita'),
 (735,'AAA',' A|AA|AA|A','AAA','A','AA','AAA','AAA'),
 (736,'AAA\'s','','','',NULL,NULL,''),
 (737,'AAAs',' A|AA|AA|As|s','AAAs','AS','AAs','AAAs','AAAs'),
 (738,'AABCL',' A|AA|AB|BC|CL|L','AABC','ABKL','ABCL','AABC','AABCL'),
 (739,'AAC',' A|AA|AC|C','AAC','AK','AC','AAC','AAC');
INSERT INTO `m_spelling_dictionary` VALUES  (740,'AAC\'s','','','',NULL,NULL,''),
 (741,'Aachen',' A|Aa|ac|ch|he|en|n','Aach','AXN','ache','ache','Aachen'),
 (742,'Aachen aphasia test',' A|Aa|ac|ch|he|en|n | a|ap|ph|ha|as|si|ia|a | t|te|es|st|t','Aach','AXNFXTST','ache',' tes','Aachen aph'),
 (743,'AACs',' A|AA|AC|Cs|s','AACs','AKS','ACs','AACs','AACs'),
 (744,'AAD',' A|AA|AD|D','AAD','AT','AD','AAD','AAD'),
 (745,'aad\'s','','','',NULL,NULL,''),
 (746,'AADH',' A|AA|AD|DH|H','AADH','AT','ADH','AADH','AADH'),
 (747,'AADP',' A|AA|AD|DP|P','AADP','ATP','ADP','AADP','AADP'),
 (748,'AADR',' A|AA|AD|DR|R','AADR','ATR','ADR','AADR','AADR'),
 (749,'AADS',' A|AA|AD|DS|S','AADS','ATS','ADS','AADS','AADS'),
 (750,'AAF',' A|AA|AF|F','AAF','AF','AF','AAF','AAF'),
 (751,'AAFB',' A|AA|AF|FB|B','AAFB','AFB','AFB','AAFB','AAFB'),
 (752,'AAFB\'s','','','',NULL,NULL,''),
 (753,'AAFBs',' A|AA|AF|FB|Bs|s','AAFB','AFBS','AFBs','AAFB','AAFBs'),
 (754,'AAG',' A|AA|AG|G','AAG','AK','AG','AAG','AAG'),
 (755,'AAI',' A|AA|AI|I','AAI','A','AI','AAI','AAI'),
 (756,'AAI\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (757,'AAICB',' A|AA|AI|IC|CB|B','AAIC','AKB','AICB','AAIC','AAICB'),
 (758,'AAIS',' A|AA|AI|IS|S','AAIS','AS','AIS','AAIS','AAIS'),
 (759,'Aalborg',' A|Aa|al|lb|bo|or|rg|g','Aalb','ALBRK','albo','lbor','Aalborg'),
 (760,'AAM',' A|AA|AM|M','AAM','AM','AM','AAM','AAM'),
 (761,'AAM\'s','','','',NULL,NULL,''),
 (762,'AAMD',' A|AA|AM|MD|D','AAMD','AMT','AMD','AAMD','AAMD'),
 (763,'AAMI',' A|AA|AM|MI|I','AAMI','AM','AMI','AAMI','AAMI'),
 (764,'AAMs',' A|AA|AM|Ms|s','AAMs','AMS','AMs','AAMs','AAMs'),
 (765,'AAMTase',' A|AA|AM|MT|Ta|as|se|e','AAMT','AMTS','AMTa','MTas','AAMTase'),
 (766,'AANAT',' A|AA|AN|NA|AT|T','AANA','ANT','ANAT','AANA','AANAT'),
 (767,'AANAT\'s','','','',NULL,NULL,''),
 (768,'AANATs',' A|AA|AN|NA|AT|Ts|s','AANA','ANTS','ANAT','ANAT','AANATs'),
 (769,'AAOEt',' A|AA|AO|OE|Et|t','AAOE','AT','AOEt','AAOE','AAOEt'),
 (770,'AAOEt\'s','','','',NULL,NULL,''),
 (771,'AAOEts',' A|AA|AO|OE|Et|ts|s','AAOE','ATS','AOEt','AOEt','AAOEts'),
 (772,'AAP',' A|AA|AP|P','AAP','AP','AP','AAP','AAP'),
 (773,'AAPbeta',' A|AA|AP|Pb|be|et|ta|a','AAPb','APBT','APbe','Pbet','AAPbeta');
INSERT INTO `m_spelling_dictionary` VALUES  (774,'AAPF-CMK',' A|AA|AP|PF|F-|-C|CM|MK|K','AAPF','APFKMK','APF-','F-CM','AAPF-CMK'),
 (775,'AAPFcmk',' A|AA|AP|PF|Fc|cm|mk|k','AAPF','APFKMK','APFc','PFcm','AAPFcmk'),
 (776,'Aarane',' A|Aa|ar|ra|an|ne|e','Aara','ARN','aran','aran','Aarane'),
 (777,'aardvark',' a|aa|ar|rd|dv|va|ar|rk|k','aard','ARTFRK','ardv','dvar','aardvark'),
 (778,'aardvarks',' a|aa|ar|rd|dv|va|ar|rk|ks|s','aard','ARTFRKS','ardv','vark','aardvarks'),
 (779,'aardwolf',' a|aa|ar|rd|dw|wo|ol|lf|f','aard','ARTWLF','ardw','dwol','aardwolf'),
 (780,'Aarhus',' A|Aa|ar|rh|hu|us|s','Aarh','ARHS','arhu','arhu','Aarhus'),
 (781,'AARK',' A|AA|AR|RK|K','AARK','ARK','ARK','AARK','AARK'),
 (782,'AARK\'s','','','',NULL,NULL,''),
 (783,'AARKs',' A|AA|AR|RK|Ks|s','AARK','ARKS','ARKs','AARK','AARKs'),
 (784,'Aarskog',' A|Aa|ar|rs|sk|ko|og|g','Aars','ARSKK','arsk','rsko','Aarskog'),
 (785,'Aarskog syndrome',' A|Aa|ar|rs|sk|ko|og|g | s|sy|yn|nd|dr|ro|om|me|e','Aars','ARSKKSNTRM','arsk','drom','Aarskog sy'),
 (786,'Aarskog-Scott syndrome',' A|Aa|ar|rs|sk|ko|og|g-|-S|Sc|co|ot|tt|t | s|sy|yn|nd|dr|ro|om|me|e','Aars','ARSKKSKTSNTRM','arsk','drom','Aarskog-Sc');
INSERT INTO `m_spelling_dictionary` VALUES  (787,'Aarskogs',' A|Aa|ar|rs|sk|ko|og|gs|s','Aars','ARSKKS','arsk','skog','Aarskogs'),
 (788,'AAs',' A|AA|As|s','AAs','AS','As','AAs','AAs'),
 (789,'Aase',' A|Aa|as|se|e','Aase','AS','ase','Aase','Aase'),
 (790,'Aase syndrome',' A|Aa|as|se|e | s|sy|yn|nd|dr|ro|om|me|e','Aase','ASSNTRM','ase','drom','Aase syndr'),
 (791,'Aase syndromes',' A|Aa|as|se|e | s|sy|yn|nd|dr|ro|om|me|es|s','Aase','ASSNTRMS','ase','rome','Aase syndr'),
 (792,'Aase-Smith syndrome',' A|Aa|as|se|e-|-S|Sm|mi|it|th|h | s|sy|yn|nd|dr|ro|om|me|e','Aase','ASSM0SNTRM','ase-','drom','Aase-Smith'),
 (793,'Aase-Smith syndromes',' A|Aa|as|se|e-|-S|Sm|mi|it|th|h | s|sy|yn|nd|dr|ro|om|me|es|s','Aase','ASSM0SNTRMS','ase-','rome','Aase-Smith'),
 (794,'Aases',' A|Aa|as|se|es|s','Aase','ASS','ases','Aase','Aases'),
 (795,'AAT',' A|AA|AT|T','AAT','AT','AT','AAT','AAT'),
 (796,'AAT\'s','','','',NULL,NULL,''),
 (797,'AATs',' A|AA|AT|Ts|s','AATs','ATS','ATs','AATs','AATs'),
 (798,'AAU',' A|AA|AU|U','AAU','A','AU','AAU','AAU'),
 (799,'AB',' A|AB|B','AB','AB','B','AB','AB');
INSERT INTO `m_spelling_dictionary` VALUES  (800,'ab initio',' a|ab|b | i|in|ni|it|ti|io|o','ab i','ABNX','b in','niti','ab initio'),
 (801,'ab interno',' a|ab|b | i|in|nt|te|er|rn|no|o','ab i','ABNTRN','b in','tern','ab interno'),
 (802,'AB\'s','','','',NULL,NULL,''),
 (803,'ABA',' A|AB|BA|A','ABA','AB','BA','ABA','ABA'),
 (804,'ABA-AcBSA',' A|AB|BA|A-|-A|Ac|cB|BS|SA|A','ABA-','ABKBS','BA-A','AcBS','ABA-AcBSA'),
 (805,'abacavir',' a|ab|ba|ac|ca|av|vi|ir|r','abac','ABKFR','baca','cavi','abacavir'),
 (806,'abacavir sulfate',' a|ab|ba|ac|ca|av|vi|ir|r | s|su|ul|lf|fa|at|te|e','abac','ABKFRSLFT','baca','lfat','abacavir s'),
 (807,'abacavir sulphate',' a|ab|ba|ac|ca|av|vi|ir|r | s|su|ul|lp|ph|ha|at|te|e','abac','ABKFRSLFT','baca','phat','abacavir s'),
 (808,'abaci',' a|ab|ba|ac|ci|i','abac','ABS','baci','abac','abaci'),
 (809,'aback',' a|ab|ba|ac|ck|k','abac','ABK','back','abac','aback'),
 (810,'abacteraemic',' a|ab|ba|ac|ct|te|er|ra|ae|em|mi|ic|c','abac','ABKTRMK','bact','aemi','abacteraem'),
 (811,'abacteremic',' a|ab|ba|ac|ct|te|er|re|em|mi|ic|c','abac','ABKTRMK','bact','remi','abacteremi');
INSERT INTO `m_spelling_dictionary` VALUES  (812,'abacterial',' a|ab|ba|ac|ct|te|er|ri|ia|al|l','abac','ABKTRL','bact','eria','abacterial'),
 (813,'abacteriuric',' a|ab|ba|ac|ct|te|er|ri|iu|ur|ri|ic|c','abac','ABKTRRK','bact','iuri','abacteriur'),
 (814,'Abactrim',' A|Ab|ba|ac|ct|tr|ri|im|m','Abac','ABKTRM','bact','ctri','Abactrim'),
 (815,'abacus',' a|ab|ba|ac|cu|us|s','abac','ABKS','bacu','bacu','abacus'),
 (816,'abacuses',' a|ab|ba|ac|cu|us|se|es|s','abac','ABKSS','bacu','cuse','abacuses'),
 (817,'ABAE',' A|AB|BA|AE|E','ABAE','AB','BAE','ABAE','ABAE'),
 (818,'ABAE cell',' A|AB|BA|AE|E | c|ce|el|ll|l','ABAE','ABSL','BAE',' cel','ABAE cell'),
 (819,'ABAE cells',' A|AB|BA|AE|E | c|ce|el|ll|ls|s','ABAE','ABSLS','BAE','cell','ABAE cells'),
 (820,'abaecin',' a|ab|ba|ae|ec|ci|in|n','abae','ABSN','baec','aeci','abaecin'),
 (821,'Abagrotis alternata',' A|Ab|ba|ag|gr|ro|ot|ti|is|s | a|al|lt|te|er|rn|na|at|ta|a','Abag','ABKRTSLTRNT','bagr','rnat','Abagrotis'),
 (822,'abaissement',' a|ab|ba|ai|is|ss|se|em|me|en|nt|t','abai','ABSMNT','bais','emen','abaissemen'),
 (823,'abalienated',' a|ab|ba|al|li|ie|en|na|at|te|ed|d','abal','ABLNTT','bali','nate','abalienate');
INSERT INTO `m_spelling_dictionary` VALUES  (824,'abalone',' a|ab|ba|al|lo|on|ne|e','abal','ABLN','balo','alon','abalone'),
 (825,'abalones',' a|ab|ba|al|lo|on|ne|es|s','abal','ABLNS','balo','lone','abalones'),
 (826,'abamectin',' a|ab|ba|am|me|ec|ct|ti|in|n','abam','ABMKTN','bame','ecti','abamectin'),
 (827,'abana',' a|ab|ba|an|na|a','aban','ABN','bana','aban','abana'),
 (828,'abandon',' a|ab|ba|an|nd|do|on|n','aban','ABNTN','band','ando','abandon'),
 (829,'abandoned',' a|ab|ba|an|nd|do|on|ne|ed|d','aban','ABNTNT','band','done','abandoned'),
 (830,'abandoning',' a|ab|ba|an|nd|do|on|ni|in|ng|g','aban','ABNTNNK','band','onin','abandoning'),
 (831,'abandonment',' a|ab|ba|an|nd|do|on|nm|me|en|nt|t','aban','ABNTNMNT','band','nmen','abandonmen'),
 (832,'abandons',' a|ab|ba|an|nd|do|on|ns|s','aban','ABNTNS','band','ndon','abandons'),
 (833,'abanoquil',' a|ab|ba|an|no|oq|qu|ui|il|l','aban','ABNKL','bano','oqui','abanoquil'),
 (834,'abaptista',' a|ab|ba|ap|pt|ti|is|st|ta|a','abap','ABPTST','bapt','tist','abaptista'),
 (835,'abaptiston',' a|ab|ba|ap|pt|ti|is|st|to|on|n','abap','ABPTSTN','bapt','isto','abaptiston');
INSERT INTO `m_spelling_dictionary` VALUES  (836,'Abarenicola',' A|Ab|ba|ar|re|en|ni|ic|co|ol|la|a','Abar','ABRNKL','bare','icol','Abarenicol'),
 (837,'Abarenicola affinis',' A|Ab|ba|ar|re|en|ni|ic|co|ol|la|a | a|af|ff|fi|in|ni|is|s','Abar','ABRNKLFNS','bare','fini','Abarenicol'),
 (838,'Abarenicola affinis affinis',' A|Ab|ba|ar|re|en|ni|ic|co|ol|la|a | a|af|ff|fi|in|ni|is|s | a|af|ff|fi|in|ni|is|s','Abar','ABRNKLFNSFNS','bare','fini','Abarenicol'),
 (839,'Abarenicola pacifica',' A|Ab|ba|ar|re|en|ni|ic|co|ol|la|a | p|pa|ac|ci|if|fi|ic|ca|a','Abar','ABRNKLPSFK','bare','ific','Abarenicol'),
 (840,'abase',' a|ab|ba|as|se|e','abas','ABS','base','abas','abase'),
 (841,'abased',' a|ab|ba|as|se|ed|d','abas','ABST','base','base','abased'),
 (842,'abasement',' a|ab|ba|as|se|em|me|en|nt|t','abas','ABSMNT','base','emen','abasement'),
 (843,'abases',' a|ab|ba|as|se|es|s','abas','ABSS','base','base','abases'),
 (844,'abash',' a|ab|ba|as|sh|h','abas','ABX','bash','abas','abash'),
 (845,'abashed',' a|ab|ba|as|sh|he|ed|d','abas','ABXT','bash','ashe','abashed'),
 (846,'abashes',' a|ab|ba|as|sh|he|es|s','abas','ABXS','bash','ashe','abashes');
INSERT INTO `m_spelling_dictionary` VALUES  (847,'abashing',' a|ab|ba|as|sh|hi|in|ng|g','abas','ABXNK','bash','shin','abashing'),
 (848,'abashment',' a|ab|ba|as|sh|hm|me|en|nt|t','abas','ABXMNT','bash','hmen','abashment'),
 (849,'abasia',' a|ab|ba|as|si|ia|a','abas','ABX','basi','basi','abasia'),
 (850,'abasia astasia',' a|ab|ba|as|si|ia|a | a|as|st|ta|as|si|ia|a','abas','ABXSTX','basi','tasi','abasia ast'),
 (851,'abasia-astasia',' a|ab|ba|as|si|ia|a-|-a|as|st|ta|as|si|ia|a','abas','ABXSTX','basi','tasi','abasia-ast'),
 (852,'abasic',' a|ab|ba|as|si|ic|c','abas','ABSK','basi','basi','abasic'),
 (853,'abasin',' a|ab|ba|as|si|in|n','abas','ABSN','basi','basi','abasin'),
 (854,'abasing',' a|ab|ba|as|si|in|ng|g','abas','ABSNK','basi','asin','abasing'),
 (855,'ABATC',' A|AB|BA|AT|TC|C','ABAT','ABTK','BATC','ABAT','ABATC'),
 (856,'abate',' a|ab|ba|at|te|e','abat','ABT','bate','abat','abate'),
 (857,'abated',' a|ab|ba|at|te|ed|d','abat','ABTT','bate','bate','abated'),
 (858,'abatement',' a|ab|ba|at|te|em|me|en|nt|t','abat','ABTMNT','bate','emen','abatement'),
 (859,'abatements',' a|ab|ba|at|te|em|me|en|nt|ts|s','abat','ABTMNTS','bate','ment','abatements');
INSERT INTO `m_spelling_dictionary` VALUES  (860,'abates',' a|ab|ba|at|te|es|s','abat','ABTS','bate','bate','abates'),
 (861,'abatic',' a|ab|ba|at|ti|ic|c','abat','ABTK','bati','bati','abatic'),
 (862,'abating',' a|ab|ba|at|ti|in|ng|g','abat','ABTNK','bati','atin','abating'),
 (863,'abattoir',' a|ab|ba|at|tt|to|oi|ir|r','abat','ABTR','batt','ttoi','abattoir'),
 (864,'abattoirs',' a|ab|ba|at|tt|to|oi|ir|rs|s','abat','ABTRS','batt','toir','abattoirs'),
 (865,'abaxial',' a|ab|ba|ax|xi|ia|al|l','abax','ABKSL','baxi','axia','abaxial'),
 (866,'Abbe',' A|Ab|bb|be|e','Abbe','AB','bbe','Abbe','Abbe'),
 (867,'Abbe flap',' A|Ab|bb|be|e | f|fl|la|ap|p','Abbe','ABFLP','bbe',' fla','Abbe flap'),
 (868,'Abbe flaps',' A|Ab|bb|be|e | f|fl|la|ap|ps|s','Abbe','ABFLPS','bbe','flap','Abbe flaps'),
 (869,'Abbe operation',' A|Ab|bb|be|e | o|op|pe|er|ra|at|ti|io|on|n','Abbe','ABPRXN','bbe','atio','Abbe opera'),
 (870,'Abbe operations',' A|Ab|bb|be|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Abbe','ABPRXNS','bbe','tion','Abbe opera'),
 (871,'Abbe\'s condenser','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (872,'Abbe\'s condensers','','','',NULL,NULL,''),
 (873,'Abbe\'s string method','','','',NULL,NULL,''),
 (874,'Abbe\'s string methods','','','',NULL,NULL,''),
 (875,'Abbe-Estlander flap',' A|Ab|bb|be|e-|-E|Es|st|tl|la|an|nd|de|er|r | f|fl|la|ap|p','Abbe','ABSTLNTRFLP','bbe-',' fla','Abbe-Estla'),
 (876,'Abbe-Estlander flaps',' A|Ab|bb|be|e-|-E|Es|st|tl|la|an|nd|de|er|r | f|fl|la|ap|ps|s','Abbe','ABSTLNTRFLPS','bbe-','flap','Abbe-Estla'),
 (877,'Abbe-McIndoe operation',' A|Ab|bb|be|e-|-M|Mc|cI|In|nd|do|oe|e | o|op|pe|er|ra|at|ti|io|on|n','Abbe','ABMSNTPRXN','bbe-','atio','Abbe-McInd'),
 (878,'Abbe-McIndoe operations',' A|Ab|bb|be|e-|-M|Mc|cI|In|nd|do|oe|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Abbe','ABMSNTPRXNS','bbe-','tion','Abbe-McInd'),
 (879,'Abbe-McIndoe procedure',' A|Ab|bb|be|e-|-M|Mc|cI|In|nd|do|oe|e | p|pr|ro|oc|ce|ed|du|ur|re|e','Abbe','ABMSNTPRSTR','bbe-','edur','Abbe-McInd'),
 (880,'Abbe-McIndoe procedures',' A|Ab|bb|be|e-|-M|Mc|cI|In|nd|do|oe|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Abbe','ABMSNTPRSTRS','bbe-','dure','Abbe-McInd'),
 (881,'Abbe-McIndoe technique',' A|Ab|bb|be|e-|-M|Mc|cI|In|nd|do|oe|e | t|te|ec|ch|hn|ni|iq|qu|ue|e','Abbe','ABMSNTTXNK','bbe-','niqu','Abbe-McInd');
INSERT INTO `m_spelling_dictionary` VALUES  (882,'Abbe-Zeiss apparatus',' A|Ab|bb|be|e-|-Z|Ze|ei|is|ss|s | a|ap|pp|pa|ar|ra|at|tu|us|s','Abbe','ABSSPRTS','bbe-','ratu','Abbe-Zeiss'),
 (883,'Abbe-Zeiss apparatuses',' A|Ab|bb|be|e-|-Z|Ze|ei|is|ss|s | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','Abbe','ABSSPRTSS','bbe-','tuse','Abbe-Zeiss'),
 (884,'Abbes',' A|Ab|bb|be|es|s','Abbe','ABS','bbes','Abbe','Abbes'),
 (885,'abbey',' a|ab|bb|be|ey|y','abbe','AB','bbey','abbe','abbey'),
 (886,'abbeys',' a|ab|bb|be|ey|ys|s','abbe','ABS','bbey','bbey','abbeys'),
 (887,'Abbokinase',' A|Ab|bb|bo|ok|ki|in|na|as|se|e','Abbo','ABKNS','bbok','inas','Abbokinase'),
 (888,'abbot',' a|ab|bb|bo|ot|t','abbo','ABT','bbot','abbo','abbot'),
 (889,'abbots',' a|ab|bb|bo|ot|ts|s','abbo','ABTS','bbot','bbot','abbots'),
 (890,'Abbott',' A|Ab|bb|bo|ot|tt|t','Abbo','ABT','bbot','bbot','Abbott'),
 (891,'Abbott\'s duiker','','','',NULL,NULL,''),
 (892,'Abbott\'s duikers','','','',NULL,NULL,''),
 (893,'Abbott\'s mouse','','','',NULL,NULL,''),
 (894,'ABBP',' A|AB|BB|BP|P','ABBP','ABP','BBP','ABBP','ABBP');
INSERT INTO `m_spelling_dictionary` VALUES  (895,'abbreviate',' a|ab|bb|br|re|ev|vi|ia|at|te|e','abbr','ABRFT','bbre','viat','abbreviate'),
 (896,'abbreviated',' a|ab|bb|br|re|ev|vi|ia|at|te|ed|d','abbr','ABRFTT','bbre','iate','abbreviate'),
 (897,'abbreviated mental test',' a|ab|bb|br|re|ev|vi|ia|at|te|ed|d | m|me|en|nt|ta|al|l | t|te|es|st|t','abbr','ABRFTTMNTLTST','bbre',' tes','abbreviate'),
 (898,'abbreviated mental tests',' a|ab|bb|br|re|ev|vi|ia|at|te|ed|d | m|me|en|nt|ta|al|l | t|te|es|st|ts|s','abbr','ABRFTTMNTLTSTS','bbre','test','abbreviate'),
 (899,'abbreviates',' a|ab|bb|br|re|ev|vi|ia|at|te|es|s','abbr','ABRFTS','bbre','iate','abbreviate'),
 (900,'abbreviating',' a|ab|bb|br|re|ev|vi|ia|at|ti|in|ng|g','abbr','ABRFTNK','bbre','atin','abbreviati'),
 (901,'abbreviation',' a|ab|bb|br|re|ev|vi|ia|at|ti|io|on|n','abbr','ABRFXN','bbre','atio','abbreviati'),
 (902,'abbreviations',' a|ab|bb|br|re|ev|vi|ia|at|ti|io|on|ns|s','abbr','ABRFXNS','bbre','tion','abbreviati'),
 (903,'ABC',' A|AB|BC|C','ABC','ABK','BC','ABC','ABC'),
 (904,'ABC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (905,'ABCD',' A|AB|BC|CD|D','ABCD','ABKT','BCD','ABCD','ABCD'),
 (906,'ABCD\'s','','','',NULL,NULL,''),
 (907,'ABCDs',' A|AB|BC|CD|Ds|s','ABCD','ABKTS','BCDs','ABCD','ABCDs'),
 (908,'abcess',' a|ab|bc|ce|es|ss|s','abce','ABSS','bces','bces','abcess'),
 (909,'abcesses',' a|ab|bc|ce|es|ss|se|es|s','abce','ABSSS','bces','esse','abcesses'),
 (910,'abciximab',' a|ab|bc|ci|ix|xi|im|ma|ab|b','abci','ABSKSMB','bcix','xima','abciximab'),
 (911,'ABCPA',' A|AB|BC|CP|PA|A','ABCP','ABKP','BCPA','ABCP','ABCPA'),
 (912,'ABCs',' A|AB|BC|Cs|s','ABCs','ABKS','BCs','ABCs','ABCs'),
 (913,'Abderhalden',' A|Ab|bd|de|er|rh|ha|al|ld|de|en|n','Abde','ABTRHLTN','bder','alde','Abderhalde'),
 (914,'Abderhaldens',' A|Ab|bd|de|er|rh|ha|al|ld|de|en|ns|s','Abde','ABTRHLTNS','bder','lden','Abderhalde'),
 (915,'ABDIC',' A|AB|BD|DI|IC|C','ABDI','ABTK','BDIC','ABDI','ABDIC'),
 (916,'abdicate',' a|ab|bd|di|ic|ca|at|te|e','abdi','ABTKT','bdic','icat','abdicate'),
 (917,'abdicated',' a|ab|bd|di|ic|ca|at|te|ed|d','abdi','ABTKTT','bdic','cate','abdicated'),
 (918,'abdicates',' a|ab|bd|di|ic|ca|at|te|es|s','abdi','ABTKTS','bdic','cate','abdicates');
INSERT INTO `m_spelling_dictionary` VALUES  (919,'abdicating',' a|ab|bd|di|ic|ca|at|ti|in|ng|g','abdi','ABTKTNK','bdic','atin','abdicating'),
 (920,'abdication',' a|ab|bd|di|ic|ca|at|ti|io|on|n','abdi','ABTKXN','bdic','atio','abdication'),
 (921,'abdications',' a|ab|bd|di|ic|ca|at|ti|io|on|ns|s','abdi','ABTKXNS','bdic','tion','abdication'),
 (922,'abdomen',' a|ab|bd|do|om|me|en|n','abdo','ABTMN','bdom','dome','abdomen'),
 (923,'abdomens',' a|ab|bd|do|om|me|en|ns|s','abdo','ABTMNS','bdom','omen','abdomens'),
 (924,'abdominal',' a|ab|bd|do|om|mi|in|na|al|l','abdo','ABTMNL','bdom','mina','abdominal'),
 (925,'abdominal aneurysm',' a|ab|bd|do|om|mi|in|na|al|l | a|an|ne|eu|ur|ry|ys|sm|m','abdo','ABTMNLNRSM','bdom','urys','abdominal'),
 (926,'abdominal aneurysms',' a|ab|bd|do|om|mi|in|na|al|l | a|an|ne|eu|ur|ry|ys|sm|ms|s','abdo','ABTMNLNRSMS','bdom','rysm','abdominal'),
 (927,'abdominal angina',' a|ab|bd|do|om|mi|in|na|al|l | a|an|ng|gi|in|na|a','abdo','ABTMNLNJN','bdom','ngin','abdominal'),
 (928,'abdominal aorta',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ta|a','abdo','ABTMNLRT','bdom','aort','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (929,'abdominal aortae',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ta|ae|e','abdo','ABTMNLRT','bdom','orta','abdominal'),
 (930,'abdominal aortas',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ta|as|s','abdo','ABTMNLRTS','bdom','orta','abdominal'),
 (931,'abdominal aortic aneurism',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|m','abdo','ABTMNLRTKNRSM','bdom','uris','abdominal'),
 (932,'abdominal aortic aneurisms',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|ms|s','abdo','ABTMNLRTKNRSMS','bdom','rism','abdominal'),
 (933,'abdominal aortic aneurysm',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|m','abdo','ABTMNLRTKNRSM','bdom','urys','abdominal'),
 (934,'abdominal aortic aneurysmectomies',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|me|ec|ct|to|om|mi|ie|es|s','abdo','ABTMNLRTKNRSMKTMS','bdom','omie','abdominal'),
 (935,'abdominal aortic aneurysmectomy',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|me|ec|ct|to|om|my|y','abdo','ABTMNLRTKNRSMKTM','bdom','ctom','abdominal'),
 (936,'abdominal aortic aneurysms',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','abdo','ABTMNLRTKNRSMS','bdom','rysm','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (937,'abdominal aortic plexus',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | p|pl|le|ex|xu|us|s','abdo','ABTMNLRTKPLKSS','bdom','lexu','abdominal'),
 (938,'abdominal aortic plexuses',' a|ab|bd|do|om|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','abdo','ABTMNLRTKPLKSSS','bdom','xuse','abdominal'),
 (939,'abdominal aponeuroses',' a|ab|bd|do|om|mi|in|na|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','abdo','ABTMNLPNRSS','bdom','rose','abdominal'),
 (940,'abdominal aponeurosis',' a|ab|bd|do|om|mi|in|na|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','abdo','ABTMNLPNRSS','bdom','rosi','abdominal'),
 (941,'abdominal apoplexies',' a|ab|bd|do|om|mi|in|na|al|l | a|ap|po|op|pl|le|ex|xi|ie|es|s','abdo','ABTMNLPPLKSS','bdom','exie','abdominal'),
 (942,'abdominal apoplexy',' a|ab|bd|do|om|mi|in|na|al|l | a|ap|po|op|pl|le|ex|xy|y','abdo','ABTMNLPPLKS','bdom','plex','abdominal'),
 (943,'abdominal asthma',' a|ab|bd|do|om|mi|in|na|al|l | a|as|st|th|hm|ma|a','abdo','ABTMNLS0M','bdom','sthm','abdominal'),
 (944,'abdominal canal',' a|ab|bd|do|om|mi|in|na|al|l | c|ca|an|na|al|l','abdo','ABTMNLKNL','bdom','cana','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (945,'abdominal canals',' a|ab|bd|do|om|mi|in|na|al|l | c|ca|an|na|al|ls|s','abdo','ABTMNLKNLS','bdom','anal','abdominal'),
 (946,'abdominal cavities',' a|ab|bd|do|om|mi|in|na|al|l | c|ca|av|vi|it|ti|ie|es|s','abdo','ABTMNLKFTS','bdom','itie','abdominal'),
 (947,'abdominal cavity',' a|ab|bd|do|om|mi|in|na|al|l | c|ca|av|vi|it|ty|y','abdo','ABTMNLKFT','bdom','avit','abdominal'),
 (948,'abdominal central venous pressure',' a|ab|bd|do|om|mi|in|na|al|l | c|ce|en|nt|tr|ra|al|l | v|ve|en|no|ou|us|s | p|pr|re|es|ss|su|ur|re|e','abdo','ABTMNLSNTRLFNSPRSR','bdom','ssur','abdominal'),
 (949,'abdominal circumference',' a|ab|bd|do|om|mi|in|na|al|l | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','abdo','ABTMNLSRKMFRNS','bdom','renc','abdominal'),
 (950,'abdominal circumferences',' a|ab|bd|do|om|mi|in|na|al|l | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','abdo','ABTMNLSRKMFRNSS','bdom','ence','abdominal'),
 (951,'abdominal compression',' a|ab|bd|do|om|mi|in|na|al|l | c|co|om|mp|pr|re|es|ss|si|io|on|n','abdo','ABTMNLKMPRSN','bdom','ssio','abdominal'),
 (952,'abdominal compressions',' a|ab|bd|do|om|mi|in|na|al|l | c|co|om|mp|pr|re|es|ss|si|io|on|ns|s','abdo','ABTMNLKMPRSNS','bdom','sion','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (953,'abdominal decompression',' a|ab|bd|do|om|mi|in|na|al|l | d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n','abdo','ABTMNLTKMPRSN','bdom','ssio','abdominal'),
 (954,'abdominal deliveries',' a|ab|bd|do|om|mi|in|na|al|l | d|de|el|li|iv|ve|er|ri|ie|es|s','abdo','ABTMNLTLFRS','bdom','erie','abdominal'),
 (955,'abdominal delivery',' a|ab|bd|do|om|mi|in|na|al|l | d|de|el|li|iv|ve|er|ry|y','abdo','ABTMNLTLFR','bdom','iver','abdominal'),
 (956,'abdominal dropsy',' a|ab|bd|do|om|mi|in|na|al|l | d|dr|ro|op|ps|sy|y','abdo','ABTMNLTRPS','bdom','rops','abdominal'),
 (957,'abdominal epilepsy',' a|ab|bd|do|om|mi|in|na|al|l | e|ep|pi|il|le|ep|ps|sy|y','abdo','ABTMNLPLPS','bdom','leps','abdominal'),
 (958,'abdominal fascia',' a|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|a','abdo','ABTMNLFSX','bdom','asci','abdominal'),
 (959,'abdominal fasciae',' a|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|ae|e','abdo','ABTMNLFSX','bdom','scia','abdominal'),
 (960,'abdominal fascias',' a|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|as|s','abdo','ABTMNLFSXS','bdom','scia','abdominal'),
 (961,'abdominal fistula',' a|ab|bd|do|om|mi|in|na|al|l | f|fi|is|st|tu|ul|la|a','abdo','ABTMNLFSTL','bdom','stul','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (962,'abdominal fistulae',' a|ab|bd|do|om|mi|in|na|al|l | f|fi|is|st|tu|ul|la|ae|e','abdo','ABTMNLFSTL','bdom','tula','abdominal'),
 (963,'abdominal fistulas',' a|ab|bd|do|om|mi|in|na|al|l | f|fi|is|st|tu|ul|la|as|s','abdo','ABTMNLFSTLS','bdom','tula','abdominal'),
 (964,'abdominal heart',' a|ab|bd|do|om|mi|in|na|al|l | h|he|ea|ar|rt|t','abdo','ABTMNLHRT','bdom','hear','abdominal'),
 (965,'abdominal hearts',' a|ab|bd|do|om|mi|in|na|al|l | h|he|ea|ar|rt|ts|s','abdo','ABTMNLHRTS','bdom','eart','abdominal'),
 (966,'abdominal hernia',' a|ab|bd|do|om|mi|in|na|al|l | h|he|er|rn|ni|ia|a','abdo','ABTMNLHRN','bdom','erni','abdominal'),
 (967,'abdominal herniae',' a|ab|bd|do|om|mi|in|na|al|l | h|he|er|rn|ni|ia|ae|e','abdo','ABTMNLHRN','bdom','rnia','abdominal'),
 (968,'abdominal hernias',' a|ab|bd|do|om|mi|in|na|al|l | h|he|er|rn|ni|ia|as|s','abdo','ABTMNLHRNS','bdom','rnia','abdominal'),
 (969,'abdominal hysterectomies',' a|ab|bd|do|om|mi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','abdo','ABTMNLSTRKTMS','bdom','omie','abdominal'),
 (970,'abdominal hysterectomy',' a|ab|bd|do|om|mi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','abdo','ABTMNLSTRKTM','bdom','ctom','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (971,'abdominal lymph node',' a|ab|bd|do|om|mi|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','abdo','ABTMNLLMFNT','bdom',' nod','abdominal'),
 (972,'abdominal lymph nodes',' a|ab|bd|do|om|mi|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','abdo','ABTMNLLMFNTS','bdom','node','abdominal'),
 (973,'abdominal migraine',' a|ab|bd|do|om|mi|in|na|al|l | m|mi|ig|gr|ra|ai|in|ne|e','abdo','ABTMNLMKRN','bdom','rain','abdominal'),
 (974,'abdominal migraines',' a|ab|bd|do|om|mi|in|na|al|l | m|mi|ig|gr|ra|ai|in|ne|es|s','abdo','ABTMNLMKRNS','bdom','aine','abdominal'),
 (975,'abdominal muscle deficiency syndrome',' a|ab|bd|do|om|mi|in|na|al|l | m|mu|us|sc|cl|le|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','abdo','ABTMNLMSKLTFSNSSNTRM','bdom','drom','abdominal'),
 (976,'abdominal muscle deficiency syndromes',' a|ab|bd|do|om|mi|in|na|al|l | m|mu|us|sc|cl|le|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|es|s','abdo','ABTMNLMSKLTFSNSSNTRMS','bdom','rome','abdominal'),
 (977,'abdominal pain',' a|ab|bd|do|om|mi|in|na|al|l | p|pa|ai|in|n','abdo','ABTMNLPN','bdom',' pai','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (978,'abdominal pains',' a|ab|bd|do|om|mi|in|na|al|l | p|pa|ai|in|ns|s','abdo','ABTMNLPNS','bdom','pain','abdominal'),
 (979,'abdominal peritonaea',' a|ab|bd|do|om|mi|in|na|al|l | p|pe|er|ri|it|to|on|na|ae|ea|a','abdo','ABTMNLPRTN','bdom','onae','abdominal'),
 (980,'abdominal peritonaeum',' a|ab|bd|do|om|mi|in|na|al|l | p|pe|er|ri|it|to|on|na|ae|eu|um|m','abdo','ABTMNLPRTNM','bdom','naeu','abdominal'),
 (981,'abdominal peritonaeums',' a|ab|bd|do|om|mi|in|na|al|l | p|pe|er|ri|it|to|on|na|ae|eu|um|ms|s','abdo','ABTMNLPRTNMS','bdom','aeum','abdominal'),
 (982,'abdominal peritonea',' a|ab|bd|do|om|mi|in|na|al|l | p|pe|er|ri|it|to|on|ne|ea|a','abdo','ABTMNLPRTN','bdom','tone','abdominal'),
 (983,'abdominal peritoneum',' a|ab|bd|do|om|mi|in|na|al|l | p|pe|er|ri|it|to|on|ne|eu|um|m','abdo','ABTMNLPRTNM','bdom','oneu','abdominal'),
 (984,'abdominal peritoneums',' a|ab|bd|do|om|mi|in|na|al|l | p|pe|er|ri|it|to|on|ne|eu|um|ms|s','abdo','ABTMNLPRTNMS','bdom','neum','abdominal'),
 (985,'abdominal phthises',' a|ab|bd|do|om|mi|in|na|al|l | p|ph|ht|th|hi|is|se|es|s','abdo','ABTMNLF0SS','bdom','hise','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (986,'abdominal phthisis',' a|ab|bd|do|om|mi|in|na|al|l | p|ph|ht|th|hi|is|si|is|s','abdo','ABTMNLF0SS','bdom','hisi','abdominal'),
 (987,'abdominal pregnancies',' a|ab|bd|do|om|mi|in|na|al|l | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','abdo','ABTMNLPRKNNSS','bdom','ncie','abdominal'),
 (988,'abdominal pregnancy',' a|ab|bd|do|om|mi|in|na|al|l | p|pr|re|eg|gn|na|an|nc|cy|y','abdo','ABTMNLPRKNNS','bdom','nanc','abdominal'),
 (989,'abdominal pressure',' a|ab|bd|do|om|mi|in|na|al|l | p|pr|re|es|ss|su|ur|re|e','abdo','ABTMNLPRSR','bdom','ssur','abdominal'),
 (990,'abdominal ptoses',' a|ab|bd|do|om|mi|in|na|al|l | p|pt|to|os|se|es|s','abdo','ABTMNLPTSS','bdom','tose','abdominal'),
 (991,'abdominal ptosis',' a|ab|bd|do|om|mi|in|na|al|l | p|pt|to|os|si|is|s','abdo','ABTMNLPTSS','bdom','tosi','abdominal'),
 (992,'abdominal pulse',' a|ab|bd|do|om|mi|in|na|al|l | p|pu|ul|ls|se|e','abdo','ABTMNLPLS','bdom','puls','abdominal'),
 (993,'abdominal pulses',' a|ab|bd|do|om|mi|in|na|al|l | p|pu|ul|ls|se|es|s','abdo','ABTMNLPLSS','bdom','ulse','abdominal'),
 (994,'abdominal reflex',' a|ab|bd|do|om|mi|in|na|al|l | r|re|ef|fl|le|ex|x','abdo','ABTMNLRFLKS','bdom','efle','abdominal');
INSERT INTO `m_spelling_dictionary` VALUES  (995,'abdominal reflexes',' a|ab|bd|do|om|mi|in|na|al|l | r|re|ef|fl|le|ex|xe|es|s','abdo','ABTMNLRFLKSS','bdom','lexe','abdominal'),
 (996,'abdominal region',' a|ab|bd|do|om|mi|in|na|al|l | r|re|eg|gi|io|on|n','abdo','ABTMNLRJN','bdom','egio','abdominal'),
 (997,'abdominal regions',' a|ab|bd|do|om|mi|in|na|al|l | r|re|eg|gi|io|on|ns|s','abdo','ABTMNLRJNS','bdom','gion','abdominal'),
 (998,'abdominal respiration',' a|ab|bd|do|om|mi|in|na|al|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','abdo','ABTMNLRSPRXN','bdom','atio','abdominal'),
 (999,'abdominal sac',' a|ab|bd|do|om|mi|in|na|al|l | s|sa|ac|c','abdo','ABTMNLSK','bdom','l sa','abdominal'),
 (1000,'abdominal sacs',' a|ab|bd|do|om|mi|in|na|al|l | s|sa|ac|cs|s','abdo','ABTMNLSKS','bdom',' sac','abdominal'),
 (1001,'abdominalis',' a|ab|bd|do|om|mi|in|na|al|li|is|s','abdo','ABTMNLS','bdom','nali','abdominali'),
 (1002,'abdominally',' a|ab|bd|do|om|mi|in|na|al|ll|ly|y','abdo','ABTMNL','bdom','nall','abdominall'),
 (1003,'abdominis',' a|ab|bd|do|om|mi|in|ni|is|s','abdo','ABTMNS','bdom','mini','abdominis');
INSERT INTO `m_spelling_dictionary` VALUES  (1004,'abdomino-anal',' a|ab|bd|do|om|mi|in|no|o-|-a|an|na|al|l','abdo','ABTMNNL','bdom','-ana','abdomino-a'),
 (1005,'abdomino-anal resection',' a|ab|bd|do|om|mi|in|no|o-|-a|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|n','abdo','ABTMNNLRSKXN','bdom','ctio','abdomino-a'),
 (1006,'abdomino-anal resections',' a|ab|bd|do|om|mi|in|no|o-|-a|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|ns|s','abdo','ABTMNNLRSKXNS','bdom','tion','abdomino-a'),
 (1007,'abdomino-caval',' a|ab|bd|do|om|mi|in|no|o-|-c|ca|av|va|al|l','abdo','ABTMNKFL','bdom','cava','abdomino-c'),
 (1008,'abdomino-digestive',' a|ab|bd|do|om|mi|in|no|o-|-d|di|ig|ge|es|st|ti|iv|ve|e','abdo','ABTMNTJSTF','bdom','stiv','abdomino-d'),
 (1009,'abdomino-pelvic',' a|ab|bd|do|om|mi|in|no|o-|-p|pe|el|lv|vi|ic|c','abdo','ABTMNPLFK','bdom','elvi','abdomino-p'),
 (1010,'abdomino-perineal',' a|ab|bd|do|om|mi|in|no|o-|-p|pe|er|ri|in|ne|ea|al|l','abdo','ABTMNPRNL','bdom','inea','abdomino-p'),
 (1011,'abdomino-scrotal',' a|ab|bd|do|om|mi|in|no|o-|-s|sc|cr|ro|ot|ta|al|l','abdo','ABTMNSKRTL','bdom','rota','abdomino-s'),
 (1012,'abdomino-thoracic',' a|ab|bd|do|om|mi|in|no|o-|-t|th|ho|or|ra|ac|ci|ic|c','abdo','ABTMN0RSK','bdom','raci','abdomino-t');
INSERT INTO `m_spelling_dictionary` VALUES  (1013,'abdomino-thoracoscopic',' a|ab|bd|do|om|mi|in|no|o-|-t|th|ho|or|ra|ac|co|os|sc|co|op|pi|ic|c','abdo','ABTMN0RKSKPK','bdom','copi','abdomino-t'),
 (1014,'abdomino-vaginal',' a|ab|bd|do|om|mi|in|no|o-|-v|va|ag|gi|in|na|al|l','abdo','ABTMNFJNL','bdom','gina','abdomino-v'),
 (1015,'abdominoanal',' a|ab|bd|do|om|mi|in|no|oa|an|na|al|l','abdo','ABTMNNL','bdom','oana','abdominoan'),
 (1016,'abdominoanal resection',' a|ab|bd|do|om|mi|in|no|oa|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|n','abdo','ABTMNNLRSKXN','bdom','ctio','abdominoan'),
 (1017,'abdominoanal resections',' a|ab|bd|do|om|mi|in|no|oa|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|ns|s','abdo','ABTMNNLRSKXNS','bdom','tion','abdominoan'),
 (1018,'abdominocaval',' a|ab|bd|do|om|mi|in|no|oc|ca|av|va|al|l','abdo','ABTMNKFL','bdom','cava','abdominoca'),
 (1019,'abdominocenteses',' a|ab|bd|do|om|mi|in|no|oc|ce|en|nt|te|es|se|es|s','abdo','ABTMNSNTSS','bdom','tese','abdominoce'),
 (1020,'abdominocentesis',' a|ab|bd|do|om|mi|in|no|oc|ce|en|nt|te|es|si|is|s','abdo','ABTMNSNTSS','bdom','tesi','abdominoce'),
 (1021,'abdominocystic',' a|ab|bd|do|om|mi|in|no|oc|cy|ys|st|ti|ic|c','abdo','ABTMNSSTK','bdom','ysti','abdominocy');
INSERT INTO `m_spelling_dictionary` VALUES  (1022,'abdominogenital',' a|ab|bd|do|om|mi|in|no|og|ge|en|ni|it|ta|al|l','abdo','ABTMNJNTL','bdom','nita','abdominoge'),
 (1023,'abdominohysterectomies',' a|ab|bd|do|om|mi|in|no|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','abdo','ABTMNSTRKTMS','bdom','omie','abdominohy'),
 (1024,'abdominohysterectomy',' a|ab|bd|do|om|mi|in|no|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','abdo','ABTMNSTRKTM','bdom','ctom','abdominohy'),
 (1025,'abdominohysterotomies',' a|ab|bd|do|om|mi|in|no|oh|hy|ys|st|te|er|ro|ot|to|om|mi|ie|es|s','abdo','ABTMNSTRTMS','bdom','omie','abdominohy'),
 (1026,'abdominohysterotomy',' a|ab|bd|do|om|mi|in|no|oh|hy|ys|st|te|er|ro|ot|to|om|my|y','abdo','ABTMNSTRTM','bdom','otom','abdominohy'),
 (1027,'abdominopelvic',' a|ab|bd|do|om|mi|in|no|op|pe|el|lv|vi|ic|c','abdo','ABTMNPLFK','bdom','elvi','abdominope'),
 (1028,'abdominoperineal',' a|ab|bd|do|om|mi|in|no|op|pe|er|ri|in|ne|ea|al|l','abdo','ABTMNPRNL','bdom','inea','abdominope'),
 (1029,'abdominoperineal resection',' a|ab|bd|do|om|mi|in|no|op|pe|er|ri|in|ne|ea|al|l | r|re|es|se|ec|ct|ti|io|on|n','abdo','ABTMNPRNLRSKXN','bdom','ctio','abdominope'),
 (1030,'abdominoperineal resections',' a|ab|bd|do|om|mi|in|no|op|pe|er|ri|in|ne|ea|al|l | r|re|es|se|ec|ct|ti|io|on|ns|s','abdo','ABTMNPRNLRSKXNS','bdom','tion','abdominope');
INSERT INTO `m_spelling_dictionary` VALUES  (1031,'abdominoplasties',' a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ti|ie|es|s','abdo','ABTMNPLSTS','bdom','stie','abdominopl'),
 (1032,'abdominoplasty',' a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ty|y','abdo','ABTMNPLST','bdom','last','abdominopl'),
 (1033,'abdominoscrotal',' a|ab|bd|do|om|mi|in|no|os|sc|cr|ro|ot|ta|al|l','abdo','ABTMNSKRTL','bdom','rota','abdominosc'),
 (1034,'abdominothoracic',' a|ab|bd|do|om|mi|in|no|ot|th|ho|or|ra|ac|ci|ic|c','abdo','ABTMN0RSK','bdom','raci','abdominoth'),
 (1035,'abdominous',' a|ab|bd|do|om|mi|in|no|ou|us|s','abdo','ABTMNS','bdom','inou','abdominous'),
 (1036,'abdominouterotomies',' a|ab|bd|do|om|mi|in|no|ou|ut|te|er|ro|ot|to|om|mi|ie|es|s','abdo','ABTMNTRTMS','bdom','omie','abdominout'),
 (1037,'abdominouterotomy',' a|ab|bd|do|om|mi|in|no|ou|ut|te|er|ro|ot|to|om|my|y','abdo','ABTMNTRTM','bdom','otom','abdominout'),
 (1038,'abdominovaginal',' a|ab|bd|do|om|mi|in|no|ov|va|ag|gi|in|na|al|l','abdo','ABTMNFJNL','bdom','gina','abdominova'),
 (1039,'abdominovesical',' a|ab|bd|do|om|mi|in|no|ov|ve|es|si|ic|ca|al|l','abdo','ABTMNFSKL','bdom','sica','abdominove');
INSERT INTO `m_spelling_dictionary` VALUES  (1040,'abducence',' a|ab|bd|du|uc|ce|en|nc|ce|e','abdu','ABTSNS','bduc','cenc','abducence'),
 (1041,'abducens',' a|ab|bd|du|uc|ce|en|ns|s','abdu','ABTSNS','bduc','ucen','abducens'),
 (1042,'abducens colliculus',' a|ab|bd|du|uc|ce|en|ns|s | c|co|ol|ll|li|ic|cu|ul|lu|us|s','abdu','ABTSNSKLKLS','bduc','culu','abducens c'),
 (1043,'abducens nerve',' a|ab|bd|du|uc|ce|en|ns|s | n|ne|er|rv|ve|e','abdu','ABTSNSNRF','bduc','nerv','abducens n'),
 (1044,'abducens nerves',' a|ab|bd|du|uc|ce|en|ns|s | n|ne|er|rv|ve|es|s','abdu','ABTSNSNRFS','bduc','erve','abducens n'),
 (1045,'abducens nuclei',' a|ab|bd|du|uc|ce|en|ns|s | n|nu|uc|cl|le|ei|i','abdu','ABTSNSNKL','bduc','ucle','abducens n'),
 (1046,'abducens nucleus',' a|ab|bd|du|uc|ce|en|ns|s | n|nu|uc|cl|le|eu|us|s','abdu','ABTSNSNKLS','bduc','cleu','abducens n'),
 (1047,'abducens nucleuses',' a|ab|bd|du|uc|ce|en|ns|s | n|nu|uc|cl|le|eu|us|se|es|s','abdu','ABTSNSNKLSS','bduc','euse','abducens n'),
 (1048,'abducens paralyses',' a|ab|bd|du|uc|ce|en|ns|s | p|pa|ar|ra|al|ly|ys|se|es|s','abdu','ABTSNSPRLSS','bduc','lyse','abducens p'),
 (1049,'abducens paralysis',' a|ab|bd|du|uc|ce|en|ns|s | p|pa|ar|ra|al|ly|ys|si|is|s','abdu','ABTSNSPRLSS','bduc','lysi','abducens p');
INSERT INTO `m_spelling_dictionary` VALUES  (1050,'abducens-facial paralyses',' a|ab|bd|du|uc|ce|en|ns|s-|-f|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','abdu','ABTSNSFXLPRLSS','bduc','lyse','abducens-f'),
 (1051,'abducens-facial paralysis',' a|ab|bd|du|uc|ce|en|ns|s-|-f|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','abdu','ABTSNSFXLPRLSS','bduc','lysi','abducens-f'),
 (1052,'abducent',' a|ab|bd|du|uc|ce|en|nt|t','abdu','ABTSNT','bduc','ucen','abducent'),
 (1053,'abducent nerve',' a|ab|bd|du|uc|ce|en|nt|t | n|ne|er|rv|ve|e','abdu','ABTSNTNRF','bduc','nerv','abducent n'),
 (1054,'abducent nerves',' a|ab|bd|du|uc|ce|en|nt|t | n|ne|er|rv|ve|es|s','abdu','ABTSNTNRFS','bduc','erve','abducent n'),
 (1055,'abduct',' a|ab|bd|du|uc|ct|t','abdu','ABTKT','bduc','bduc','abduct'),
 (1056,'abducted',' a|ab|bd|du|uc|ct|te|ed|d','abdu','ABTKTT','bduc','ucte','abducted'),
 (1057,'abductin',' a|ab|bd|du|uc|ct|ti|in|n','abdu','ABTKTN','bduc','ucti','abductin'),
 (1058,'abducting',' a|ab|bd|du|uc|ct|ti|in|ng|g','abdu','ABTKTNK','bduc','ctin','abducting'),
 (1059,'abduction',' a|ab|bd|du|uc|ct|ti|io|on|n','abdu','ABTKXN','bduc','ctio','abduction');
INSERT INTO `m_spelling_dictionary` VALUES  (1060,'abductions',' a|ab|bd|du|uc|ct|ti|io|on|ns|s','abdu','ABTKXNS','bduc','tion','abductions'),
 (1061,'abductive',' a|ab|bd|du|uc|ct|ti|iv|ve|e','abdu','ABTKTF','bduc','ctiv','abductive'),
 (1062,'abductor',' a|ab|bd|du|uc|ct|to|or|r','abdu','ABTKTR','bduc','ucto','abductor'),
 (1063,'abductor hallucis',' a|ab|bd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s','abdu','ABTKTRHLSS','bduc','luci','abductor h'),
 (1064,'abductor hallucis longus',' a|ab|bd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s','abdu','ABTKTRHLSSLNKS','bduc','ongu','abductor h'),
 (1065,'abductor hallucis longus muscle',' a|ab|bd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|e','abdu','ABTKTRHLSSLNKSMSKL','bduc','uscl','abductor h'),
 (1066,'abductor hallucis longus muscles',' a|ab|bd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|es|s','abdu','ABTKTRHLSSLNKSMSKLS','bduc','scle','abductor h'),
 (1067,'abductor hallucis muscle',' a|ab|bd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s | m|mu|us|sc|cl|le|e','abdu','ABTKTRHLSSMSKL','bduc','uscl','abductor h');
INSERT INTO `m_spelling_dictionary` VALUES  (1068,'abductor hallucis muscles',' a|ab|bd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s | m|mu|us|sc|cl|le|es|s','abdu','ABTKTRHLSSMSKLS','bduc','scle','abductor h'),
 (1069,'abductor muscle',' a|ab|bd|du|uc|ct|to|or|r | m|mu|us|sc|cl|le|e','abdu','ABTKTRMSKL','bduc','uscl','abductor m'),
 (1070,'abductor muscles',' a|ab|bd|du|uc|ct|to|or|r | m|mu|us|sc|cl|le|es|s','abdu','ABTKTRMSKLS','bduc','scle','abductor m'),
 (1071,'abductor pollices brevis',' a|ab|bd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ce|es|s | b|br|re|ev|vi|is|s','abdu','ABTKTRPLSSBRFS','bduc','revi','abductor p'),
 (1072,'abductor pollicis brevis',' a|ab|bd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s | b|br|re|ev|vi|is|s','abdu','ABTKTRPLSSBRFS','bduc','revi','abductor p'),
 (1073,'abductor pollicis longus',' a|ab|bd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s | l|lo|on|ng|gu|us|s','abdu','ABTKTRPLSSLNKS','bduc','ongu','abductor p'),
 (1074,'abductors',' a|ab|bd|du|uc|ct|to|or|rs|s','abdu','ABTKTRS','bduc','ctor','abductors'),
 (1075,'abducts',' a|ab|bd|du|uc|ct|ts|s','abdu','ABTKTS','bduc','duct','abducts');
INSERT INTO `m_spelling_dictionary` VALUES  (1076,'abecarnil',' a|ab|be|ec|ca|ar|rn|ni|il|l','abec','ABKRNL','beca','arni','abecarnil'),
 (1077,'abed',' a|ab|be|ed|d','abed','ABT','bed','abed','abed'),
 (1078,'Abel Ayerza',' A|Ab|be|el|l | A|Ay|ye|er|rz|za|a','Abel','ABLYRS','bel','yerz','Abel Ayerz'),
 (1079,'Abelia',' A|Ab|be|el|li|ia|a','Abel','ABL','beli','beli','Abelia'),
 (1080,'Abelia chinensis',' A|Ab|be|el|li|ia|a | c|ch|hi|in|ne|en|ns|si|is|s','Abel','ABLXNNSS','beli','ensi','Abelia chi'),
 (1081,'Abelia grandiflora',' A|Ab|be|el|li|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Abel','ABLKRNTFLR','beli','flor','Abelia gra'),
 (1082,'Abell',' A|Ab|be|el|ll|l','Abel','ABL','bell','Abel','Abell'),
 (1083,'Abell-Kendall method',' A|Ab|be|el|ll|l-|-K|Ke|en|nd|da|al|ll|l | m|me|et|th|ho|od|d','Abel','ABLKNTLM0T','bell','etho','Abell-Kend'),
 (1084,'Abellana',' A|Ab|be|el|ll|la|an|na|a','Abel','ABLN','bell','llan','Abellana'),
 (1085,'Abellana nux',' A|Ab|be|el|ll|la|an|na|a | n|nu|ux|x','Abel','ABLNNKS','bell','a nu','Abellana n'),
 (1086,'Abells',' A|Ab|be|el|ll|ls|s','Abel','ABLS','bell','bell','Abells');
INSERT INTO `m_spelling_dictionary` VALUES  (1087,'Abelmoschus esculentus',' A|Ab|be|el|lm|mo|os|sc|ch|hu|us|s | e|es|sc|cu|ul|le|en|nt|tu|us|s','Abel','ABLMSXSSKLNTS','belm','entu','Abelmoschu'),
 (1088,'Abelmoschus ficulneus',' A|Ab|be|el|lm|mo|os|sc|ch|hu|us|s | f|fi|ic|cu|ul|ln|ne|eu|us|s','Abel','ABLMSXSFKLNS','belm','lneu','Abelmoschu'),
 (1089,'Abelmoschus manihot',' A|Ab|be|el|lm|mo|os|sc|ch|hu|us|s | m|ma|an|ni|ih|ho|ot|t','Abel','ABLMSXSMNHT','belm','niho','Abelmoschu'),
 (1090,'Abelmoschus moschatus',' A|Ab|be|el|lm|mo|os|sc|ch|hu|us|s | m|mo|os|sc|ch|ha|at|tu|us|s','Abel','ABLMSXSMSXTS','belm','hatu','Abelmoschu'),
 (1091,'Abelson',' A|Ab|be|el|ls|so|on|n','Abel','ABLSN','bels','elso','Abelson'),
 (1092,'Abelsons',' A|Ab|be|el|ls|so|on|ns|s','Abel','ABLSNS','bels','lson','Abelsons'),
 (1093,'abembryonic',' a|ab|be|em|mb|br|ry|yo|on|ni|ic|c','abem','ABMRYNK','bemb','yoni','abembryoni'),
 (1094,'abequose',' a|ab|be|eq|qu|uo|os|se|e','abeq','ABKS','bequ','quos','abequose'),
 (1095,'Abercrombie',' A|Ab|be|er|rc|cr|ro|om|mb|bi|ie|e','Aber','ABRKRM','berc','ombi','Abercrombi'),
 (1096,'Abercrombie syndrome',' A|Ab|be|er|rc|cr|ro|om|mb|bi|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Aber','ABRKRMSNTRM','berc','drom','Abercrombi');
INSERT INTO `m_spelling_dictionary` VALUES  (1097,'Abercrombie\'s syndrome','','','',NULL,NULL,''),
 (1098,'Abercrombies',' A|Ab|be|er|rc|cr|ro|om|mb|bi|ie|es|s','Aber','ABRKRMS','berc','mbie','Abercrombi'),
 (1099,'Aberdeen',' A|Ab|be|er|rd|de|ee|en|n','Aber','ABRTN','berd','rdee','Aberdeen'),
 (1100,'Abernethy',' A|Ab|be|er|rn|ne|et|th|hy|y','Aber','ABRN0','bern','neth','Abernethy'),
 (1101,'Abernethy\'s fascia','','','',NULL,NULL,''),
 (1102,'Abernethy\'s fasciae','','','',NULL,NULL,''),
 (1103,'Abernethy\'s fascias','','','',NULL,NULL,''),
 (1104,'Abernethy\'s sarcoma','','','',NULL,NULL,''),
 (1105,'Abernethy\'s sarcomas','','','',NULL,NULL,''),
 (1106,'Abernethy\'s sarcomata','','','',NULL,NULL,''),
 (1107,'aberrance',' a|ab|be|er|rr|ra|an|nc|ce|e','aber','ABRNS','berr','ranc','aberrance'),
 (1108,'aberrances',' a|ab|be|er|rr|ra|an|nc|ce|es|s','aber','ABRNSS','berr','ance','aberrances'),
 (1109,'aberrancies',' a|ab|be|er|rr|ra|an|nc|ci|ie|es|s','aber','ABRNSS','berr','ncie','aberrancie'),
 (1110,'aberrancy',' a|ab|be|er|rr|ra|an|nc|cy|y','aber','ABRNS','berr','ranc','aberrancy');
INSERT INTO `m_spelling_dictionary` VALUES  (1111,'aberrant',' a|ab|be|er|rr|ra|an|nt|t','aber','ABRNT','berr','rran','aberrant'),
 (1112,'aberrant duct',' a|ab|be|er|rr|ra|an|nt|t | d|du|uc|ct|t','aber','ABRNTTKT','berr',' duc','aberrant d'),
 (1113,'aberrant ducts',' a|ab|be|er|rr|ra|an|nt|t | d|du|uc|ct|ts|s','aber','ABRNTTKTS','berr','duct','aberrant d'),
 (1114,'aberrant ductule',' a|ab|be|er|rr|ra|an|nt|t | d|du|uc|ct|tu|ul|le|e','aber','ABRNTTKTL','berr','ctul','aberrant d'),
 (1115,'aberrant ductules',' a|ab|be|er|rr|ra|an|nt|t | d|du|uc|ct|tu|ul|le|es|s','aber','ABRNTTKTLS','berr','tule','aberrant d'),
 (1116,'aberrantly',' a|ab|be|er|rr|ra|an|nt|tl|ly|y','aber','ABRNTL','berr','antl','aberrantly'),
 (1117,'aberration',' a|ab|be|er|rr|ra|at|ti|io|on|n','aber','ABRXN','berr','atio','aberration'),
 (1118,'aberrational',' a|ab|be|er|rr|ra|at|ti|io|on|na|al|l','aber','ABRXNL','berr','iona','aberration'),
 (1119,'aberrations',' a|ab|be|er|rr|ra|at|ti|io|on|ns|s','aber','ABRXNS','berr','tion','aberration'),
 (1120,'aberrative',' a|ab|be|er|rr|ra|at|ti|iv|ve|e','aber','ABRTF','berr','ativ','aberrative');
INSERT INTO `m_spelling_dictionary` VALUES  (1121,'aberrometer',' a|ab|be|er|rr|ro|om|me|et|te|er|r','aber','ABRMTR','berr','mete','aberromete'),
 (1122,'aberrometers',' a|ab|be|er|rr|ro|om|me|et|te|er|rs|s','aber','ABRMTRS','berr','eter','aberromete'),
 (1123,'aberroscope',' a|ab|be|er|rr|ro|os|sc|co|op|pe|e','aber','ABRSKP','berr','scop','aberroscop'),
 (1124,'aberroscopes',' a|ab|be|er|rr|ro|os|sc|co|op|pe|es|s','aber','ABRSKPS','berr','cope','aberroscop'),
 (1125,'Abert\'s towhee','','','',NULL,NULL,''),
 (1126,'Abert\'s towhees','','','',NULL,NULL,''),
 (1127,'abet',' a|ab|be|et|t','abet','ABT','bet','abet','abet'),
 (1128,'abetalipoproteinaemia',' a|ab|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','abet','ABTLPPRTNM','beta','aemi','abetalipop'),
 (1129,'abetalipoproteinemia',' a|ab|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','abet','ABTLPPRTNM','beta','nemi','abetalipop'),
 (1130,'abetalipoproteinemic',' a|ab|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ic|c','abet','ABTLPPRTNMK','beta','nemi','abetalipop'),
 (1131,'abets',' a|ab|be|et|ts|s','abet','ABTS','bets','abet','abets');
INSERT INTO `m_spelling_dictionary` VALUES  (1132,'abetted',' a|ab|be|et|tt|te|ed|d','abet','ABTT','bett','ette','abetted'),
 (1133,'abetting',' a|ab|be|et|tt|ti|in|ng|g','abet','ABTNK','bett','ttin','abetting'),
 (1134,'abeyance',' a|ab|be|ey|ya|an|nc|ce|e','abey','ABYNS','beya','yanc','abeyance'),
 (1135,'abeyant',' a|ab|be|ey|ya|an|nt|t','abey','ABYNT','beya','eyan','abeyant'),
 (1136,'abfraction',' a|ab|bf|fr|ra|ac|ct|ti|io|on|n','abfr','ABFRKXN','bfra','ctio','abfraction'),
 (1137,'ABG',' A|AB|BG|G','ABG','ABK','BG','ABG','ABG'),
 (1138,'ABG\'s','','','',NULL,NULL,''),
 (1139,'ABGs',' A|AB|BG|Gs|s','ABGs','ABKS','BGs','ABGs','ABGs'),
 (1140,'ABHA',' A|AB|BH|HA|A','ABHA','ABH','BHA','ABHA','ABHA'),
 (1141,'ABHEMA',' A|AB|BH|HE|EM|MA|A','ABHE','ABHM','BHEM','BHEM','ABHEMA'),
 (1142,'ABHI',' A|AB|BH|HI|I','ABHI','ABH','BHI','ABHI','ABHI'),
 (1143,'abhor',' a|ab|bh|ho|or|r','abho','ABHR','bhor','abho','abhor'),
 (1144,'abhorred',' a|ab|bh|ho|or|rr|re|ed|d','abho','ABHRT','bhor','orre','abhorred'),
 (1145,'abhorrence',' a|ab|bh|ho|or|rr|re|en|nc|ce|e','abho','ABHRNS','bhor','renc','abhorrence');
INSERT INTO `m_spelling_dictionary` VALUES  (1146,'abhorrent',' a|ab|bh|ho|or|rr|re|en|nt|t','abho','ABHRNT','bhor','rren','abhorrent'),
 (1147,'abhorring',' a|ab|bh|ho|or|rr|ri|in|ng|g','abho','ABHRNK','bhor','rrin','abhorring'),
 (1148,'abhors',' a|ab|bh|ho|or|rs|s','abho','ABHRS','bhor','bhor','abhors'),
 (1149,'ABI',' A|AB|BI|I','ABI','AB','BI','ABI','ABI'),
 (1150,'ABI\'s','','','',NULL,NULL,''),
 (1151,'abiatrophy',' a|ab|bi|ia|at|tr|ro|op|ph|hy|y','abia','ABTRF','biat','roph','abiatrophy'),
 (1152,'abidance',' a|ab|bi|id|da|an|nc|ce|e','abid','ABTNS','bida','danc','abidance'),
 (1153,'abide',' a|ab|bi|id|de|e','abid','ABT','bide','abid','abide'),
 (1154,'abided',' a|ab|bi|id|de|ed|d','abid','ABTT','bide','bide','abided'),
 (1155,'abides',' a|ab|bi|id|de|es|s','abid','ABTS','bide','bide','abides'),
 (1156,'abiding',' a|ab|bi|id|di|in|ng|g','abid','ABTNK','bidi','idin','abiding'),
 (1157,'abienol',' a|ab|bi|ie|en|no|ol|l','abie','ABNL','bien','ieno','abienol'),
 (1158,'abient',' a|ab|bi|ie|en|nt|t','abie','ABNT','bien','bien','abient'),
 (1159,'abierixin',' a|ab|bi|ie|er|ri|ix|xi|in|n','abie','ABRKSN','bier','rixi','abierixin');
INSERT INTO `m_spelling_dictionary` VALUES  (1160,'Abies',' A|Ab|bi|ie|es|s','Abie','ABS','bies','Abie','Abies'),
 (1161,'Abies alba',' A|Ab|bi|ie|es|s | a|al|lb|ba|a','Abie','ABSLB','bies',' alb','Abies alba'),
 (1162,'Abies balsamea',' A|Ab|bi|ie|es|s | b|ba|al|ls|sa|am|me|ea|a','Abie','ABSBLSM','bies','same','Abies bals'),
 (1163,'Abies flinckii',' A|Ab|bi|ie|es|s | f|fl|li|in|nc|ck|ki|ii|i','Abie','ABSFLNK','bies','ncki','Abies flin'),
 (1164,'Abies fraseri',' A|Ab|bi|ie|es|s | f|fr|ra|as|se|er|ri|i','Abie','ABSFRSR','bies','aser','Abies fras'),
 (1165,'Abies grandis',' A|Ab|bi|ie|es|s | g|gr|ra|an|nd|di|is|s','Abie','ABSKRNTS','bies','andi','Abies gran'),
 (1166,'Abies guatemalensis',' A|Ab|bi|ie|es|s | g|gu|ua|at|te|em|ma|al|le|en|ns|si|is|s','Abie','ABSKTMLNSS','bies','ensi','Abies guat'),
 (1167,'Abies hickeli',' A|Ab|bi|ie|es|s | h|hi|ic|ck|ke|el|li|i','Abie','ABSHKL','bies','ckel','Abies hick'),
 (1168,'Abies koreana',' A|Ab|bi|ie|es|s | k|ko|or|re|ea|an|na|a','Abie','ABSKRN','bies','rean','Abies kore'),
 (1169,'Abies lasiocarpa',' A|Ab|bi|ie|es|s | l|la|as|si|io|oc|ca|ar|rp|pa|a','Abie','ABSLXKRP','bies','carp','Abies lasi');
INSERT INTO `m_spelling_dictionary` VALUES  (1170,'Abies nephrolepis',' A|Ab|bi|ie|es|s | n|ne|ep|ph|hr|ro|ol|le|ep|pi|is|s','Abie','ABSNFRLPS','bies','lepi','Abies neph'),
 (1171,'Abies nordmanniana',' A|Ab|bi|ie|es|s | n|no|or|rd|dm|ma|an|nn|ni|ia|an|na|a','Abie','ABSNRTMNN','bies','nian','Abies nord'),
 (1172,'Abies procera',' A|Ab|bi|ie|es|s | p|pr|ro|oc|ce|er|ra|a','Abie','ABSPRSR','bies','ocer','Abies proc'),
 (1173,'Abies religiosa',' A|Ab|bi|ie|es|s | r|re|el|li|ig|gi|io|os|sa|a','Abie','ABSRLJS','bies','gios','Abies reli'),
 (1174,'Abies siberica',' A|Ab|bi|ie|es|s | s|si|ib|be|er|ri|ic|ca|a','Abie','ABSSBRK','bies','eric','Abies sibe'),
 (1175,'abietate',' a|ab|bi|ie|et|ta|at|te|e','abie','ABTT','biet','etat','abietate'),
 (1176,'abietates',' a|ab|bi|ie|et|ta|at|te|es|s','abie','ABTTS','biet','tate','abietates'),
 (1177,'abietic',' a|ab|bi|ie|et|ti|ic|c','abie','ABTK','biet','ieti','abietic'),
 (1178,'abietic acid',' a|ab|bi|ie|et|ti|ic|c | a|ac|ci|id|d','abie','ABTKST','biet',' aci','abietic ac'),
 (1179,'Abigail',' A|Ab|bi|ig|ga|ai|il|l','Abig','ABKL','biga','igai','Abigail');
INSERT INTO `m_spelling_dictionary` VALUES  (1180,'abikoviromycin',' a|ab|bi|ik|ko|ov|vi|ir|ro|om|my|yc|ci|in|n','abik','ABKFRMSN','biko','myci','abikovirom'),
 (1181,'abilities',' a|ab|bi|il|li|it|ti|ie|es|s','abil','ABLTS','bili','itie','abilities'),
 (1182,'ability',' a|ab|bi|il|li|it|ty|y','abil','ABLT','bili','ilit','ability'),
 (1183,'abimasten',' a|ab|bi|im|ma|as|st|te|en|n','abim','ABMSTN','bima','aste','abimasten'),
 (1184,'abiogeneses',' a|ab|bi|io|og|ge|en|ne|es|se|es|s','abio','ABJNSS','biog','nese','abiogenese'),
 (1185,'abiogenesis',' a|ab|bi|io|og|ge|en|ne|es|si|is|s','abio','ABJNSS','biog','nesi','abiogenesi'),
 (1186,'abiogenetic',' a|ab|bi|io|og|ge|en|ne|et|ti|ic|c','abio','ABJNTK','biog','neti','abiogeneti'),
 (1187,'abiogenous',' a|ab|bi|io|og|ge|en|no|ou|us|s','abio','ABJNS','biog','enou','abiogenous'),
 (1188,'abiologic',' a|ab|bi|io|ol|lo|og|gi|ic|c','abio','ABLJK','biol','logi','abiologic'),
 (1189,'abiological',' a|ab|bi|io|ol|lo|og|gi|ic|ca|al|l','abio','ABLJKL','biol','gica','abiologica'),
 (1190,'abiotic',' a|ab|bi|io|ot|ti|ic|c','abio','ABTK','biot','ioti','abiotic');
INSERT INTO `m_spelling_dictionary` VALUES  (1191,'abiotrophe',' a|ab|bi|io|ot|tr|ro|op|ph|he|e','abio','ABTRF','biot','roph','abiotrophe'),
 (1192,'Abiotrophia',' A|Ab|bi|io|ot|tr|ro|op|ph|hi|ia|a','Abio','ABTRF','biot','ophi','Abiotrophi'),
 (1193,'Abiotrophia adiacens',' A|Ab|bi|io|ot|tr|ro|op|ph|hi|ia|a | a|ad|di|ia|ac|ce|en|ns|s','Abio','ABTRFTSNS','biot','acen','Abiotrophi'),
 (1194,'Abiotrophia adjacens',' A|Ab|bi|io|ot|tr|ro|op|ph|hi|ia|a | a|ad|dj|ja|ac|ce|en|ns|s','Abio','ABTRFTJSNS','biot','acen','Abiotrophi'),
 (1195,'Abiotrophia balaenopterae',' A|Ab|bi|io|ot|tr|ro|op|ph|hi|ia|a | b|ba|al|la|ae|en|no|op|pt|te|er|ra|ae|e','Abio','ABTRFBLNPTR','biot','tera','Abiotrophi'),
 (1196,'Abiotrophia defectiva',' A|Ab|bi|io|ot|tr|ro|op|ph|hi|ia|a | d|de|ef|fe|ec|ct|ti|iv|va|a','Abio','ABTRFTFKTF','biot','ctiv','Abiotrophi'),
 (1197,'Abiotrophia defectivus',' A|Ab|bi|io|ot|tr|ro|op|ph|hi|ia|a | d|de|ef|fe|ec|ct|ti|iv|vu|us|s','Abio','ABTRFTFKTFS','biot','tivu','Abiotrophi'),
 (1198,'Abiotrophia elegans',' A|Ab|bi|io|ot|tr|ro|op|ph|hi|ia|a | e|el|le|eg|ga|an|ns|s','Abio','ABTRFLKNS','biot','egan','Abiotrophi'),
 (1199,'abiotrophic',' a|ab|bi|io|ot|tr|ro|op|ph|hi|ic|c','abio','ABTRFK','biot','ophi','abiotrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (1200,'abiotrophies',' a|ab|bi|io|ot|tr|ro|op|ph|hi|ie|es|s','abio','ABTRFS','biot','phie','abiotrophi'),
 (1201,'abiotrophy',' a|ab|bi|io|ot|tr|ro|op|ph|hy|y','abio','ABTRF','biot','roph','abiotrophy'),
 (1202,'abiraterone',' a|ab|bi|ir|ra|at|te|er|ro|on|ne|e','abir','ABRTRN','bira','eron','abirateron'),
 (1203,'abirritant',' a|ab|bi|ir|rr|ri|it|ta|an|nt|t','abir','ABRTNT','birr','itan','abirritant'),
 (1204,'abirritants',' a|ab|bi|ir|rr|ri|it|ta|an|nt|ts|s','abir','ABRTNTS','birr','tant','abirritant'),
 (1205,'abirritative',' a|ab|bi|ir|rr|ri|it|ta|at|ti|iv|ve|e','abir','ABRTTF','birr','ativ','abirritati'),
 (1206,'ABIs',' A|AB|BI|Is|s','ABIs','ABS','BIs','ABIs','ABIs'),
 (1207,'abitol',' a|ab|bi|it|to|ol|l','abit','ABTL','bito','bito','abitol'),
 (1208,'abiuret',' a|ab|bi|iu|ur|re|et|t','abiu','ABRT','biur','iure','abiuret'),
 (1209,'abiuretic',' a|ab|bi|iu|ur|re|et|ti|ic|c','abiu','ABRTK','biur','reti','abiuretic'),
 (1210,'abject',' a|ab|bj|je|ec|ct|t','abje','ABJKT','bjec','bjec','abject'),
 (1211,'abjection',' a|ab|bj|je|ec|ct|ti|io|on|n','abje','ABJKXN','bjec','ctio','abjection');
INSERT INTO `m_spelling_dictionary` VALUES  (1212,'abjective',' a|ab|bj|je|ec|ct|ti|iv|ve|e','abje','ABJKTF','bjec','ctiv','abjective'),
 (1213,'abjunctional',' a|ab|bj|ju|un|nc|ct|ti|io|on|na|al|l','abju','ABJNKXNL','bjun','iona','abjunction'),
 (1214,'abjuration',' a|ab|bj|ju|ur|ra|at|ti|io|on|n','abju','ABJRXN','bjur','atio','abjuration'),
 (1215,'abjurations',' a|ab|bj|ju|ur|ra|at|ti|io|on|ns|s','abju','ABJRXNS','bjur','tion','abjuration'),
 (1216,'abjure',' a|ab|bj|ju|ur|re|e','abju','ABJR','bjur','bjur','abjure'),
 (1217,'abjured',' a|ab|bj|ju|ur|re|ed|d','abju','ABJRT','bjur','jure','abjured'),
 (1218,'abjures',' a|ab|bj|ju|ur|re|es|s','abju','ABJRS','bjur','jure','abjures'),
 (1219,'abjuring',' a|ab|bj|ju|ur|ri|in|ng|g','abju','ABJRNK','bjur','urin','abjuring'),
 (1220,'ABL',' A|AB|BL|L','ABL','ABL','BL','ABL','ABL'),
 (1221,'ABL\'s','','','',NULL,NULL,''),
 (1222,'ablactation',' a|ab|bl|la|ac|ct|ta|at|ti|io|on|n','abla','ABLKTXN','blac','atio','ablactatio'),
 (1223,'ablactations',' a|ab|bl|la|ac|ct|ta|at|ti|io|on|ns|s','abla','ABLKTXNS','blac','tion','ablactatio'),
 (1224,'ablaction',' a|ab|bl|la|ac|ct|ti|io|on|n','abla','ABLKXN','blac','ctio','ablaction');
INSERT INTO `m_spelling_dictionary` VALUES  (1225,'ablacton',' a|ab|bl|la|ac|ct|to|on|n','abla','ABLKTN','blac','acto','ablacton'),
 (1226,'ablastemic',' a|ab|bl|la|as|st|te|em|mi|ic|c','abla','ABLSTMK','blas','temi','ablastemic'),
 (1227,'ablastin',' a|ab|bl|la|as|st|ti|in|n','abla','ABLSTN','blas','asti','ablastin'),
 (1228,'ablate',' a|ab|bl|la|at|te|e','abla','ABLT','blat','blat','ablate'),
 (1229,'ablated',' a|ab|bl|la|at|te|ed|d','abla','ABLTT','blat','late','ablated'),
 (1230,'ablates',' a|ab|bl|la|at|te|es|s','abla','ABLTS','blat','late','ablates'),
 (1231,'ablatherapy',' a|ab|bl|la|at|th|he|er|ra|ap|py|y','abla','ABL0RP','blat','erap','ablatherap'),
 (1232,'ablating',' a|ab|bl|la|at|ti|in|ng|g','abla','ABLTNK','blat','atin','ablating'),
 (1233,'ablatio',' a|ab|bl|la|at|ti|io|o','abla','ABLX','blat','lati','ablatio'),
 (1234,'ablatio chorioideae',' a|ab|bl|la|at|ti|io|o | c|ch|ho|or|ri|io|oi|id|de|ea|ae|e','abla','ABLXXRT','blat','idea','ablatio ch'),
 (1235,'ablatio endometrii',' a|ab|bl|la|at|ti|io|o | e|en|nd|do|om|me|et|tr|ri|ii|i','abla','ABLXNTMTR','blat','etri','ablatio en'),
 (1236,'ablatio mammae',' a|ab|bl|la|at|ti|io|o | m|ma|am|mm|ma|ae|e','abla','ABLXMM','blat','amma','ablatio ma');
INSERT INTO `m_spelling_dictionary` VALUES  (1237,'ablatio penis',' a|ab|bl|la|at|ti|io|o | p|pe|en|ni|is|s','abla','ABLXPNS','blat','peni','ablatio pe'),
 (1238,'ablatio placentae',' a|ab|bl|la|at|ti|io|o | p|pl|la|ac|ce|en|nt|ta|ae|e','abla','ABLXPLSNT','blat','enta','ablatio pl'),
 (1239,'ablatio retinae',' a|ab|bl|la|at|ti|io|o | r|re|et|ti|in|na|ae|e','abla','ABLXRTN','blat','tina','ablatio re'),
 (1240,'ablation',' a|ab|bl|la|at|ti|io|on|n','abla','ABLXN','blat','atio','ablation'),
 (1241,'ablations',' a|ab|bl|la|at|ti|io|on|ns|s','abla','ABLXNS','blat','tion','ablations'),
 (1242,'ablative',' a|ab|bl|la|at|ti|iv|ve|e','abla','ABLTF','blat','ativ','ablative'),
 (1243,'ablatives',' a|ab|bl|la|at|ti|iv|ve|es|s','abla','ABLTFS','blat','tive','ablatives'),
 (1244,'ablaton',' a|ab|bl|la|at|to|on|n','abla','ABLTN','blat','lato','ablaton'),
 (1245,'ablaze',' a|ab|bl|la|az|ze|e','abla','ABLS','blaz','blaz','ablaze'),
 (1246,'able',' a|ab|bl|le|e','able','ABL','ble','able','able'),
 (1247,'able seaman',' a|ab|bl|le|e | s|se|ea|am|ma|an|n','able','ABLSMN','ble','eama','able seama'),
 (1248,'able-bodied',' a|ab|bl|le|e-|-b|bo|od|di|ie|ed|d','able','ABLBTT','ble-','odie','able-bodie');
INSERT INTO `m_spelling_dictionary` VALUES  (1249,'Ablennes hians',' A|Ab|bl|le|en|nn|ne|es|s | h|hi|ia|an|ns|s','Able','ABLNSHNS','blen','hian','Ablennes h'),
 (1250,'ablepharia',' a|ab|bl|le|ep|ph|ha|ar|ri|ia|a','able','ABLFR','blep','hari','ablepharia'),
 (1251,'ablepharon',' a|ab|bl|le|ep|ph|ha|ar|ro|on|n','able','ABLFRN','blep','haro','ablepharon'),
 (1252,'ablepharous',' a|ab|bl|le|ep|ph|ha|ar|ro|ou|us|s','able','ABLFRS','blep','arou','ablepharou'),
 (1253,'abler',' a|ab|bl|le|er|r','able','ABLR','bler','able','abler'),
 (1254,'ablest',' a|ab|bl|le|es|st|t','able','ABLST','bles','bles','ablest'),
 (1255,'ABLs',' A|AB|BL|Ls|s','ABLs','ABLS','BLs','ABLs','ABLs'),
 (1256,'abluminal',' a|ab|bl|lu|um|mi|in|na|al|l','ablu','ABLMNL','blum','mina','abluminal'),
 (1257,'abluminally',' a|ab|bl|lu|um|mi|in|na|al|ll|ly|y','ablu','ABLMNL','blum','nall','abluminall'),
 (1258,'ablution',' a|ab|bl|lu|ut|ti|io|on|n','ablu','ABLXN','blut','utio','ablution'),
 (1259,'ablutionary',' a|ab|bl|lu|ut|ti|io|on|na|ar|ry|y','ablu','ABLXNR','blut','onar','ablutionar'),
 (1260,'ablutions',' a|ab|bl|lu|ut|ti|io|on|ns|s','ablu','ABLXNS','blut','tion','ablutions');
INSERT INTO `m_spelling_dictionary` VALUES  (1261,'ablutomania',' a|ab|bl|lu|ut|to|om|ma|an|ni|ia|a','ablu','ABLTMN','blut','mani','ablutomani'),
 (1262,'ably',' a|ab|bl|ly|y','ably','ABL','bly','ably','ably'),
 (1263,'abmortal',' a|ab|bm|mo|or|rt|ta|al|l','abmo','ABMRTL','bmor','orta','abmortal'),
 (1264,'ABMT',' A|AB|BM|MT|T','ABMT','ABMT','BMT','ABMT','ABMT'),
 (1265,'ABMT\'s','','','',NULL,NULL,''),
 (1266,'ABMTs',' A|AB|BM|MT|Ts|s','ABMT','ABMTS','BMTs','ABMT','ABMTs'),
 (1267,'abnegate',' a|ab|bn|ne|eg|ga|at|te|e','abne','ABNKT','bneg','egat','abnegate'),
 (1268,'abnegated',' a|ab|bn|ne|eg|ga|at|te|ed|d','abne','ABNKTT','bneg','gate','abnegated'),
 (1269,'abnegates',' a|ab|bn|ne|eg|ga|at|te|es|s','abne','ABNKTS','bneg','gate','abnegates'),
 (1270,'abnegating',' a|ab|bn|ne|eg|ga|at|ti|in|ng|g','abne','ABNKTNK','bneg','atin','abnegating'),
 (1271,'abnegation',' a|ab|bn|ne|eg|ga|at|ti|io|on|n','abne','ABNKXN','bneg','atio','abnegation'),
 (1272,'abneural',' a|ab|bn|ne|eu|ur|ra|al|l','abne','ABNRL','bneu','eura','abneural'),
 (1273,'abnormal',' a|ab|bn|no|or|rm|ma|al|l','abno','ABNRML','bnor','orma','abnormal');
INSERT INTO `m_spelling_dictionary` VALUES  (1274,'abnormal blood pressure',' a|ab|bn|no|or|rm|ma|al|l | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','abno','ABNRMLBLTPRSR','bnor','ssur','abnormal b'),
 (1275,'abnormal glucose tolerance',' a|ab|bn|no|or|rm|ma|al|l | g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e','abno','ABNRMLKLKSTLRNS','bnor','ranc','abnormal g'),
 (1276,'abnormal illness behavior',' a|ab|bn|no|or|rm|ma|al|l | i|il|ll|ln|ne|es|ss|s | b|be|eh|ha|av|vi|io|or|r','abno','ABNRMLLNSBHFR','bnor','avio','abnormal i'),
 (1277,'abnormal illness behaviors',' a|ab|bn|no|or|rm|ma|al|l | i|il|ll|ln|ne|es|ss|s | b|be|eh|ha|av|vi|io|or|rs|s','abno','ABNRMLLNSBHFRS','bnor','vior','abnormal i'),
 (1278,'abnormal illness behaviour',' a|ab|bn|no|or|rm|ma|al|l | i|il|ll|ln|ne|es|ss|s | b|be|eh|ha|av|vi|io|ou|ur|r','abno','ABNRMLLNSBHFR','bnor','viou','abnormal i'),
 (1279,'abnormal illness behaviours',' a|ab|bn|no|or|rm|ma|al|l | i|il|ll|ln|ne|es|ss|s | b|be|eh|ha|av|vi|io|ou|ur|rs|s','abno','ABNRMLLNSBHFRS','bnor','iour','abnormal i'),
 (1280,'abnormal lymphocyte',' a|ab|bn|no|or|rm|ma|al|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','abno','ABNRMLLMFST','bnor','ocyt','abnormal l');
INSERT INTO `m_spelling_dictionary` VALUES  (1281,'abnormal lymphocytes',' a|ab|bn|no|or|rm|ma|al|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','abno','ABNRMLLMFSTS','bnor','cyte','abnormal l'),
 (1282,'abnormal posterior vector',' a|ab|bn|no|or|rm|ma|al|l | p|po|os|st|te|er|ri|io|or|r | v|ve|ec|ct|to|or|r','abno','ABNRMLPSTRRFKTR','bnor','ecto','abnormal p'),
 (1283,'abnormal posterior vectors',' a|ab|bn|no|or|rm|ma|al|l | p|po|os|st|te|er|ri|io|or|r | v|ve|ec|ct|to|or|rs|s','abno','ABNRMLPSTRRFKTRS','bnor','ctor','abnormal p'),
 (1284,'abnormal psychology',' a|ab|bn|no|or|rm|ma|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','abno','ABNRMLPSXLJ','bnor','olog','abnormal p'),
 (1285,'abnormal RBC index',' a|ab|bn|no|or|rm|ma|al|l | R|RB|BC|C | i|in|nd|de|ex|x','abno','ABNRMLRBKNTKS','bnor','inde','abnormal R'),
 (1286,'abnormal RBC indexes',' a|ab|bn|no|or|rm|ma|al|l | R|RB|BC|C | i|in|nd|de|ex|xe|es|s','abno','ABNRMLRBKNTKSS','bnor','dexe','abnormal R'),
 (1287,'abnormal RBC indices',' a|ab|bn|no|or|rm|ma|al|l | R|RB|BC|C | i|in|nd|di|ic|ce|es|s','abno','ABNRMLRBKNTSS','bnor','dice','abnormal R'),
 (1288,'abnormal retinal correspondence',' a|ab|bn|no|or|rm|ma|al|l | r|re|et|ti|in|na|al|l | c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|e','abno','ABNRMLRTNLKRSPNTNS','bnor','denc','abnormal r');
INSERT INTO `m_spelling_dictionary` VALUES  (1289,'abnormal retinal correspondences',' a|ab|bn|no|or|rm|ma|al|l | r|re|et|ti|in|na|al|l | c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|es|s','abno','ABNRMLRTNLKRSPNTNSS','bnor','ence','abnormal r'),
 (1290,'abnormal spinal posture',' a|ab|bn|no|or|rm|ma|al|l | s|sp|pi|in|na|al|l | p|po|os|st|tu|ur|re|e','abno','ABNRMLSPNLPSTR','bnor','stur','abnormal s'),
 (1291,'abnormal tubular myelin',' a|ab|bn|no|or|rm|ma|al|l | t|tu|ub|bu|ul|la|ar|r | m|my|ye|el|li|in|n','abno','ABNRMLTBLRMYLN','bnor','yeli','abnormal t'),
 (1292,'abnormalities',' a|ab|bn|no|or|rm|ma|al|li|it|ti|ie|es|s','abno','ABNRMLTS','bnor','itie','abnormalit'),
 (1293,'abnormality',' a|ab|bn|no|or|rm|ma|al|li|it|ty|y','abno','ABNRMLT','bnor','alit','abnormalit'),
 (1294,'abnormally',' a|ab|bn|no|or|rm|ma|al|ll|ly|y','abno','ABNRML','bnor','mall','abnormally'),
 (1295,'abnormals',' a|ab|bn|no|or|rm|ma|al|ls|s','abno','ABNRMLS','bnor','rmal','abnormals'),
 (1296,'abnormities',' a|ab|bn|no|or|rm|mi|it|ti|ie|es|s','abno','ABNRMTS','bnor','itie','abnormitie'),
 (1297,'abnormity',' a|ab|bn|no|or|rm|mi|it|ty|y','abno','ABNRMT','bnor','rmit','abnormity');
INSERT INTO `m_spelling_dictionary` VALUES  (1298,'ABO',' A|AB|BO|O','ABO','AB','BO','ABO','ABO'),
 (1299,'ABO blood group',' A|AB|BO|O | b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','ABO','ABBLTKRP','BO b','grou','ABO blood'),
 (1300,'ABO group',' A|AB|BO|O | g|gr|ro|ou|up|p','ABO','ABKRP','BO g','grou','ABO group'),
 (1301,'ABO groups',' A|AB|BO|O | g|gr|ro|ou|up|ps|s','ABO','ABKRPS','BO g','roup','ABO groups'),
 (1302,'ABO system',' A|AB|BO|O | s|sy|ys|st|te|em|m','ABO','ABSSTM','BO s','yste','ABO system'),
 (1303,'ABO\'s','','','',NULL,NULL,''),
 (1304,'aboard',' a|ab|bo|oa|ar|rd|d','aboa','ABRT','boar','boar','aboard'),
 (1305,'abode',' a|ab|bo|od|de|e','abod','ABT','bode','abod','abode'),
 (1306,'abodes',' a|ab|bo|od|de|es|s','abod','ABTS','bode','bode','abodes'),
 (1307,'abolish',' a|ab|bo|ol|li|is|sh|h','abol','ABLX','boli','olis','abolish'),
 (1308,'abolished',' a|ab|bo|ol|li|is|sh|he|ed|d','abol','ABLXT','boli','ishe','abolished'),
 (1309,'abolishes',' a|ab|bo|ol|li|is|sh|he|es|s','abol','ABLXS','boli','ishe','abolishes'),
 (1310,'abolishing',' a|ab|bo|ol|li|is|sh|hi|in|ng|g','abol','ABLXNK','boli','shin','abolishing');
INSERT INTO `m_spelling_dictionary` VALUES  (1311,'abolishment',' a|ab|bo|ol|li|is|sh|hm|me|en|nt|t','abol','ABLXMNT','boli','hmen','abolishmen'),
 (1312,'abolition',' a|ab|bo|ol|li|it|ti|io|on|n','abol','ABLXN','boli','itio','abolition'),
 (1313,'abomasa',' a|ab|bo|om|ma|as|sa|a','abom','ABMS','boma','omas','abomasa'),
 (1314,'abomasal',' a|ab|bo|om|ma|as|sa|al|l','abom','ABMSL','boma','masa','abomasal'),
 (1315,'abomasally',' a|ab|bo|om|ma|as|sa|al|ll|ly|y','abom','ABMSL','boma','sall','abomasally'),
 (1316,'abomasectomies',' a|ab|bo|om|ma|as|se|ec|ct|to|om|mi|ie|es|s','abom','ABMSKTMS','boma','omie','abomasecto'),
 (1317,'abomasectomy',' a|ab|bo|om|ma|as|se|ec|ct|to|om|my|y','abom','ABMSKTM','boma','ctom','abomasecto'),
 (1318,'abomasitides',' a|ab|bo|om|ma|as|si|it|ti|id|de|es|s','abom','ABMSTTS','boma','tide','abomasitid'),
 (1319,'abomasitis',' a|ab|bo|om|ma|as|si|it|ti|is|s','abom','ABMSTS','boma','siti','abomasitis'),
 (1320,'abomasopexies',' a|ab|bo|om|ma|as|so|op|pe|ex|xi|ie|es|s','abom','ABMSPKSS','boma','exie','abomasopex'),
 (1321,'abomasopexy',' a|ab|bo|om|ma|as|so|op|pe|ex|xy|y','abom','ABMSPKS','boma','opex','abomasopex');
INSERT INTO `m_spelling_dictionary` VALUES  (1322,'abomasum',' a|ab|bo|om|ma|as|su|um|m','abom','ABMSM','boma','masu','abomasum'),
 (1323,'abomasums',' a|ab|bo|om|ma|as|su|um|ms|s','abom','ABMSMS','boma','asum','abomasums'),
 (1324,'abominable',' a|ab|bo|om|mi|in|na|ab|bl|le|e','abom','ABMNBL','bomi','nabl','abominable'),
 (1325,'abominate',' a|ab|bo|om|mi|in|na|at|te|e','abom','ABMNT','bomi','inat','abominate'),
 (1326,'abominated',' a|ab|bo|om|mi|in|na|at|te|ed|d','abom','ABMNTT','bomi','nate','abominated'),
 (1327,'abominates',' a|ab|bo|om|mi|in|na|at|te|es|s','abom','ABMNTS','bomi','nate','abominates'),
 (1328,'abominating',' a|ab|bo|om|mi|in|na|at|ti|in|ng|g','abom','ABMNTNK','bomi','atin','abominatin'),
 (1329,'abomination',' a|ab|bo|om|mi|in|na|at|ti|io|on|n','abom','ABMNXN','bomi','atio','abominatio'),
 (1330,'abominations',' a|ab|bo|om|mi|in|na|at|ti|io|on|ns|s','abom','ABMNXNS','bomi','tion','abominatio'),
 (1331,'aborad',' a|ab|bo|or|ra|ad|d','abor','ABRT','bora','bora','aborad'),
 (1332,'aboral',' a|ab|bo|or|ra|al|l','abor','ABRL','bora','bora','aboral');
INSERT INTO `m_spelling_dictionary` VALUES  (1333,'aborally',' a|ab|bo|or|ra|al|ll|ly|y','abor','ABRL','bora','rall','aborally'),
 (1334,'aboriginal',' a|ab|bo|or|ri|ig|gi|in|na|al|l','abor','ABRJNL','bori','gina','aboriginal'),
 (1335,'aboriginality',' a|ab|bo|or|ri|ig|gi|in|na|al|li|it|ty|y','abor','ABRJNLT','bori','alit','aboriginal'),
 (1336,'aboriginals',' a|ab|bo|or|ri|ig|gi|in|na|al|ls|s','abor','ABRJNLS','bori','inal','aboriginal'),
 (1337,'Aborigine',' A|Ab|bo|or|ri|ig|gi|in|ne|e','Abor','ABRJN','bori','igin','Aborigine'),
 (1338,'Aborigines',' A|Ab|bo|or|ri|ig|gi|in|ne|es|s','Abor','ABRJNS','bori','gine','Aborigines'),
 (1339,'abort',' a|ab|bo|or|rt|t','abor','ABRT','bort','abor','abort'),
 (1340,'aborted',' a|ab|bo|or|rt|te|ed|d','abor','ABRTT','bort','orte','aborted'),
 (1341,'aborted systole',' a|ab|bo|or|rt|te|ed|d | s|sy|ys|st|to|ol|le|e','abor','ABRTTSSTL','bort','stol','aborted sy'),
 (1342,'aborted systoles',' a|ab|bo|or|rt|te|ed|d | s|sy|ys|st|to|ol|le|es|s','abor','ABRTTSSTLS','bort','tole','aborted sy'),
 (1343,'aborter',' a|ab|bo|or|rt|te|er|r','abor','ABRTR','bort','orte','aborter');
INSERT INTO `m_spelling_dictionary` VALUES  (1344,'aborters',' a|ab|bo|or|rt|te|er|rs|s','abor','ABRTRS','bort','rter','aborters'),
 (1345,'aborticide',' a|ab|bo|or|rt|ti|ic|ci|id|de|e','abor','ABRTST','bort','icid','aborticide'),
 (1346,'aborticides',' a|ab|bo|or|rt|ti|ic|ci|id|de|es|s','abor','ABRTSTS','bort','cide','aborticide'),
 (1347,'abortient',' a|ab|bo|or|rt|ti|ie|en|nt|t','abor','ABRTNT','bort','tien','abortient'),
 (1348,'abortifacient',' a|ab|bo|or|rt|ti|if|fa|ac|ci|ie|en|nt|t','abor','ABRTFSNT','bort','cien','abortifaci'),
 (1349,'abortifacients',' a|ab|bo|or|rt|ti|if|fa|ac|ci|ie|en|nt|ts|s','abor','ABRTFSNTS','bort','ient','abortifaci'),
 (1350,'aborting',' a|ab|bo|or|rt|ti|in|ng|g','abor','ABRTNK','bort','rtin','aborting'),
 (1351,'abortion',' a|ab|bo|or|rt|ti|io|on|n','abor','ABRXN','bort','rtio','abortion'),
 (1352,'abortionist',' a|ab|bo|or|rt|ti|io|on|ni|is|st|t','abor','ABRXNST','bort','onis','abortionis'),
 (1353,'abortionists',' a|ab|bo|or|rt|ti|io|on|ni|is|st|ts|s','abor','ABRXNSTS','bort','nist','abortionis'),
 (1354,'abortions',' a|ab|bo|or|rt|ti|io|on|ns|s','abor','ABRXNS','bort','tion','abortions');
INSERT INTO `m_spelling_dictionary` VALUES  (1355,'abortive',' a|ab|bo|or|rt|ti|iv|ve|e','abor','ABRTF','bort','rtiv','abortive'),
 (1356,'abortive pneumonia',' a|ab|bo|or|rt|ti|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|a','abor','ABRTFPNMN','bort','moni','abortive p'),
 (1357,'abortively',' a|ab|bo|or|rt|ti|iv|ve|el|ly|y','abor','ABRTFL','bort','ivel','abortively'),
 (1358,'abortiveness',' a|ab|bo|or|rt|ti|iv|ve|en|ne|es|ss|s','abor','ABRTFNS','bort','enes','abortivene'),
 (1359,'abortivity',' a|ab|bo|or|rt|ti|iv|vi|it|ty|y','abor','ABRTFT','bort','ivit','abortivity'),
 (1360,'aborts',' a|ab|bo|or|rt|ts|s','abor','ABRTS','bort','bort','aborts'),
 (1361,'abortus',' a|ab|bo|or|rt|tu|us|s','abor','ABRTS','bort','ortu','abortus'),
 (1362,'abortuses',' a|ab|bo|or|rt|tu|us|se|es|s','abor','ABRTSS','bort','tuse','abortuses'),
 (1363,'ABOs',' A|AB|BO|Os|s','ABOs','ABS','BOs','ABOs','ABOs'),
 (1364,'abound',' a|ab|bo|ou|un|nd|d','abou','ABNT','boun','boun','abound'),
 (1365,'abounded',' a|ab|bo|ou|un|nd|de|ed|d','abou','ABNTT','boun','unde','abounded'),
 (1366,'abounding',' a|ab|bo|ou|un|nd|di|in|ng|g','abou','ABNTNK','boun','ndin','abounding');
INSERT INTO `m_spelling_dictionary` VALUES  (1367,'abounds',' a|ab|bo|ou|un|nd|ds|s','abou','ABNTS','boun','ound','abounds'),
 (1368,'about',' a|ab|bo|ou|ut|t','abou','ABT','bout','abou','about'),
 (1369,'above',' a|ab|bo|ov|ve|e','abov','ABF','bove','abov','above'),
 (1370,'above board',' a|ab|bo|ov|ve|e | b|bo|oa|ar|rd|d','abov','ABFBRT','bove','boar','above boar'),
 (1371,'above knee amputation',' a|ab|bo|ov|ve|e | k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|n','abov','ABFKNMPTXN','bove','atio','above knee'),
 (1372,'above knee amputations',' a|ab|bo|ov|ve|e | k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','abov','ABFKNMPTXNS','bove','tion','above knee'),
 (1373,'above mentioned',' a|ab|bo|ov|ve|e | m|me|en|nt|ti|io|on|ne|ed|d','abov','ABFMNXNT','bove','ione','above ment'),
 (1374,'above named',' a|ab|bo|ov|ve|e | n|na|am|me|ed|d','abov','ABFNMT','bove','name','above name'),
 (1375,'above-ground',' a|ab|bo|ov|ve|e-|-g|gr|ro|ou|un|nd|d','abov','ABFKRNT','bove','roun','above-grou'),
 (1376,'above-knee amputation',' a|ab|bo|ov|ve|e-|-k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|n','abov','ABFKNMPTXN','bove','atio','above-knee');
INSERT INTO `m_spelling_dictionary` VALUES  (1377,'above-knee amputations',' a|ab|bo|ov|ve|e-|-k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','abov','ABFKNMPTXNS','bove','tion','above-knee'),
 (1378,'above-mentioned',' a|ab|bo|ov|ve|e-|-m|me|en|nt|ti|io|on|ne|ed|d','abov','ABFMNXNT','bove','ione','above-ment'),
 (1379,'above-named',' a|ab|bo|ov|ve|e-|-n|na|am|me|ed|d','abov','ABFNMT','bove','name','above-name'),
 (1380,'aboveground',' a|ab|bo|ov|ve|eg|gr|ro|ou|un|nd|d','abov','ABFKRNT','bove','roun','abovegroun'),
 (1381,'abovementioned',' a|ab|bo|ov|ve|em|me|en|nt|ti|io|on|ne|ed|d','abov','ABFMNXNT','bove','ione','abovementi'),
 (1382,'ABP',' A|AB|BP|P','ABP','ABP','BP','ABP','ABP'),
 (1383,'ABPA',' A|AB|BP|PA|A','ABPA','ABP','BPA','ABPA','ABPA'),
 (1384,'ABPE',' A|AB|BP|PE|E','ABPE','ABP','BPE','ABPE','ABPE'),
 (1385,'ABR',' A|AB|BR|R','ABR','ABR','BR','ABR','ABR'),
 (1386,'ABR\'s','','','',NULL,NULL,''),
 (1387,'abradant',' a|ab|br|ra|ad|da|an|nt|t','abra','ABRTNT','brad','adan','abradant'),
 (1388,'abradants',' a|ab|br|ra|ad|da|an|nt|ts|s','abra','ABRTNTS','brad','dant','abradants');
INSERT INTO `m_spelling_dictionary` VALUES  (1389,'abrade',' a|ab|br|ra|ad|de|e','abra','ABRT','brad','brad','abrade'),
 (1390,'abraded',' a|ab|br|ra|ad|de|ed|d','abra','ABRTT','brad','rade','abraded'),
 (1391,'abraded wound',' a|ab|br|ra|ad|de|ed|d | w|wo|ou|un|nd|d','abra','ABRTTWNT','brad','woun','abraded wo'),
 (1392,'abraded wounds',' a|ab|br|ra|ad|de|ed|d | w|wo|ou|un|nd|ds|s','abra','ABRTTWNTS','brad','ound','abraded wo'),
 (1393,'abrades',' a|ab|br|ra|ad|de|es|s','abra','ABRTS','brad','rade','abrades'),
 (1394,'abrading',' a|ab|br|ra|ad|di|in|ng|g','abra','ABRTNK','brad','adin','abrading'),
 (1395,'Abraham',' A|Ab|br|ra|ah|ha|am|m','Abra','ABRHM','brah','raha','Abraham'),
 (1396,'Abraham L. Levin',' A|Ab|br|ra|ah|ha|am|m | L|L.|. | L|Le|ev|vi|in|n','Abra','ABRHMLLFN','brah','Levi','Abraham L.'),
 (1397,'Abraham Levin',' A|Ab|br|ra|ah|ha|am|m | L|Le|ev|vi|in|n','Abra','ABRHMLFN','brah','Levi','Abraham Le'),
 (1398,'Abrahams',' A|Ab|br|ra|ah|ha|am|ms|s','Abra','ABRHMS','brah','aham','Abrahams'),
 (1399,'Abrami',' A|Ab|br|ra|am|mi|i','Abra','ABRM','bram','bram','Abrami');
INSERT INTO `m_spelling_dictionary` VALUES  (1400,'Abrami\'s disease','','','',NULL,NULL,''),
 (1401,'Abrami\'s diseases','','','',NULL,NULL,''),
 (1402,'Abramis',' A|Ab|br|ra|am|mi|is|s','Abra','ABRMS','bram','rami','Abramis'),
 (1403,'Abramis ballerus',' A|Ab|br|ra|am|mi|is|s | b|ba|al|ll|le|er|ru|us|s','Abra','ABRMSBLRS','bram','leru','Abramis ba'),
 (1404,'Abramis brama',' A|Ab|br|ra|am|mi|is|s | b|br|ra|am|ma|a','Abra','ABRMSBRM','bram','bram','Abramis br'),
 (1405,'Abrams',' A|Ab|br|ra|am|ms|s','Abra','ABRMS','bram','bram','Abrams'),
 (1406,'Abrams heart reflex',' A|Ab|br|ra|am|ms|s | h|he|ea|ar|rt|t | r|re|ef|fl|le|ex|x','Abra','ABRMSHRTRFLKS','bram','efle','Abrams hea'),
 (1407,'Abrams needle',' A|Ab|br|ra|am|ms|s | n|ne|ee|ed|dl|le|e','Abra','ABRMSNTL','bram','eedl','Abrams nee'),
 (1408,'Abrams needles',' A|Ab|br|ra|am|ms|s | n|ne|ee|ed|dl|le|es|s','Abra','ABRMSNTLS','bram','edle','Abrams nee'),
 (1409,'Abrams\' heart reflex','','','',NULL,NULL,''),
 (1410,'Abrams\' needle','','','',NULL,NULL,''),
 (1411,'Abrams\' needles','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (1412,'Abramses',' A|Ab|br|ra|am|ms|se|es|s','Abra','ABRMSS','bram','amse','Abramses'),
 (1413,'abrasion',' a|ab|br|ra|as|si|io|on|n','abra','ABRXN','bras','asio','abrasion'),
 (1414,'abrasions',' a|ab|br|ra|as|si|io|on|ns|s','abra','ABRXNS','bras','sion','abrasions'),
 (1415,'abrasive',' a|ab|br|ra|as|si|iv|ve|e','abra','ABRSF','bras','asiv','abrasive'),
 (1416,'abrasiveness',' a|ab|br|ra|as|si|iv|ve|en|ne|es|ss|s','abra','ABRSFNS','bras','enes','abrasivene'),
 (1417,'abrasives',' a|ab|br|ra|as|si|iv|ve|es|s','abra','ABRSFS','bras','sive','abrasives'),
 (1418,'abrasivities',' a|ab|br|ra|as|si|iv|vi|it|ti|ie|es|s','abra','ABRSFTS','bras','itie','abrasiviti'),
 (1419,'abrasivity',' a|ab|br|ra|as|si|iv|vi|it|ty|y','abra','ABRSFT','bras','ivit','abrasivity'),
 (1420,'Abraxas',' A|Ab|br|ra|ax|xa|as|s','Abra','ABRKSS','brax','raxa','Abraxas'),
 (1421,'abreaction',' a|ab|br|re|ea|ac|ct|ti|io|on|n','abre','ABRKXN','brea','ctio','abreaction'),
 (1422,'abreactions',' a|ab|br|re|ea|ac|ct|ti|io|on|ns|s','abre','ABRKXNS','brea','tion','abreaction'),
 (1423,'abreast',' a|ab|br|re|ea|as|st|t','abre','ABRST','brea','reas','abreast');
INSERT INTO `m_spelling_dictionary` VALUES  (1424,'abridgable',' a|ab|br|ri|id|dg|ga|ab|bl|le|e','abri','ABRTKBL','brid','gabl','abridgable'),
 (1425,'abridge',' a|ab|br|ri|id|dg|ge|e','abri','ABRJ','brid','ridg','abridge'),
 (1426,'abridgeable',' a|ab|br|ri|id|dg|ge|ea|ab|bl|le|e','abri','ABRJBL','brid','eabl','abridgeabl'),
 (1427,'abridged',' a|ab|br|ri|id|dg|ge|ed|d','abri','ABRJT','brid','idge','abridged'),
 (1428,'abridgement',' a|ab|br|ri|id|dg|ge|em|me|en|nt|t','abri','ABRJMNT','brid','emen','abridgemen'),
 (1429,'abridgements',' a|ab|br|ri|id|dg|ge|em|me|en|nt|ts|s','abri','ABRJMNTS','brid','ment','abridgemen'),
 (1430,'abridges',' a|ab|br|ri|id|dg|ge|es|s','abri','ABRJS','brid','idge','abridges'),
 (1431,'abridging',' a|ab|br|ri|id|dg|gi|in|ng|g','abri','ABRJNK','brid','dgin','abridging'),
 (1432,'abridgment',' a|ab|br|ri|id|dg|gm|me|en|nt|t','abri','ABRTKMNT','brid','gmen','abridgment'),
 (1433,'abridgments',' a|ab|br|ri|id|dg|gm|me|en|nt|ts|s','abri','ABRTKMNTS','brid','ment','abridgment'),
 (1434,'abrin',' a|ab|br|ri|in|n','abri','ABRN','brin','abri','abrin');
INSERT INTO `m_spelling_dictionary` VALUES  (1435,'abrins',' a|ab|br|ri|in|ns|s','abri','ABRNS','brin','brin','abrins'),
 (1436,'abrism',' a|ab|br|ri|is|sm|m','abri','ABRSM','bris','bris','abrism'),
 (1437,'abroad',' a|ab|br|ro|oa|ad|d','abro','ABRT','broa','broa','abroad'),
 (1438,'Abrocoma',' A|Ab|br|ro|oc|co|om|ma|a','Abro','ABRKM','broc','ocom','Abrocoma'),
 (1439,'Abrocoma bennetti',' A|Ab|br|ro|oc|co|om|ma|a | b|be|en|nn|ne|et|tt|ti|i','Abro','ABRKMBNT','broc','nett','Abrocoma b'),
 (1440,'Abrocoma cinerea',' A|Ab|br|ro|oc|co|om|ma|a | c|ci|in|ne|er|re|ea|a','Abro','ABRKMSNR','broc','nere','Abrocoma c'),
 (1441,'abrodil',' a|ab|br|ro|od|di|il|l','abro','ABRTL','brod','rodi','abrodil'),
 (1442,'abrogate',' a|ab|br|ro|og|ga|at|te|e','abro','ABRKT','brog','ogat','abrogate'),
 (1443,'abrogated',' a|ab|br|ro|og|ga|at|te|ed|d','abro','ABRKTT','brog','gate','abrogated'),
 (1444,'abrogates',' a|ab|br|ro|og|ga|at|te|es|s','abro','ABRKTS','brog','gate','abrogates'),
 (1445,'abrogating',' a|ab|br|ro|og|ga|at|ti|in|ng|g','abro','ABRKTNK','brog','atin','abrogating'),
 (1446,'abrogation',' a|ab|br|ro|og|ga|at|ti|io|on|n','abro','ABRKXN','brog','atio','abrogation');
INSERT INTO `m_spelling_dictionary` VALUES  (1447,'abrogations',' a|ab|br|ro|og|ga|at|ti|io|on|ns|s','abro','ABRKXNS','brog','tion','abrogation'),
 (1448,'Abroma',' A|Ab|br|ro|om|ma|a','Abro','ABRM','brom','brom','Abroma'),
 (1449,'Abroma augustum',' A|Ab|br|ro|om|ma|a | a|au|ug|gu|us|st|tu|um|m','Abro','ABRMKSTM','brom','ustu','Abroma aug'),
 (1450,'Abronia oaxacae',' A|Ab|br|ro|on|ni|ia|a | o|oa|ax|xa|ac|ca|ae|e','Abro','ABRNKSK','bron','xaca','Abronia oa'),
 (1451,'Abronia umbellata',' A|Ab|br|ro|on|ni|ia|a | u|um|mb|be|el|ll|la|at|ta|a','Abro','ABRNMLT','bron','llat','Abronia um'),
 (1452,'ABRs',' A|AB|BR|Rs|s','ABRs','ABRS','BRs','ABRs','ABRs'),
 (1453,'abrupt',' a|ab|br|ru|up|pt|t','abru','ABRPT','brup','brup','abrupt'),
 (1454,'abrupt pulse',' a|ab|br|ru|up|pt|t | p|pu|ul|ls|se|e','abru','ABRPTPLS','brup','puls','abrupt pul'),
 (1455,'abrupt pulses',' a|ab|br|ru|up|pt|t | p|pu|ul|ls|se|es|s','abru','ABRPTPLSS','brup','ulse','abrupt pul'),
 (1456,'abrupt withdrawal',' a|ab|br|ru|up|pt|t | w|wi|it|th|hd|dr|ra|aw|wa|al|l','abru','ABRPTW0TRWL','brup','rawa','abrupt wit'),
 (1457,'abrupt withdrawals',' a|ab|br|ru|up|pt|t | w|wi|it|th|hd|dr|ra|aw|wa|al|ls|s','abru','ABRPTW0TRWLS','brup','awal','abrupt wit');
INSERT INTO `m_spelling_dictionary` VALUES  (1458,'abrupter',' a|ab|br|ru|up|pt|te|er|r','abru','ABRPTR','brup','upte','abrupter'),
 (1459,'abruptest',' a|ab|br|ru|up|pt|te|es|st|t','abru','ABRPTST','brup','ptes','abruptest'),
 (1460,'abruptio',' a|ab|br|ru|up|pt|ti|io|o','abru','ABRPX','brup','upti','abruptio'),
 (1461,'abruptio placentae',' a|ab|br|ru|up|pt|ti|io|o | p|pl|la|ac|ce|en|nt|ta|ae|e','abru','ABRPXPLSNT','brup','enta','abruptio p'),
 (1462,'abruption',' a|ab|br|ru|up|pt|ti|io|on|n','abru','ABRPXN','brup','ptio','abruption'),
 (1463,'abruptions',' a|ab|br|ru|up|pt|ti|io|on|ns|s','abru','ABRPXNS','brup','tion','abruptions'),
 (1464,'abruptly',' a|ab|br|ru|up|pt|tl|ly|y','abru','ABRPTL','brup','uptl','abruptly'),
 (1465,'abruptness',' a|ab|br|ru|up|pt|tn|ne|es|ss|s','abru','ABRPTNS','brup','tnes','abruptness'),
 (1466,'Abrus',' A|Ab|br|ru|us|s','Abru','ABRS','brus','Abru','Abrus'),
 (1467,'Abrus cantoniensis',' A|Ab|br|ru|us|s | c|ca|an|nt|to|on|ni|ie|en|ns|si|is|s','Abru','ABRSKNTNNSS','brus','ensi','Abrus cant'),
 (1468,'Abrus precatorius',' A|Ab|br|ru|us|s | p|pr|re|ec|ca|at|to|or|ri|iu|us|s','Abru','ABRSPRKTRS','brus','oriu','Abrus prec');
INSERT INTO `m_spelling_dictionary` VALUES  (1469,'Abrus pulchellus',' A|Ab|br|ru|us|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Abru','ABRSPLXLS','brus','ellu','Abrus pulc'),
 (1470,'Abruzzo',' A|Ab|br|ru|uz|zz|zo|o','Abru','ABRS','bruz','ruzz','Abruzzo'),
 (1471,'ABs',' A|AB|Bs|s','ABs','ABS','Bs','ABs','ABs'),
 (1472,'abscence',' a|ab|bs|sc|ce|en|nc|ce|e','absc','ABSNS','bsce','cenc','abscence'),
 (1473,'abscences',' a|ab|bs|sc|ce|en|nc|ce|es|s','absc','ABSNSS','bsce','ence','abscences'),
 (1474,'abscess',' a|ab|bs|sc|ce|es|ss|s','absc','ABSS','bsce','sces','abscess'),
 (1475,'abscessation',' a|ab|bs|sc|ce|es|ss|sa|at|ti|io|on|n','absc','ABSSXN','bsce','atio','abscessati'),
 (1476,'abscessations',' a|ab|bs|sc|ce|es|ss|sa|at|ti|io|on|ns|s','absc','ABSSXNS','bsce','tion','abscessati'),
 (1477,'abscessed',' a|ab|bs|sc|ce|es|ss|se|ed|d','absc','ABSST','bsce','esse','abscessed'),
 (1478,'abscesses',' a|ab|bs|sc|ce|es|ss|se|es|s','absc','ABSSS','bsce','esse','abscesses'),
 (1479,'abscessing',' a|ab|bs|sc|ce|es|ss|si|in|ng|g','absc','ABSSNK','bsce','ssin','abscessing'),
 (1480,'abscise',' a|ab|bs|sc|ci|is|se|e','absc','ABSS','bsci','scis','abscise');
INSERT INTO `m_spelling_dictionary` VALUES  (1481,'abscised',' a|ab|bs|sc|ci|is|se|ed|d','absc','ABSST','bsci','cise','abscised'),
 (1482,'abscises',' a|ab|bs|sc|ci|is|se|es|s','absc','ABSSS','bsci','cise','abscises'),
 (1483,'abscisic acid',' a|ab|bs|sc|ci|is|si|ic|c | a|ac|ci|id|d','absc','ABSSKST','bsci',' aci','abscisic a'),
 (1484,'abscisin',' a|ab|bs|sc|ci|is|si|in|n','absc','ABSSN','bsci','cisi','abscisin'),
 (1485,'abscising',' a|ab|bs|sc|ci|is|si|in|ng|g','absc','ABSSNK','bsci','isin','abscising'),
 (1486,'abscisins',' a|ab|bs|sc|ci|is|si|in|ns|s','absc','ABSSNS','bsci','isin','abscisins'),
 (1487,'abscissa',' a|ab|bs|sc|ci|is|ss|sa|a','absc','ABSS','bsci','ciss','abscissa'),
 (1488,'abscissae',' a|ab|bs|sc|ci|is|ss|sa|ae|e','absc','ABSS','bsci','issa','abscissae'),
 (1489,'abscissas',' a|ab|bs|sc|ci|is|ss|sa|as|s','absc','ABSSS','bsci','issa','abscissas'),
 (1490,'abscissic',' a|ab|bs|sc|ci|is|ss|si|ic|c','absc','ABSSK','bsci','issi','abscissic'),
 (1491,'abscissic acid',' a|ab|bs|sc|ci|is|ss|si|ic|c | a|ac|ci|id|d','absc','ABSSKST','bsci',' aci','abscissic'),
 (1492,'abscissin',' a|ab|bs|sc|ci|is|ss|si|in|n','absc','ABSSN','bsci','issi','abscissin');
INSERT INTO `m_spelling_dictionary` VALUES  (1493,'abscissins',' a|ab|bs|sc|ci|is|ss|si|in|ns|s','absc','ABSSNS','bsci','ssin','abscissins'),
 (1494,'abscission',' a|ab|bs|sc|ci|is|ss|si|io|on|n','absc','ABSSN','bsci','ssio','abscission'),
 (1495,'abscond',' a|ab|bs|sc|co|on|nd|d','absc','ABSKNT','bsco','scon','abscond'),
 (1496,'absconded',' a|ab|bs|sc|co|on|nd|de|ed|d','absc','ABSKNTT','bsco','onde','absconded'),
 (1497,'absconding',' a|ab|bs|sc|co|on|nd|di|in|ng|g','absc','ABSKNTNK','bsco','ndin','absconding'),
 (1498,'absconds',' a|ab|bs|sc|co|on|nd|ds|s','absc','ABSKNTS','bsco','cond','absconds'),
 (1499,'absconsio',' a|ab|bs|sc|co|on|ns|si|io|o','absc','ABSKNX','bsco','onsi','absconsio'),
 (1500,'abscopal',' a|ab|bs|sc|co|op|pa|al|l','absc','ABSKPL','bsco','copa','abscopal'),
 (1501,'absence',' a|ab|bs|se|en|nc|ce|e','abse','ABSNS','bsen','senc','absence'),
 (1502,'absence epileptica',' a|ab|bs|se|en|nc|ce|e | e|ep|pi|il|le|ep|pt|ti|ic|ca|a','abse','ABSNSPLPTK','bsen','ptic','absence ep'),
 (1503,'absence seizure',' a|ab|bs|se|en|nc|ce|e | s|se|ei|iz|zu|ur|re|e','abse','ABSNSSSR','bsen','izur','absence se');
INSERT INTO `m_spelling_dictionary` VALUES  (1504,'absence seizures',' a|ab|bs|se|en|nc|ce|e | s|se|ei|iz|zu|ur|re|es|s','abse','ABSNSSSRS','bsen','zure','absence se'),
 (1505,'absence status',' a|ab|bs|se|en|nc|ce|e | s|st|ta|at|tu|us|s','abse','ABSNSSTTS','bsen','tatu','absence st'),
 (1506,'absence statuses',' a|ab|bs|se|en|nc|ce|e | s|st|ta|at|tu|us|se|es|s','abse','ABSNSSTTSS','bsen','tuse','absence st'),
 (1507,'absences',' a|ab|bs|se|en|nc|ce|es|s','abse','ABSNSS','bsen','ence','absences'),
 (1508,'absent',' a|ab|bs|se|en|nt|t','abse','ABSNT','bsen','bsen','absent'),
 (1509,'absent deglutition',' a|ab|bs|se|en|nt|t | d|de|eg|gl|lu|ut|ti|it|ti|io|on|n','abse','ABSNTTKLTXN','bsen','itio','absent deg'),
 (1510,'absent pulmonary valve syndrome',' a|ab|bs|se|en|nt|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|va|al|lv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','abse','ABSNTPLMNRFLFSNTRM','bsen','drom','absent pul'),
 (1511,'absent radius syndrome',' a|ab|bs|se|en|nt|t | r|ra|ad|di|iu|us|s | s|sy|yn|nd|dr|ro|om|me|e','abse','ABSNTRTSSNTRM','bsen','drom','absent rad'),
 (1512,'absent-minded',' a|ab|bs|se|en|nt|t-|-m|mi|in|nd|de|ed|d','abse','ABSNTMNTT','bsen','inde','absent-min');
INSERT INTO `m_spelling_dictionary` VALUES  (1513,'absent-mindedness',' a|ab|bs|se|en|nt|t-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','abse','ABSNTMNTTNS','bsen','dnes','absent-min'),
 (1514,'absented',' a|ab|bs|se|en|nt|te|ed|d','abse','ABSNTT','bsen','ente','absented'),
 (1515,'absentee',' a|ab|bs|se|en|nt|te|ee|e','abse','ABSNT','bsen','ente','absentee'),
 (1516,'absenteeism',' a|ab|bs|se|en|nt|te|ee|ei|is|sm|m','abse','ABSNTSM','bsen','eeis','absenteeis'),
 (1517,'absentees',' a|ab|bs|se|en|nt|te|ee|es|s','abse','ABSNTS','bsen','ntee','absentees'),
 (1518,'absentia',' a|ab|bs|se|en|nt|ti|ia|a','abse','ABSNX','bsen','enti','absentia'),
 (1519,'absenting',' a|ab|bs|se|en|nt|ti|in|ng|g','abse','ABSNTNK','bsen','ntin','absenting'),
 (1520,'absentminded',' a|ab|bs|se|en|nt|tm|mi|in|nd|de|ed|d','abse','ABSNTMNTT','bsen','inde','absentmind'),
 (1521,'absentmindedness',' a|ab|bs|se|en|nt|tm|mi|in|nd|de|ed|dn|ne|es|ss|s','abse','ABSNTMNTTNS','bsen','dnes','absentmind'),
 (1522,'absents',' a|ab|bs|se|en|nt|ts|s','abse','ABSNTS','bsen','sent','absents'),
 (1523,'absidia',' a|ab|bs|si|id|di|ia|a','absi','ABST','bsid','sidi','absidia');
INSERT INTO `m_spelling_dictionary` VALUES  (1524,'Absidia coerulea',' A|Ab|bs|si|id|di|ia|a | c|co|oe|er|ru|ul|le|ea|a','Absi','ABSTKRL','bsid','rule','Absidia co'),
 (1525,'Absidia corymbifera',' A|Ab|bs|si|id|di|ia|a | c|co|or|ry|ym|mb|bi|if|fe|er|ra|a','Absi','ABSTKRMFR','bsid','ifer','Absidia co'),
 (1526,'Absidia cylindrospora',' A|Ab|bs|si|id|di|ia|a | c|cy|yl|li|in|nd|dr|ro|os|sp|po|or|ra|a','Absi','ABSTSLNTRSPR','bsid','spor','Absidia cy'),
 (1527,'Absidia fusca',' A|Ab|bs|si|id|di|ia|a | f|fu|us|sc|ca|a','Absi','ABSTFSK','bsid','fusc','Absidia fu'),
 (1528,'Absidia glauca',' A|Ab|bs|si|id|di|ia|a | g|gl|la|au|uc|ca|a','Absi','ABSTKLK','bsid','lauc','Absidia gl'),
 (1529,'Absidia orchidis',' A|Ab|bs|si|id|di|ia|a | o|or|rc|ch|hi|id|di|is|s','Absi','ABSTRXTS','bsid','hidi','Absidia or'),
 (1530,'Absidia repens',' A|Ab|bs|si|id|di|ia|a | r|re|ep|pe|en|ns|s','Absi','ABSTRPNS','bsid','epen','Absidia re'),
 (1531,'absinth',' a|ab|bs|si|in|nt|th|h','absi','ABSN0','bsin','sint','absinth'),
 (1532,'absinthe',' a|ab|bs|si|in|nt|th|he|e','absi','ABSN0','bsin','inth','absinthe');
INSERT INTO `m_spelling_dictionary` VALUES  (1533,'absinthes',' a|ab|bs|si|in|nt|th|he|es|s','absi','ABSN0S','bsin','nthe','absinthes'),
 (1534,'absinthium',' a|ab|bs|si|in|nt|th|hi|iu|um|m','absi','ABSN0M','bsin','thiu','absinthium'),
 (1535,'absinths',' a|ab|bs|si|in|nt|th|hs|s','absi','ABSN0S','bsin','inth','absinths'),
 (1536,'Absolok',' A|Ab|bs|so|ol|lo|ok|k','Abso','ABSLK','bsol','solo','Absolok'),
 (1537,'absolute',' a|ab|bs|so|ol|lu|ut|te|e','abso','ABSLT','bsol','olut','absolute'),
 (1538,'absolute alcohol',' a|ab|bs|so|ol|lu|ut|te|e | a|al|lc|co|oh|ho|ol|l','abso','ABSLTLKHL','bsol','coho','absolute a'),
 (1539,'absolute bed rest',' a|ab|bs|so|ol|lu|ut|te|e | b|be|ed|d | r|re|es|st|t','abso','ABSLTBTRST','bsol',' res','absolute b'),
 (1540,'absolute cardiac dullness',' a|ab|bs|so|ol|lu|ut|te|e | c|ca|ar|rd|di|ia|ac|c | d|du|ul|ll|ln|ne|es|ss|s','abso','ABSLTKRTKTLNS','bsol','lnes','absolute c'),
 (1541,'absolute claudication distance',' a|ab|bs|so|ol|lu|ut|te|e | c|cl|la|au|ud|di|ic|ca|at|ti|io|on|n | d|di|is|st|ta|an|nc|ce|e','abso','ABSLTKLTKXNTSTNS','bsol','tanc','absolute c'),
 (1542,'absolute claudication distances',' a|ab|bs|so|ol|lu|ut|te|e | c|cl|la|au|ud|di|ic|ca|at|ti|io|on|n | d|di|is|st|ta|an|nc|ce|es|s','abso','ABSLTKLTKXNTSTNSS','bsol','ance','absolute c');
INSERT INTO `m_spelling_dictionary` VALUES  (1543,'absolute glaucoma',' a|ab|bs|so|ol|lu|ut|te|e | g|gl|la|au|uc|co|om|ma|a','abso','ABSLTKLKM','bsol','ucom','absolute g'),
 (1544,'absolute humidity',' a|ab|bs|so|ol|lu|ut|te|e | h|hu|um|mi|id|di|it|ty|y','abso','ABSLTHMTT','bsol','idit','absolute h'),
 (1545,'absolute leukocytoses',' a|ab|bs|so|ol|lu|ut|te|e | l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','abso','ABSLTLKSTSS','bsol','tose','absolute l'),
 (1546,'absolute leukocytosis',' a|ab|bs|so|ol|lu|ut|te|e | l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','abso','ABSLTLKSTSS','bsol','tosi','absolute l'),
 (1547,'absolute neutrophil count',' a|ab|bs|so|ol|lu|ut|te|e | n|ne|eu|ut|tr|ro|op|ph|hi|il|l | c|co|ou|un|nt|t','abso','ABSLTNTRFLKNT','bsol','coun','absolute n'),
 (1548,'absolute neutrophil counts',' a|ab|bs|so|ol|lu|ut|te|e | n|ne|eu|ut|tr|ro|op|ph|hi|il|l | c|co|ou|un|nt|ts|s','abso','ABSLTNTRFLKNTS','bsol','ount','absolute n'),
 (1549,'absolute proximal reabsorption',' a|ab|bs|so|ol|lu|ut|te|e | p|pr|ro|ox|xi|im|ma|al|l | r|re|ea|ab|bs|so|or|rp|pt|ti|io|on|n','abso','ABSLTPRKSMLRBSRPXN','bsol','ptio','absolute p'),
 (1550,'absolute proximal reabsorptions',' a|ab|bs|so|ol|lu|ut|te|e | p|pr|ro|ox|xi|im|ma|al|l | r|re|ea|ab|bs|so|or|rp|pt|ti|io|on|ns|s','abso','ABSLTPRKSMLRBSRPXNS','bsol','tion','absolute p');
INSERT INTO `m_spelling_dictionary` VALUES  (1551,'absolute refractive index',' a|ab|bs|so|ol|lu|ut|te|e | r|re|ef|fr|ra|ac|ct|ti|iv|ve|e | i|in|nd|de|ex|x','abso','ABSLTRFRKTFNTKS','bsol','inde','absolute r'),
 (1552,'absolute refractive indexes',' a|ab|bs|so|ol|lu|ut|te|e | r|re|ef|fr|ra|ac|ct|ti|iv|ve|e | i|in|nd|de|ex|xe|es|s','abso','ABSLTRFRKTFNTKSS','bsol','dexe','absolute r'),
 (1553,'absolute refractive indices',' a|ab|bs|so|ol|lu|ut|te|e | r|re|ef|fr|ra|ac|ct|ti|iv|ve|e | i|in|nd|di|ic|ce|es|s','abso','ABSLTRFRKTFNTSS','bsol','dice','absolute r'),
 (1554,'absolute refractory period',' a|ab|bs|so|ol|lu|ut|te|e | r|re|ef|fr|ra|ac|ct|to|or|ry|y | p|pe|er|ri|io|od|d','abso','ABSLTRFRKTRPRT','bsol','erio','absolute r'),
 (1555,'absolute refractory periods',' a|ab|bs|so|ol|lu|ut|te|e | r|re|ef|fr|ra|ac|ct|to|or|ry|y | p|pe|er|ri|io|od|ds|s','abso','ABSLTRFRKTRPRTS','bsol','riod','absolute r'),
 (1556,'absolute scotoma',' a|ab|bs|so|ol|lu|ut|te|e | s|sc|co|ot|to|om|ma|a','abso','ABSLTSKTM','bsol','otom','absolute s'),
 (1557,'absolute scotomas',' a|ab|bs|so|ol|lu|ut|te|e | s|sc|co|ot|to|om|ma|as|s','abso','ABSLTSKTMS','bsol','toma','absolute s');
INSERT INTO `m_spelling_dictionary` VALUES  (1558,'absolute scotomata',' a|ab|bs|so|ol|lu|ut|te|e | s|sc|co|ot|to|om|ma|at|ta|a','abso','ABSLTSKTMT','bsol','omat','absolute s'),
 (1559,'absolute temperature',' a|ab|bs|so|ol|lu|ut|te|e | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','abso','ABSLTTMPRTR','bsol','atur','absolute t'),
 (1560,'absolute temperatures',' a|ab|bs|so|ol|lu|ut|te|e | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','abso','ABSLTTMPRTRS','bsol','ture','absolute t'),
 (1561,'absolute zero',' a|ab|bs|so|ol|lu|ut|te|e | z|ze|er|ro|o','abso','ABSLTSR','bsol',' zer','absolute z'),
 (1562,'absolutely',' a|ab|bs|so|ol|lu|ut|te|el|ly|y','abso','ABSLTL','bsol','utel','absolutely'),
 (1563,'absoluteness',' a|ab|bs|so|ol|lu|ut|te|en|ne|es|ss|s','abso','ABSLTNS','bsol','enes','absolutene'),
 (1564,'absolutes',' a|ab|bs|so|ol|lu|ut|te|es|s','abso','ABSLTS','bsol','lute','absolutes'),
 (1565,'absolution',' a|ab|bs|so|ol|lu|ut|ti|io|on|n','abso','ABSLXN','bsol','utio','absolution'),
 (1566,'absolutism',' a|ab|bs|so|ol|lu|ut|ti|is|sm|m','abso','ABSLTSM','bsol','utis','absolutism'),
 (1567,'absolutist',' a|ab|bs|so|ol|lu|ut|ti|is|st|t','abso','ABSLTST','bsol','utis','absolutist');
INSERT INTO `m_spelling_dictionary` VALUES  (1568,'absolutistic',' a|ab|bs|so|ol|lu|ut|ti|is|st|ti|ic|c','abso','ABSLTSTK','bsol','isti','absolutist'),
 (1569,'absolutists',' a|ab|bs|so|ol|lu|ut|ti|is|st|ts|s','abso','ABSLTSTS','bsol','tist','absolutist'),
 (1570,'absolve',' a|ab|bs|so|ol|lv|ve|e','abso','ABSLF','bsol','solv','absolve'),
 (1571,'absolved',' a|ab|bs|so|ol|lv|ve|ed|d','abso','ABSLFT','bsol','olve','absolved'),
 (1572,'absolves',' a|ab|bs|so|ol|lv|ve|es|s','abso','ABSLFS','bsol','olve','absolves'),
 (1573,'absolving',' a|ab|bs|so|ol|lv|vi|in|ng|g','abso','ABSLFNK','bsol','lvin','absolving'),
 (1574,'absonal',' a|ab|bs|so|on|na|al|l','abso','ABSNL','bson','sona','absonal'),
 (1575,'absorb',' a|ab|bs|so|or|rb|b','abso','ABSRB','bsor','bsor','absorb'),
 (1576,'absorbability',' a|ab|bs|so|or|rb|ba|ab|bi|il|li|it|ty|y','abso','ABSRBBLT','bsor','ilit','absorbabil'),
 (1577,'absorbable',' a|ab|bs|so|or|rb|ba|ab|bl|le|e','abso','ABSRBBL','bsor','babl','absorbable'),
 (1578,'absorbable cellulose',' a|ab|bs|so|or|rb|ba|ab|bl|le|e | c|ce|el|ll|lu|ul|lo|os|se|e','abso','ABSRBBLSLLS','bsor','ulos','absorbable'),
 (1579,'absorbable gelatin sponge',' a|ab|bs|so|or|rb|ba|ab|bl|le|e | g|ge|el|la|at|ti|in|n | s|sp|po|on|ng|ge|e','abso','ABSRBBLJLTNSPNJ','bsor','pong','absorbable');
INSERT INTO `m_spelling_dictionary` VALUES  (1580,'absorbable gelatin sponges',' a|ab|bs|so|or|rb|ba|ab|bl|le|e | g|ge|el|la|at|ti|in|n | s|sp|po|on|ng|ge|es|s','abso','ABSRBBLJLTNSPNJS','bsor','onge','absorbable'),
 (1581,'absorbable gelatine sponge',' a|ab|bs|so|or|rb|ba|ab|bl|le|e | g|ge|el|la|at|ti|in|ne|e | s|sp|po|on|ng|ge|e','abso','ABSRBBLJLTNSPNJ','bsor','pong','absorbable'),
 (1582,'absorbable gelatine sponges',' a|ab|bs|so|or|rb|ba|ab|bl|le|e | g|ge|el|la|at|ti|in|ne|e | s|sp|po|on|ng|ge|es|s','abso','ABSRBBLJLTNSPNJS','bsor','onge','absorbable'),
 (1583,'absorbable suture',' a|ab|bs|so|or|rb|ba|ab|bl|le|e | s|su|ut|tu|ur|re|e','abso','ABSRBBLSTR','bsor','utur','absorbable'),
 (1584,'absorbable sutures',' a|ab|bs|so|or|rb|ba|ab|bl|le|e | s|su|ut|tu|ur|re|es|s','abso','ABSRBBLSTRS','bsor','ture','absorbable'),
 (1585,'absorbance',' a|ab|bs|so|or|rb|ba|an|nc|ce|e','abso','ABSRBNS','bsor','banc','absorbance'),
 (1586,'absorbances',' a|ab|bs|so|or|rb|ba|an|nc|ce|es|s','abso','ABSRBNSS','bsor','ance','absorbance'),
 (1587,'absorbancies',' a|ab|bs|so|or|rb|ba|an|nc|ci|ie|es|s','abso','ABSRBNSS','bsor','ncie','absorbanci');
INSERT INTO `m_spelling_dictionary` VALUES  (1588,'absorbancy',' a|ab|bs|so|or|rb|ba|an|nc|cy|y','abso','ABSRBNS','bsor','banc','absorbancy'),
 (1589,'absorbate',' a|ab|bs|so|or|rb|ba|at|te|e','abso','ABSRBT','bsor','rbat','absorbate'),
 (1590,'absorbed',' a|ab|bs|so|or|rb|be|ed|d','abso','ABSRBT','bsor','orbe','absorbed'),
 (1591,'absorbefacient',' a|ab|bs|so|or|rb|be|ef|fa|ac|ci|ie|en|nt|t','abso','ABSRBFSNT','bsor','cien','absorbefac'),
 (1592,'absorbefacients',' a|ab|bs|so|or|rb|be|ef|fa|ac|ci|ie|en|nt|ts|s','abso','ABSRBFSNTS','bsor','ient','absorbefac'),
 (1593,'absorbencies',' a|ab|bs|so|or|rb|be|en|nc|ci|ie|es|s','abso','ABSRBNSS','bsor','ncie','absorbenci'),
 (1594,'absorbency',' a|ab|bs|so|or|rb|be|en|nc|cy|y','abso','ABSRBNS','bsor','benc','absorbency'),
 (1595,'absorbent',' a|ab|bs|so|or|rb|be|en|nt|t','abso','ABSRBNT','bsor','rben','absorbent'),
 (1596,'absorbent cotton',' a|ab|bs|so|or|rb|be|en|nt|t | c|co|ot|tt|to|on|n','abso','ABSRBNTKTN','bsor','otto','absorbent'),
 (1597,'absorbents',' a|ab|bs|so|or|rb|be|en|nt|ts|s','abso','ABSRBNTS','bsor','bent','absorbents'),
 (1598,'absorber',' a|ab|bs|so|or|rb|be|er|r','abso','ABSRBR','bsor','orbe','absorber');
INSERT INTO `m_spelling_dictionary` VALUES  (1599,'absorbers',' a|ab|bs|so|or|rb|be|er|rs|s','abso','ABSRBRS','bsor','rber','absorbers'),
 (1600,'absorbing',' a|ab|bs|so|or|rb|bi|in|ng|g','abso','ABSRBNK','bsor','rbin','absorbing'),
 (1601,'absorbingly',' a|ab|bs|so|or|rb|bi|in|ng|gl|ly|y','abso','ABSRBNKL','bsor','ingl','absorbingl'),
 (1602,'absorbiometry',' a|ab|bs|so|or|rb|bi|io|om|me|et|tr|ry|y','abso','ABSRBMTR','bsor','metr','absorbiome'),
 (1603,'absorbs',' a|ab|bs|so|or|rb|bs|s','abso','ABSRBS','bsor','sorb','absorbs'),
 (1604,'absorptimetry',' a|ab|bs|so|or|rp|pt|ti|im|me|et|tr|ry|y','abso','ABSRPTMTR','bsor','metr','absorptime'),
 (1605,'absorptiometer',' a|ab|bs|so|or|rp|pt|ti|io|om|me|et|te|er|r','abso','ABSRPXMTR','bsor','mete','absorptiom'),
 (1606,'absorptiometers',' a|ab|bs|so|or|rp|pt|ti|io|om|me|et|te|er|rs|s','abso','ABSRPXMTRS','bsor','eter','absorptiom'),
 (1607,'absorptiometric',' a|ab|bs|so|or|rp|pt|ti|io|om|me|et|tr|ri|ic|c','abso','ABSRPXMTRK','bsor','etri','absorptiom'),
 (1608,'absorptiometry',' a|ab|bs|so|or|rp|pt|ti|io|om|me|et|tr|ry|y','abso','ABSRPXMTR','bsor','metr','absorptiom');
INSERT INTO `m_spelling_dictionary` VALUES  (1609,'absorption',' a|ab|bs|so|or|rp|pt|ti|io|on|n','abso','ABSRPXN','bsor','ptio','absorption'),
 (1610,'absorption apparatus',' a|ab|bs|so|or|rp|pt|ti|io|on|n | a|ap|pp|pa|ar|ra|at|tu|us|s','abso','ABSRPXNPRTS','bsor','ratu','absorption'),
 (1611,'absorption apparatuses',' a|ab|bs|so|or|rp|pt|ti|io|on|n | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','abso','ABSRPXNPRTSS','bsor','tuse','absorption'),
 (1612,'absorption band',' a|ab|bs|so|or|rp|pt|ti|io|on|n | b|ba|an|nd|d','abso','ABSRPXNBNT','bsor',' ban','absorption'),
 (1613,'absorption bands',' a|ab|bs|so|or|rp|pt|ti|io|on|n | b|ba|an|nd|ds|s','abso','ABSRPXNBNTS','bsor','band','absorption'),
 (1614,'absorption coefficient',' a|ab|bs|so|or|rp|pt|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','abso','ABSRPXNKFSNT','bsor','cien','absorption'),
 (1615,'absorption coefficients',' a|ab|bs|so|or|rp|pt|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','abso','ABSRPXNKFSNTS','bsor','ient','absorption'),
 (1616,'absorption line',' a|ab|bs|so|or|rp|pt|ti|io|on|n | l|li|in|ne|e','abso','ABSRPXNLN','bsor',' lin','absorption');
INSERT INTO `m_spelling_dictionary` VALUES  (1617,'absorption lines',' a|ab|bs|so|or|rp|pt|ti|io|on|n | l|li|in|ne|es|s','abso','ABSRPXNLNS','bsor','line','absorption'),
 (1618,'absorption spectra',' a|ab|bs|so|or|rp|pt|ti|io|on|n | s|sp|pe|ec|ct|tr|ra|a','abso','ABSRPXNSPKTR','bsor','ectr','absorption'),
 (1619,'absorption spectrum',' a|ab|bs|so|or|rp|pt|ti|io|on|n | s|sp|pe|ec|ct|tr|ru|um|m','abso','ABSRPXNSPKTRM','bsor','ctru','absorption'),
 (1620,'absorption spectrums',' a|ab|bs|so|or|rp|pt|ti|io|on|n | s|sp|pe|ec|ct|tr|ru|um|ms|s','abso','ABSRPXNSPKTRMS','bsor','trum','absorption'),
 (1621,'absorption test',' a|ab|bs|so|or|rp|pt|ti|io|on|n | t|te|es|st|t','abso','ABSRPXNTST','bsor',' tes','absorption'),
 (1622,'absorption tests',' a|ab|bs|so|or|rp|pt|ti|io|on|n | t|te|es|st|ts|s','abso','ABSRPXNTSTS','bsor','test','absorption'),
 (1623,'absorptions',' a|ab|bs|so|or|rp|pt|ti|io|on|ns|s','abso','ABSRPXNS','bsor','tion','absorption'),
 (1624,'absorptive',' a|ab|bs|so|or|rp|pt|ti|iv|ve|e','abso','ABSRPTF','bsor','ptiv','absorptive'),
 (1625,'absorptivities',' a|ab|bs|so|or|rp|pt|ti|iv|vi|it|ti|ie|es|s','abso','ABSRPTFTS','bsor','itie','absorptivi');
INSERT INTO `m_spelling_dictionary` VALUES  (1626,'absorptivity',' a|ab|bs|so|or|rp|pt|ti|iv|vi|it|ty|y','abso','ABSRPTFT','bsor','ivit','absorptivi'),
 (1627,'abstain',' a|ab|bs|st|ta|ai|in|n','abst','ABSTN','bsta','stai','abstain'),
 (1628,'abstained',' a|ab|bs|st|ta|ai|in|ne|ed|d','abst','ABSTNT','bsta','aine','abstained'),
 (1629,'abstainer',' a|ab|bs|st|ta|ai|in|ne|er|r','abst','ABSTNR','bsta','aine','abstainer'),
 (1630,'abstainers',' a|ab|bs|st|ta|ai|in|ne|er|rs|s','abst','ABSTNRS','bsta','iner','abstainers'),
 (1631,'abstaining',' a|ab|bs|st|ta|ai|in|ni|in|ng|g','abst','ABSTNNK','bsta','inin','abstaining'),
 (1632,'abstains',' a|ab|bs|st|ta|ai|in|ns|s','abst','ABSTNS','bsta','tain','abstains'),
 (1633,'Abstem',' A|Ab|bs|st|te|em|m','Abst','ABSTM','bste','bste','Abstem'),
 (1634,'abstemious',' a|ab|bs|st|te|em|mi|io|ou|us|s','abst','ABSTMS','bste','miou','abstemious'),
 (1635,'abstemiousness',' a|ab|bs|st|te|em|mi|io|ou|us|sn|ne|es|ss|s','abst','ABSTMSNS','bste','snes','abstemious'),
 (1636,'abstention',' a|ab|bs|st|te|en|nt|ti|io|on|n','abst','ABSTNXN','bste','ntio','abstention');
INSERT INTO `m_spelling_dictionary` VALUES  (1637,'abstentions',' a|ab|bs|st|te|en|nt|ti|io|on|ns|s','abst','ABSTNXNS','bste','tion','abstention'),
 (1638,'abstergent',' a|ab|bs|st|te|er|rg|ge|en|nt|t','abst','ABSTRJNT','bste','rgen','abstergent'),
 (1639,'abstergents',' a|ab|bs|st|te|er|rg|ge|en|nt|ts|s','abst','ABSTRJNTS','bste','gent','abstergent'),
 (1640,'abstinence',' a|ab|bs|st|ti|in|ne|en|nc|ce|e','abst','ABSTNNS','bsti','nenc','abstinence'),
 (1641,'abstinent',' a|ab|bs|st|ti|in|ne|en|nt|t','abst','ABSTNNT','bsti','inen','abstinent'),
 (1642,'abstract',' a|ab|bs|st|tr|ra|ac|ct|t','abst','ABSTRKT','bstr','trac','abstract'),
 (1643,'abstracted',' a|ab|bs|st|tr|ra|ac|ct|te|ed|d','abst','ABSTRKTT','bstr','acte','abstracted'),
 (1644,'abstracter',' a|ab|bs|st|tr|ra|ac|ct|te|er|r','abst','ABSTRKTR','bstr','acte','abstracter'),
 (1645,'abstracters',' a|ab|bs|st|tr|ra|ac|ct|te|er|rs|s','abst','ABSTRKTRS','bstr','cter','abstracter'),
 (1646,'abstracting',' a|ab|bs|st|tr|ra|ac|ct|ti|in|ng|g','abst','ABSTRKTNK','bstr','ctin','abstractin'),
 (1647,'abstraction',' a|ab|bs|st|tr|ra|ac|ct|ti|io|on|n','abst','ABSTRKXN','bstr','ctio','abstractio');
INSERT INTO `m_spelling_dictionary` VALUES  (1648,'abstractions',' a|ab|bs|st|tr|ra|ac|ct|ti|io|on|ns|s','abst','ABSTRKXNS','bstr','tion','abstractio'),
 (1649,'abstractly',' a|ab|bs|st|tr|ra|ac|ct|tl|ly|y','abst','ABSTRKTL','bstr','actl','abstractly'),
 (1650,'abstractness',' a|ab|bs|st|tr|ra|ac|ct|tn|ne|es|ss|s','abst','ABSTRKTNS','bstr','tnes','abstractne'),
 (1651,'abstractor',' a|ab|bs|st|tr|ra|ac|ct|to|or|r','abst','ABSTRKTR','bstr','acto','abstractor'),
 (1652,'abstractors',' a|ab|bs|st|tr|ra|ac|ct|to|or|rs|s','abst','ABSTRKTRS','bstr','ctor','abstractor'),
 (1653,'abstracts',' a|ab|bs|st|tr|ra|ac|ct|ts|s','abst','ABSTRKTS','bstr','ract','abstracts'),
 (1654,'abstruse',' a|ab|bs|st|tr|ru|us|se|e','abst','ABSTRS','bstr','trus','abstruse'),
 (1655,'abstruseness',' a|ab|bs|st|tr|ru|us|se|en|ne|es|ss|s','abst','ABSTRSNS','bstr','enes','abstrusene'),
 (1656,'absurd',' a|ab|bs|su|ur|rd|d','absu','ABSRT','bsur','bsur','absurd'),
 (1657,'absurdities',' a|ab|bs|su|ur|rd|di|it|ti|ie|es|s','absu','ABSRTTS','bsur','itie','absurditie'),
 (1658,'absurdity',' a|ab|bs|su|ur|rd|di|it|ty|y','absu','ABSRTT','bsur','rdit','absurdity');
INSERT INTO `m_spelling_dictionary` VALUES  (1659,'ABT',' A|AB|BT|T','ABT','ABT','BT','ABT','ABT'),
 (1660,'ABT\'s','','','',NULL,NULL,''),
 (1661,'abterminal',' a|ab|bt|te|er|rm|mi|in|na|al|l','abte','ABTRMNL','bter','mina','abterminal'),
 (1662,'ABTs',' A|AB|BT|Ts|s','ABTs','ABTS','BTs','ABTs','ABTs'),
 (1663,'ABU',' A|AB|BU|U','ABU','AB','BU','ABU','ABU'),
 (1664,'Abudefduf',' A|Ab|bu|ud|de|ef|fd|du|uf|f','Abud','ABTFTF','bude','efdu','Abudefduf'),
 (1665,'Abudefduf abdominalis',' A|Ab|bu|ud|de|ef|fd|du|uf|f | a|ab|bd|do|om|mi|in|na|al|li|is|s','Abud','ABTFTFBTMNLS','bude','nali','Abudefduf'),
 (1666,'Abudefduf analogus',' A|Ab|bu|ud|de|ef|fd|du|uf|f | a|an|na|al|lo|og|gu|us|s','Abud','ABTFTFNLKS','bude','logu','Abudefduf'),
 (1667,'Abudefduf luridus',' A|Ab|bu|ud|de|ef|fd|du|uf|f | l|lu|ur|ri|id|du|us|s','Abud','ABTFTFLRTS','bude','ridu','Abudefduf'),
 (1668,'Abudefduf marginatus',' A|Ab|bu|ud|de|ef|fd|du|uf|f | m|ma|ar|rg|gi|in|na|at|tu|us|s','Abud','ABTFTFMRJNTS','bude','natu','Abudefduf'),
 (1669,'Abudefduf saxatilis',' A|Ab|bu|ud|de|ef|fd|du|uf|f | s|sa|ax|xa|at|ti|il|li|is|s','Abud','ABTFTFSKSTLS','bude','tili','Abudefduf');
INSERT INTO `m_spelling_dictionary` VALUES  (1670,'abulia',' a|ab|bu|ul|li|ia|a','abul','ABL','buli','buli','abulia'),
 (1671,'abulic',' a|ab|bu|ul|li|ic|c','abul','ABLK','buli','buli','abulic'),
 (1672,'abundance',' a|ab|bu|un|nd|da|an|nc|ce|e','abun','ABNTNS','bund','danc','abundance'),
 (1673,'abundances',' a|ab|bu|un|nd|da|an|nc|ce|es|s','abun','ABNTNSS','bund','ance','abundances'),
 (1674,'abundancies',' a|ab|bu|un|nd|da|an|nc|ci|ie|es|s','abun','ABNTNSS','bund','ncie','abundancie'),
 (1675,'abundancy',' a|ab|bu|un|nd|da|an|nc|cy|y','abun','ABNTNS','bund','danc','abundancy'),
 (1676,'abundant',' a|ab|bu|un|nd|da|an|nt|t','abun','ABNTNT','bund','ndan','abundant'),
 (1677,'abundantly',' a|ab|bu|un|nd|da|an|nt|tl|ly|y','abun','ABNTNTL','bund','antl','abundantly'),
 (1678,'abusable',' a|ab|bu|us|sa|ab|bl|le|e','abus','ABSBL','busa','sabl','abusable'),
 (1679,'abuse',' a|ab|bu|us|se|e','abus','ABS','buse','abus','abuse'),
 (1680,'abuse case',' a|ab|bu|us|se|e | c|ca|as|se|e','abus','ABSKS','buse',' cas','abuse case'),
 (1681,'abuse cases',' a|ab|bu|us|se|e | c|ca|as|se|es|s','abus','ABSKSS','buse','case','abuse case');
INSERT INTO `m_spelling_dictionary` VALUES  (1682,'abused',' a|ab|bu|us|se|ed|d','abus','ABST','buse','buse','abused'),
 (1683,'abuser',' a|ab|bu|us|se|er|r','abus','ABSR','buse','buse','abuser'),
 (1684,'abusers',' a|ab|bu|us|se|er|rs|s','abus','ABSRS','buse','user','abusers'),
 (1685,'abuses',' a|ab|bu|us|se|es|s','abus','ABSS','buse','buse','abuses'),
 (1686,'abusing',' a|ab|bu|us|si|in|ng|g','abus','ABSNK','busi','usin','abusing'),
 (1687,'abusive',' a|ab|bu|us|si|iv|ve|e','abus','ABSF','busi','usiv','abusive'),
 (1688,'abusively',' a|ab|bu|us|si|iv|ve|el|ly|y','abus','ABSFL','busi','ivel','abusively'),
 (1689,'abusiveness',' a|ab|bu|us|si|iv|ve|en|ne|es|ss|s','abus','ABSFNS','busi','enes','abusivenes'),
 (1690,'abut',' a|ab|bu|ut|t','abut','ABT','but','abut','abut'),
 (1691,'Abutilon',' A|Ab|bu|ut|ti|il|lo|on|n','Abut','ABTLN','buti','tilo','Abutilon'),
 (1692,'abutilons',' a|ab|bu|ut|ti|il|lo|on|ns|s','abut','ABTLNS','buti','ilon','abutilons'),
 (1693,'abutment',' a|ab|bu|ut|tm|me|en|nt|t','abut','ABTMNT','butm','tmen','abutment'),
 (1694,'abutments',' a|ab|bu|ut|tm|me|en|nt|ts|s','abut','ABTMNTS','butm','ment','abutments');
INSERT INTO `m_spelling_dictionary` VALUES  (1695,'abuts',' a|ab|bu|ut|ts|s','abut','ABTS','buts','abut','abuts'),
 (1696,'abutted',' a|ab|bu|ut|tt|te|ed|d','abut','ABTT','butt','utte','abutted'),
 (1697,'abutting',' a|ab|bu|ut|tt|ti|in|ng|g','abut','ABTNK','butt','ttin','abutting'),
 (1698,'ABV',' A|AB|BV|V','ABV','ABF','BV','ABV','ABV'),
 (1699,'ABVD',' A|AB|BV|VD|D','ABVD','ABFT','BVD','ABVD','ABVD'),
 (1700,'ABVD\'s','','','',NULL,NULL,''),
 (1701,'ABVDs',' A|AB|BV|VD|Ds|s','ABVD','ABFTS','BVDs','ABVD','ABVDs'),
 (1702,'abysmal',' a|ab|by|ys|sm|ma|al|l','abys','ABSML','bysm','ysma','abysmal'),
 (1703,'abyssal',' a|ab|by|ys|ss|sa|al|l','abys','ABSL','byss','yssa','abyssal'),
 (1704,'Abyssinian',' A|Ab|by|ys|ss|si|in|ni|ia|an|n','Abys','ABSNN','byss','inia','Abyssinian'),
 (1705,'abyssinian cat',' a|ab|by|ys|ss|si|in|ni|ia|an|n | c|ca|at|t','abys','ABSNNKT','byss','n ca','abyssinian'),
 (1706,'abyssinian cats',' a|ab|by|ys|ss|si|in|ni|ia|an|n | c|ca|at|ts|s','abys','ABSNNKTS','byss',' cat','abyssinian'),
 (1707,'Abyssinians',' A|Ab|by|ys|ss|si|in|ni|ia|an|ns|s','Abys','ABSNNS','byss','nian','Abyssinian');
INSERT INTO `m_spelling_dictionary` VALUES  (1708,'abzym',' a|ab|bz|zy|ym|m','abzy','ABSM','bzym','abzy','abzym'),
 (1709,'abzyme',' a|ab|bz|zy|ym|me|e','abzy','ABSM','bzym','bzym','abzyme'),
 (1710,'abzymes',' a|ab|bz|zy|ym|me|es|s','abzy','ABSMS','bzym','zyme','abzymes'),
 (1711,'abzyms',' a|ab|bz|zy|ym|ms|s','abzy','ABSMS','bzym','bzym','abzyms'),
 (1712,'AC',' A|AC|C','AC','AK','C','AC','AC'),
 (1713,'AC globulin',' A|AC|C | g|gl|lo|ob|bu|ul|li|in|n','AC g','AKKLBLN','C gl','buli','AC globuli'),
 (1714,'AC\'s','','','',NULL,NULL,''),
 (1715,'AC-Hly',' A|AC|C-|-H|Hl|ly|y','AC-H','AKL','C-Hl','C-Hl','AC-Hly'),
 (1716,'Ac-LDL',' A|Ac|c-|-L|LD|DL|L','Ac-L','AKLTL','c-LD','c-LD','Ac-LDL'),
 (1717,'Ac-LDL\'s','','','',NULL,NULL,''),
 (1718,'Ac-LDLs',' A|Ac|c-|-L|LD|DL|Ls|s','Ac-L','AKLTLS','c-LD','-LDL','Ac-LDLs'),
 (1719,'Ac-Leu-Leu-methional',' A|Ac|c-|-L|Le|eu|u-|-L|Le|eu|u-|-m|me|et|th|hi|io|on|na|al|l','Ac-L','AKLLM0NL','c-Le','iona','Ac-Leu-Leu'),
 (1720,'Ac-LLM',' A|Ac|c-|-L|LL|LM|M','Ac-L','AKLM','c-LL','c-LL','Ac-LLM'),
 (1721,'Ac-SDKP',' A|Ac|c-|-S|SD|DK|KP|P','Ac-S','AKSTKP','c-SD','-SDK','Ac-SDKP');
INSERT INTO `m_spelling_dictionary` VALUES  (1722,'ACA',' A|AC|CA|A','ACA','AK','CA','ACA','ACA'),
 (1723,'ACA\'s','','','',NULL,NULL,''),
 (1724,'AcAAPFNMe',' A|Ac|cA|AA|AP|PF|FN|NM|Me|e','AcAA','AKPFNM','cAAP','PFNM','AcAAPFNMe'),
 (1725,'acabel',' a|ac|ca|ab|be|el|l','acab','AKBL','cabe','cabe','acabel'),
 (1726,'acacetin',' a|ac|ca|ac|ce|et|ti|in|n','acac','AKSTN','cace','ceti','acacetin'),
 (1727,'acacetins',' a|ac|ca|ac|ce|et|ti|in|ns|s','acac','AKSTNS','cace','etin','acacetins'),
 (1728,'acacia',' a|ac|ca|ac|ci|ia|a','acac','AKX','caci','caci','acacia'),
 (1729,'Acacia aneura',' A|Ac|ca|ac|ci|ia|a | a|an|ne|eu|ur|ra|a','Acac','AKXNR','caci','neur','Acacia ane'),
 (1730,'Acacia baileyana',' A|Ac|ca|ac|ci|ia|a | b|ba|ai|il|le|ey|ya|an|na|a','Acac','AKXBLYN','caci','eyan','Acacia bai'),
 (1731,'Acacia confusa trypsin inhibitor',' A|Ac|ca|ac|ci|ia|a | c|co|on|nf|fu|us|sa|a | t|tr|ry|yp|ps|si|in|n | i|in|nh|hi|ib|bi|it|to|or|r','Acac','AKXKNFSTRPSNNHBTR','caci','bito','Acacia con'),
 (1732,'Acacia cornigera',' A|Ac|ca|ac|ci|ia|a | c|co|or|rn|ni|ig|ge|er|ra|a','Acac','AKXKRNJR','caci','iger','Acacia cor');
INSERT INTO `m_spelling_dictionary` VALUES  (1733,'Acacia georginae',' A|Ac|ca|ac|ci|ia|a | g|ge|eo|or|rg|gi|in|na|ae|e','Acac','AKXJRJN','caci','gina','Acacia geo'),
 (1734,'Acacia georginae poisoning',' A|Ac|ca|ac|ci|ia|a | g|ge|eo|or|rg|gi|in|na|ae|e | p|po|oi|is|so|on|ni|in|ng|g','Acac','AKXJRJNPSNNK','caci','onin','Acacia geo'),
 (1735,'acacia gum',' a|ac|ca|ac|ci|ia|a | g|gu|um|m','acac','AKXKM','caci','a gu','acacia gum'),
 (1736,'Acacia mellifera',' A|Ac|ca|ac|ci|ia|a | m|me|el|ll|li|if|fe|er|ra|a','Acac','AKXMLFR','caci','ifer','Acacia mel'),
 (1737,'acacia syrup',' a|ac|ca|ac|ci|ia|a | s|sy|yr|ru|up|p','acac','AKXSRP','caci','syru','acacia syr'),
 (1738,'acacias',' a|ac|ca|ac|ci|ia|as|s','acac','AKXS','caci','acia','acacias'),
 (1739,'acacic',' a|ac|ca|ac|ci|ic|c','acac','AKSK','caci','caci','acacic'),
 (1740,'acacic acid',' a|ac|ca|ac|ci|ic|c | a|ac|ci|id|d','acac','AKSKST','caci',' aci','acacic aci'),
 (1741,'acacic acid lactone',' a|ac|ca|ac|ci|ic|c | a|ac|ci|id|d | l|la|ac|ct|to|on|ne|e','acac','AKSKSTLKTN','caci','cton','acacic aci'),
 (1742,'acaciin',' a|ac|ca|ac|ci|ii|in|n','acac','AKSN','caci','acii','acaciin');
INSERT INTO `m_spelling_dictionary` VALUES  (1743,'acaciins',' a|ac|ca|ac|ci|ii|in|ns|s','acac','AKSNS','caci','ciin','acaciins'),
 (1744,'Acad',' A|Ac|ca|ad|d','Acad','AKT','cad','Acad','Acad'),
 (1745,'Acad\'s','','','',NULL,NULL,''),
 (1746,'Academe',' A|Ac|ca|ad|de|em|me|e','Acad','AKTM','cade','adem','Academe'),
 (1747,'academia',' a|ac|ca|ad|de|em|mi|ia|a','acad','AKTM','cade','demi','academia'),
 (1748,'academic',' a|ac|ca|ad|de|em|mi|ic|c','acad','AKTMK','cade','demi','academic'),
 (1749,'Academic Aptitude test',' A|Ac|ca|ad|de|em|mi|ic|c | A|Ap|pt|ti|it|tu|ud|de|e | t|te|es|st|t','Acad','AKTMKPTTTTST','cade',' tes','Academic A'),
 (1750,'Academic Aptitude tests',' A|Ac|ca|ad|de|em|mi|ic|c | A|Ap|pt|ti|it|tu|ud|de|e | t|te|es|st|ts|s','Acad','AKTMKPTTTTSTS','cade','test','Academic A'),
 (1751,'academically',' a|ac|ca|ad|de|em|mi|ic|ca|al|ll|ly|y','acad','AKTMKL','cade','call','academical'),
 (1752,'academician',' a|ac|ca|ad|de|em|mi|ic|ci|ia|an|n','acad','AKTMXN','cade','icia','academicia'),
 (1753,'academicians',' a|ac|ca|ad|de|em|mi|ic|ci|ia|an|ns|s','acad','AKTMXNS','cade','cian','academicia');
INSERT INTO `m_spelling_dictionary` VALUES  (1754,'academics',' a|ac|ca|ad|de|em|mi|ic|cs|s','acad','AKTMKS','cade','emic','academics'),
 (1755,'academies',' a|ac|ca|ad|de|em|mi|ie|es|s','acad','AKTMS','cade','emie','academies'),
 (1756,'academisation',' a|ac|ca|ad|de|em|mi|is|sa|at|ti|io|on|n','acad','AKTMSXN','cade','atio','academisat'),
 (1757,'academization',' a|ac|ca|ad|de|em|mi|iz|za|at|ti|io|on|n','acad','AKTMSXN','cade','atio','academizat'),
 (1758,'academy',' a|ac|ca|ad|de|em|my|y','acad','AKTM','cade','adem','academy'),
 (1759,'Academy of Dentistry for the Handicapped',' A|Ac|ca|ad|de|em|my|y | o|of|f | D|De|en|nt|ti|is|st|tr|ry|y | f|fo|or|r | t|th|he|e | H|Ha|an|nd|di|ic|ca|ap|pp|pe|ed|d','Acad','AKTMFTNTSTRFR0HNTKPT','cade','appe','Academy of'),
 (1760,'Academy of Physical Medicine',' A|Ac|ca|ad|de|em|my|y | o|of|f | P|Ph|hy|ys|si|ic|ca|al|l | M|Me|ed|di|ic|ci|in|ne|e','Acad','AKTMFFSKLMTSN','cade','icin','Academy of'),
 (1761,'Academy of Psychosomatic Medicine',' A|Ac|ca|ad|de|em|my|y | o|of|f | P|Ps|sy|yc|ch|ho|os|so|om|ma|at|ti|ic|c | M|Me|ed|di|ic|ci|in|ne|e','Acad','AKTMFPSXSMTKMTSN','cade','icin','Academy of'),
 (1762,'Academy of Rehabilitative Audiometry',' A|Ac|ca|ad|de|em|my|y | o|of|f | R|Re|eh|ha|ab|bi|il|li|it|ta|at|ti|iv|ve|e | A|Au|ud|di|io|om|me|et|tr|ry|y','Acad','AKTMFRHBLTTFTMTR','cade','metr','Academy of');
INSERT INTO `m_spelling_dictionary` VALUES  (1763,'Academy of Religion and Mental Health',' A|Ac|ca|ad|de|em|my|y | o|of|f | R|Re|el|li|ig|gi|io|on|n | a|an|nd|d | M|Me|en|nt|ta|al|l | H|He|ea|al|lt|th|h','Acad','AKTMFRLJNNTMNTLHL0','cade','ealt','Academy of'),
 (1764,'acadesine',' a|ac|ca|ad|de|es|si|in|ne|e','acad','AKTSN','cade','esin','acadesine'),
 (1765,'Acadian',' A|Ac|ca|ad|di|ia|an|n','Acad','AKTN','cadi','adia','Acadian'),
 (1766,'Acadians',' A|Ac|ca|ad|di|ia|an|ns|s','Acad','AKTNS','cadi','dian','Acadians'),
 (1767,'Acads',' A|Ac|ca|ad|ds|s','Acad','AKTS','cads','Acad','Acads'),
 (1768,'Acaena',' A|Ac|ca|ae|en|na|a','Acae','AKN','caen','caen','Acaena'),
 (1769,'Acaena magellanica',' A|Ac|ca|ae|en|na|a | m|ma|ag|ge|el|ll|la|an|ni|ic|ca|a','Acae','AKNMJLNK','caen','anic','Acaena mag'),
 (1770,'Acaena pinnatifida',' A|Ac|ca|ae|en|na|a | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Acae','AKNPNTFT','caen','ifid','Acaena pin'),
 (1771,'acalculia',' a|ac|ca|al|lc|cu|ul|li|ia|a','acal','AKLKL','calc','culi','acalculia'),
 (1772,'acalculous',' a|ac|ca|al|lc|cu|ul|lo|ou|us|s','acal','AKLKLS','calc','ulou','acalculous');
INSERT INTO `m_spelling_dictionary` VALUES  (1773,'Acalles',' A|Ac|ca|al|ll|le|es|s','Acal','AKLS','call','alle','Acalles'),
 (1774,'Acalles camelus',' A|Ac|ca|al|ll|le|es|s | c|ca|am|me|el|lu|us|s','Acal','AKLSKMLS','call','melu','Acalles ca'),
 (1775,'Acalles echinatus',' A|Ac|ca|al|ll|le|es|s | e|ec|ch|hi|in|na|at|tu|us|s','Acal','AKLSXNTS','call','natu','Acalles ec'),
 (1776,'Acalles hypocrita',' A|Ac|ca|al|ll|le|es|s | h|hy|yp|po|oc|cr|ri|it|ta|a','Acal','AKLSPKRT','call','crit','Acalles hy'),
 (1777,'Acalolepta',' A|Ac|ca|al|lo|ol|le|ep|pt|ta|a','Acal','AKLLPT','calo','lept','Acalolepta'),
 (1778,'Acalolepta cervina',' A|Ac|ca|al|lo|ol|le|ep|pt|ta|a | c|ce|er|rv|vi|in|na|a','Acal','AKLLPTSRFN','calo','rvin','Acalolepta'),
 (1779,'Acalolepta luxuriosa',' A|Ac|ca|al|lo|ol|le|ep|pt|ta|a | l|lu|ux|xu|ur|ri|io|os|sa|a','Acal','AKLLPTLKSRS','calo','rios','Acalolepta'),
 (1780,'Acalypha',' A|Ac|ca|al|ly|yp|ph|ha|a','Acal','AKLF','caly','lyph','Acalypha'),
 (1781,'Acalypha australis',' A|Ac|ca|al|ly|yp|ph|ha|a | a|au|us|st|tr|ra|al|li|is|s','Acal','AKLFSTRLS','caly','rali','Acalypha a'),
 (1782,'Acalypha guatemalensis',' A|Ac|ca|al|ly|yp|ph|ha|a | g|gu|ua|at|te|em|ma|al|le|en|ns|si|is|s','Acal','AKLFKTMLNSS','caly','ensi','Acalypha g');
INSERT INTO `m_spelling_dictionary` VALUES  (1783,'Acalypha indica',' A|Ac|ca|al|ly|yp|ph|ha|a | i|in|nd|di|ic|ca|a','Acal','AKLFNTK','caly','ndic','Acalypha i'),
 (1784,'Acalypha torta',' A|Ac|ca|al|ly|yp|ph|ha|a | t|to|or|rt|ta|a','Acal','AKLFTRT','caly','tort','Acalypha t'),
 (1785,'Acalypha wilkesiana',' A|Ac|ca|al|ly|yp|ph|ha|a | w|wi|il|lk|ke|es|si|ia|an|na|a','Acal','AKLFWLKXN','caly','sian','Acalypha w'),
 (1786,'Acamol',' A|Ac|ca|am|mo|ol|l','Acam','AKML','camo','camo','Acamol'),
 (1787,'acamprosate',' a|ac|ca|am|mp|pr|ro|os|sa|at|te|e','acam','AKMPRST','camp','osat','acamprosat'),
 (1788,'acamprostate',' a|ac|ca|am|mp|pr|ro|os|st|ta|at|te|e','acam','AKMPRSTT','camp','stat','acamprosta'),
 (1789,'Acanthaceae',' A|Ac|ca|an|nt|th|ha|ac|ce|ea|ae|e','Acan','AKN0S','cant','acea','Acanthacea'),
 (1790,'acanthaceous',' a|ac|ca|an|nt|th|ha|ac|ce|eo|ou|us|s','acan','AKN0SS','cant','ceou','acanthaceo'),
 (1791,'acanthameba',' a|ac|ca|an|nt|th|ha|am|me|eb|ba|a','acan','AKN0MB','cant','ameb','acanthameb'),
 (1792,'Acanthameba castellani',' A|Ac|ca|an|nt|th|ha|am|me|eb|ba|a | c|ca|as|st|te|el|ll|la|an|ni|i','Acan','AKN0MBKSTLN','cant','llan','Acanthameb');
INSERT INTO `m_spelling_dictionary` VALUES  (1793,'Acanthameba castellanii',' A|Ac|ca|an|nt|th|ha|am|me|eb|ba|a | c|ca|as|st|te|el|ll|la|an|ni|ii|i','Acan','AKN0MBKSTLN','cant','lani','Acanthameb'),
 (1794,'Acanthameba culbertsoni',' A|Ac|ca|an|nt|th|ha|am|me|eb|ba|a | c|cu|ul|lb|be|er|rt|ts|so|on|ni|i','Acan','AKN0MBKLBRTSN','cant','tson','Acanthameb'),
 (1795,'Acanthameba keratitides',' A|Ac|ca|an|nt|th|ha|am|me|eb|ba|a | k|ke|er|ra|at|ti|it|ti|id|de|es|s','Acan','AKN0MBKRTTTS','cant','tide','Acanthameb'),
 (1796,'Acanthameba keratitis',' A|Ac|ca|an|nt|th|ha|am|me|eb|ba|a | k|ke|er|ra|at|ti|it|ti|is|s','Acan','AKN0MBKRTTS','cant','titi','Acanthameb'),
 (1797,'Acanthameba polyphaga',' A|Ac|ca|an|nt|th|ha|am|me|eb|ba|a | p|po|ol|ly|yp|ph|ha|ag|ga|a','Acan','AKN0MBPLFK','cant','phag','Acanthameb'),
 (1798,'acanthamebae',' a|ac|ca|an|nt|th|ha|am|me|eb|ba|ae|e','acan','AKN0MB','cant','meba','acanthameb'),
 (1799,'acanthamebiasis',' a|ac|ca|an|nt|th|ha|am|me|eb|bi|ia|as|si|is|s','acan','AKN0MBSS','cant','iasi','acanthameb'),
 (1800,'acanthamebic',' a|ac|ca|an|nt|th|ha|am|me|eb|bi|ic|c','acan','AKN0MBK','cant','mebi','acanthameb');
INSERT INTO `m_spelling_dictionary` VALUES  (1801,'acanthamoeba',' a|ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a','acan','AKN0MB','cant','moeb','acanthamoe'),
 (1802,'Acanthamoeba astronyxis',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | a|as|st|tr|ro|on|ny|yx|xi|is|s','Acan','AKN0MBSTRNKSS','cant','nyxi','Acanthamoe'),
 (1803,'Acanthamoeba castellani',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | c|ca|as|st|te|el|ll|la|an|ni|i','Acan','AKN0MBKSTLN','cant','llan','Acanthamoe'),
 (1804,'Acanthamoeba castellanii',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | c|ca|as|st|te|el|ll|la|an|ni|ii|i','Acan','AKN0MBKSTLN','cant','lani','Acanthamoe'),
 (1805,'Acanthamoeba culbertsoni',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | c|cu|ul|lb|be|er|rt|ts|so|on|ni|i','Acan','AKN0MBKLBRTSN','cant','tson','Acanthamoe'),
 (1806,'Acanthamoeba griffini',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | g|gr|ri|if|ff|fi|in|ni|i','Acan','AKN0MBKRFN','cant','ffin','Acanthamoe'),
 (1807,'Acanthamoeba healyi',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | h|he|ea|al|ly|yi|i','Acan','AKN0MBHLY','cant','ealy','Acanthamoe'),
 (1808,'Acanthamoeba keratitides',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | k|ke|er|ra|at|ti|it|ti|id|de|es|s','Acan','AKN0MBKRTTTS','cant','tide','Acanthamoe');
INSERT INTO `m_spelling_dictionary` VALUES  (1809,'Acanthamoeba keratitis',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | k|ke|er|ra|at|ti|it|ti|is|s','Acan','AKN0MBKRTTS','cant','titi','Acanthamoe'),
 (1810,'Acanthamoeba lenticulata',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | l|le|en|nt|ti|ic|cu|ul|la|at|ta|a','Acan','AKN0MBLNTKLT','cant','ulat','Acanthamoe'),
 (1811,'Acanthamoeba polyphaga',' A|Ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a | p|po|ol|ly|yp|ph|ha|ag|ga|a','Acan','AKN0MBPLFK','cant','phag','Acanthamoe'),
 (1812,'acanthamoebae',' a|ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|ae|e','acan','AKN0MB','cant','oeba','acanthamoe'),
 (1813,'acanthamoebiasis',' a|ac|ca|an|nt|th|ha|am|mo|oe|eb|bi|ia|as|si|is|s','acan','AKN0MBSS','cant','iasi','acanthamoe'),
 (1814,'acanthamoebic',' a|ac|ca|an|nt|th|ha|am|mo|oe|eb|bi|ic|c','acan','AKN0MBK','cant','oebi','acanthamoe'),
 (1815,'acanthamoebosis',' a|ac|ca|an|nt|th|ha|am|mo|oe|eb|bo|os|si|is|s','acan','AKN0MBSS','cant','bosi','acanthamoe'),
 (1816,'Acanthaster',' A|Ac|ca|an|nt|th|ha|as|st|te|er|r','Acan','AKN0STR','cant','aste','Acanthaste'),
 (1817,'Acanthaster planci',' A|Ac|ca|an|nt|th|ha|as|st|te|er|r | p|pl|la|an|nc|ci|i','Acan','AKN0STRPLNS','cant','lanc','Acanthaste');
INSERT INTO `m_spelling_dictionary` VALUES  (1818,'Acanthastrea',' A|Ac|ca|an|nt|th|ha|as|st|tr|re|ea|a','Acan','AKN0STR','cant','stre','Acanthastr'),
 (1819,'Acanthastrea echinata',' A|Ac|ca|an|nt|th|ha|as|st|tr|re|ea|a | e|ec|ch|hi|in|na|at|ta|a','Acan','AKN0STRXNT','cant','inat','Acanthastr'),
 (1820,'Acanthella',' A|Ac|ca|an|nt|th|he|el|ll|la|a','Acan','AKN0L','cant','hell','Acanthella'),
 (1821,'Acanthella acuta',' A|Ac|ca|an|nt|th|he|el|ll|la|a | a|ac|cu|ut|ta|a','Acan','AKN0LKT','cant','acut','Acanthella'),
 (1822,'Acanthella cavernosa',' A|Ac|ca|an|nt|th|he|el|ll|la|a | c|ca|av|ve|er|rn|no|os|sa|a','Acan','AKN0LKFRNS','cant','rnos','Acanthella'),
 (1823,'Acanthella klethra',' A|Ac|ca|an|nt|th|he|el|ll|la|a | k|kl|le|et|th|hr|ra|a','Acan','AKN0LKL0R','cant','ethr','Acanthella'),
 (1824,'Acanthella pulcherrima',' A|Ac|ca|an|nt|th|he|el|ll|la|a | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','Acan','AKN0LPLXRM','cant','rrim','Acanthella'),
 (1825,'acanthellae',' a|ac|ca|an|nt|th|he|el|ll|la|ae|e','acan','AKN0L','cant','ella','acanthella'),
 (1826,'acanthellas',' a|ac|ca|an|nt|th|he|el|ll|la|as|s','acan','AKN0LS','cant','ella','acanthella');
INSERT INTO `m_spelling_dictionary` VALUES  (1827,'Acanthemblemaria',' A|Ac|ca|an|nt|th|he|em|mb|bl|le|em|ma|ar|ri|ia|a','Acan','AKN0MLMR','cant','mari','Acanthembl'),
 (1828,'Acanthemblemaria aspera',' A|Ac|ca|an|nt|th|he|em|mb|bl|le|em|ma|ar|ri|ia|a | a|as|sp|pe|er|ra|a','Acan','AKN0MLMRSPR','cant','sper','Acanthembl'),
 (1829,'Acanthemblemaria chaplini',' A|Ac|ca|an|nt|th|he|em|mb|bl|le|em|ma|ar|ri|ia|a | c|ch|ha|ap|pl|li|in|ni|i','Acan','AKN0MLMRXPLN','cant','plin','Acanthembl'),
 (1830,'acanthi',' a|ac|ca|an|nt|th|hi|i','acan','AKN0','cant','anth','acanthi'),
 (1831,'acanthifolicin',' a|ac|ca|an|nt|th|hi|if|fo|ol|li|ic|ci|in|n','acan','AKN0FLSN','cant','lici','acanthifol'),
 (1832,'acanthin',' a|ac|ca|an|nt|th|hi|in|n','acan','AKN0N','cant','nthi','acanthin'),
 (1833,'acanthins',' a|ac|ca|an|nt|th|hi|in|ns|s','acan','AKN0NS','cant','thin','acanthins'),
 (1834,'Acanthis',' A|Ac|ca|an|nt|th|hi|is|s','Acan','AKN0S','cant','nthi','Acanthis'),
 (1835,'Acanthis flammea',' A|Ac|ca|an|nt|th|hi|is|s | f|fl|la|am|mm|me|ea|a','Acan','AKN0SFLM','cant','amme','Acanthis f'),
 (1836,'Acanthobdella',' A|Ac|ca|an|nt|th|ho|ob|bd|de|el|ll|la|a','Acan','AKN0BTL','cant','dell','Acanthobde');
INSERT INTO `m_spelling_dictionary` VALUES  (1837,'Acanthobdella peledina',' A|Ac|ca|an|nt|th|ho|ob|bd|de|el|ll|la|a | p|pe|el|le|ed|di|in|na|a','Acan','AKN0BTLPLTN','cant','edin','Acanthobde'),
 (1838,'Acanthobothrium',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m','Acan','AKN0B0RM','cant','hriu','Acanthobot'),
 (1839,'Acanthobothrium americanum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Acan','AKN0B0RMMRKNM','cant','canu','Acanthobot'),
 (1840,'Acanthobothrium atahualpai',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | a|at|ta|ah|hu|ua|al|lp|pa|ai|i','Acan','AKN0B0RMTHLP','cant','alpa','Acanthobot'),
 (1841,'Acanthobothrium brevissime',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | b|br|re|ev|vi|is|ss|si|im|me|e','Acan','AKN0B0RMBRFSM','cant','ssim','Acanthobot'),
 (1842,'Acanthobothrium bullardi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | b|bu|ul|ll|la|ar|rd|di|i','Acan','AKN0B0RMBLRT','cant','lard','Acanthobot'),
 (1843,'Acanthobothrium campbelli',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | c|ca|am|mp|pb|be|el|ll|li|i','Acan','AKN0B0RMKMPBL','cant','bell','Acanthobot'),
 (1844,'Acanthobothrium chilensis',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | c|ch|hi|il|le|en|ns|si|is|s','Acan','AKN0B0RMXLNSS','cant','ensi','Acanthobot');
INSERT INTO `m_spelling_dictionary` VALUES  (1845,'Acanthobothrium cimari',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | c|ci|im|ma|ar|ri|i','Acan','AKN0B0RMSMR','cant','imar','Acanthobot'),
 (1846,'Acanthobothrium colombianum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | c|co|ol|lo|om|mb|bi|ia|an|nu|um|m','Acan','AKN0B0RMKLMNM','cant','ianu','Acanthobot'),
 (1847,'Acanthobothrium coquimbensis',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | c|co|oq|qu|ui|im|mb|be|en|ns|si|is|s','Acan','AKN0B0RMKKMNSS','cant','ensi','Acanthobot'),
 (1848,'Acanthobothrium coronatum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | c|co|or|ro|on|na|at|tu|um|m','Acan','AKN0B0RMKRNTM','cant','natu','Acanthobot'),
 (1849,'Acanthobothrium costarricense',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | c|co|os|st|ta|ar|rr|ri|ic|ce|en|ns|se|e','Acan','AKN0B0RMKSTRSNS','cant','cens','Acanthobot'),
 (1850,'Acanthobothrium dasi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | d|da|as|si|i','Acan','AKN0B0RMTS','cant',' das','Acanthobot'),
 (1851,'Acanthobothrium dasybati',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | d|da|as|sy|yb|ba|at|ti|i','Acan','AKN0B0RMTSBT','cant','ybat','Acanthobot');
INSERT INTO `m_spelling_dictionary` VALUES  (1852,'Acanthobothrium dighaensis',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | d|di|ig|gh|ha|ae|en|ns|si|is|s','Acan','AKN0B0RMTFNSS','cant','ensi','Acanthobot'),
 (1853,'Acanthobothrium dujardini',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | d|du|uj|ja|ar|rd|di|in|ni|i','Acan','AKN0B0RMTJRTN','cant','rdin','Acanthobot'),
 (1854,'Acanthobothrium electricolum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | e|el|le|ec|ct|tr|ri|ic|co|ol|lu|um|m','Acan','AKN0B0RMLKTRKLM','cant','colu','Acanthobot'),
 (1855,'Acanthobothrium filicolle',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | f|fi|il|li|ic|co|ol|ll|le|e','Acan','AKN0B0RMFLKL','cant','coll','Acanthobot'),
 (1856,'Acanthobothrium fogeli',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | f|fo|og|ge|el|li|i','Acan','AKN0B0RMFJL','cant','ogel','Acanthobot'),
 (1857,'Acanthobothrium franus',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | f|fr|ra|an|nu|us|s','Acan','AKN0B0RMFRNS','cant','ranu','Acanthobot'),
 (1858,'Acanthobothrium himanturi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | h|hi|im|ma|an|nt|tu|ur|ri|i','Acan','AKN0B0RMHMNTR','cant','ntur','Acanthobot');
INSERT INTO `m_spelling_dictionary` VALUES  (1859,'Acanthobothrium icelandicum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | i|ic|ce|el|la|an|nd|di|ic|cu|um|m','Acan','AKN0B0RMSLNTKM','cant','dicu','Acanthobot'),
 (1860,'Acanthobothrium inbiorium',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | i|in|nb|bi|io|or|ri|iu|um|m','Acan','AKN0B0RMNBRM','cant','oriu','Acanthobot'),
 (1861,'Acanthobothrium indicum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | i|in|nd|di|ic|cu|um|m','Acan','AKN0B0RMNTKM','cant','dicu','Acanthobot'),
 (1862,'Acanthobothrium lilium',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | l|li|il|li|iu|um|m','Acan','AKN0B0RMLLM','cant','iliu','Acanthobot'),
 (1863,'Acanthobothrium lineatum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | l|li|in|ne|ea|at|tu|um|m','Acan','AKN0B0RMLNTM','cant','eatu','Acanthobot'),
 (1864,'Acanthobothrium lintoni',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | l|li|in|nt|to|on|ni|i','Acan','AKN0B0RMLNTN','cant','nton','Acanthobot'),
 (1865,'Acanthobothrium manteri',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | m|ma|an|nt|te|er|ri|i','Acan','AKN0B0RMMNTR','cant','nter','Acanthobot');
INSERT INTO `m_spelling_dictionary` VALUES  (1866,'Acanthobothrium microcephalum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lu|um|m','Acan','AKN0B0RMMKRSFLM','cant','halu','Acanthobot'),
 (1867,'Acanthobothrium minusculus',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | m|mi|in|nu|us|sc|cu|ul|lu|us|s','Acan','AKN0B0RMMNSKLS','cant','culu','Acanthobot'),
 (1868,'Acanthobothrium monksi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | m|mo|on|nk|ks|si|i','Acan','AKN0B0RMMNKS','cant','onks','Acanthobot'),
 (1869,'Acanthobothrium nicoyaense',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | n|ni|ic|co|oy|ya|ae|en|ns|se|e','Acan','AKN0B0RMNKYNS','cant','aens','Acanthobot'),
 (1870,'Acanthobothrium obuncus',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | o|ob|bu|un|nc|cu|us|s','Acan','AKN0B0RMBNKS','cant','uncu','Acanthobot'),
 (1871,'Acanthobothrium olseni',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | o|ol|ls|se|en|ni|i','Acan','AKN0B0RMLSN','cant','lsen','Acanthobot'),
 (1872,'Acanthobothrium parviuncinatum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | p|pa|ar|rv|vi|iu|un|nc|ci|in|na|at|tu|um|m','Acan','AKN0B0RMPRFNSNTM','cant','natu','Acanthobot');
INSERT INTO `m_spelling_dictionary` VALUES  (1873,'Acanthobothrium paulum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | p|pa|au|ul|lu|um|m','Acan','AKN0B0RMPLM','cant','aulu','Acanthobot'),
 (1874,'Acanthobothrium puertecitense',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | p|pu|ue|er|rt|te|ec|ci|it|te|en|ns|se|e','Acan','AKN0B0RMPRTSTNS','cant','tens','Acanthobot'),
 (1875,'Acanthobothrium puntarenasense',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | p|pu|un|nt|ta|ar|re|en|na|as|se|en|ns|se|e','Acan','AKN0B0RMPNTRNSNS','cant','sens','Acanthobot'),
 (1876,'Acanthobothrium quadripartitum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | q|qu|ua|ad|dr|ri|ip|pa|ar|rt|ti|it|tu|um|m','Acan','AKN0B0RMKTRPRTTM','cant','titu','Acanthobot'),
 (1877,'Acanthobothrium rajivi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | r|ra|aj|ji|iv|vi|i','Acan','AKN0B0RMRJF','cant','ajiv','Acanthobot'),
 (1878,'Acanthobothrium regoi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | r|re|eg|go|oi|i','Acan','AKN0B0RMRK','cant','rego','Acanthobot'),
 (1879,'Acanthobothrium santarosaliense',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | s|sa|an|nt|ta|ar|ro|os|sa|al|li|ie|en|ns|se|e','Acan','AKN0B0RMSNTRSLNS','cant','iens','Acanthobot');
INSERT INTO `m_spelling_dictionary` VALUES  (1880,'Acanthobothrium satyanarayanaraoi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | s|sa|at|ty|ya|an|na|ar|ra|ay|ya|an|na|ar|ra|ao|oi|i','Acan','AKN0B0RMSTYNRYNR','cant','arao','Acanthobot'),
 (1881,'Acanthobothrium semnovesiculum',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | s|se|em|mn|no|ov|ve|es|si|ic|cu|ul|lu|um|m','Acan','AKN0B0RMSMNFSKLM','cant','culu','Acanthobot'),
 (1882,'Acanthobothrium soberoni',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | s|so|ob|be|er|ro|on|ni|i','Acan','AKN0B0RMSBRN','cant','eron','Acanthobot'),
 (1883,'Acanthobothrium tasajerasi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | t|ta|as|sa|aj|je|er|ra|as|si|i','Acan','AKN0B0RMTSJRS','cant','eras','Acanthobot'),
 (1884,'Acanthobothrium terezae',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | t|te|er|re|ez|za|ae|e','Acan','AKN0B0RMTRS','cant','reza','Acanthobot'),
 (1885,'Acanthobothrium urotrygoni',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | u|ur|ro|ot|tr|ry|yg|go|on|ni|i','Acan','AKN0B0RMRTRKN','cant','ygon','Acanthobot'),
 (1886,'Acanthobothrium vargasi',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | v|va|ar|rg|ga|as|si|i','Acan','AKN0B0RMFRKS','cant','rgas','Acanthobot');
INSERT INTO `m_spelling_dictionary` VALUES  (1887,'Acanthobothrium wedli',' A|Ac|ca|an|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | w|we|ed|dl|li|i','Acan','AKN0B0RMWTL','cant','wedl','Acanthobot'),
 (1888,'Acanthocardia tuberculatum',' A|Ac|ca|an|nt|th|ho|oc|ca|ar|rd|di|ia|a | t|tu|ub|be|er|rc|cu|ul|la|at|tu|um|m','Acan','AKN0KRTTBRKLTM','cant','latu','Acanthocar'),
 (1889,'Acanthocarpus',' A|Ac|ca|an|nt|th|ho|oc|ca|ar|rp|pu|us|s','Acan','AKN0KRPS','cant','arpu','Acanthocar'),
 (1890,'Acanthocarpus preissii',' A|Ac|ca|an|nt|th|ho|oc|ca|ar|rp|pu|us|s | p|pr|re|ei|is|ss|si|ii|i','Acan','AKN0KRPSPRS','cant','issi','Acanthocar'),
 (1891,'Acanthocephala',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|la|a','Acan','AKN0SFL','cant','phal','Acanthocep'),
 (1892,'acanthocephalan',' a|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|la|an|n','acan','AKN0SFLN','cant','hala','acanthocep'),
 (1893,'acanthocephalans',' a|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|la|an|ns|s','acan','AKN0SFLNS','cant','alan','acanthocep'),
 (1894,'acanthocephalous',' a|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lo|ou|us|s','acan','AKN0SFLS','cant','alou','acanthocep'),
 (1895,'Acanthocephalus',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s','Acan','AKN0SFLS','cant','halu','Acanthocep');
INSERT INTO `m_spelling_dictionary` VALUES  (1896,'Acanthocephalus anguillae',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | a|an|ng|gu|ui|il|ll|la|ae|e','Acan','AKN0SFLSNKL','cant','illa','Acanthocep'),
 (1897,'Acanthocephalus anthuris',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | a|an|nt|th|hu|ur|ri|is|s','Acan','AKN0SFLSN0RS','cant','huri','Acanthocep'),
 (1898,'Acanthocephalus bufonis',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | b|bu|uf|fo|on|ni|is|s','Acan','AKN0SFLSBFNS','cant','foni','Acanthocep'),
 (1899,'Acanthocephalus clavula',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | c|cl|la|av|vu|ul|la|a','Acan','AKN0SFLSKLFL','cant','avul','Acanthocep'),
 (1900,'Acanthocephalus dirus',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | d|di|ir|ru|us|s','Acan','AKN0SFLSTRS','cant','diru','Acanthocep'),
 (1901,'Acanthocephalus lucii',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | l|lu|uc|ci|ii|i','Acan','AKN0SFLSLS','cant','luci','Acanthocep'),
 (1902,'Acanthocephalus ranae',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | r|ra|an|na|ae|e','Acan','AKN0SFLSRN','cant','rana','Acanthocep'),
 (1903,'Acanthocephalus tumescens',' A|Ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | t|tu|um|me|es|sc|ce|en|ns|s','Acan','AKN0SFLSTMSNS','cant','scen','Acanthocep');
INSERT INTO `m_spelling_dictionary` VALUES  (1904,'Acanthocheilonema',' A|Ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|ma|a','Acan','AKN0XLNM','cant','onem','Acanthoche'),
 (1905,'Acanthocheilonema dracunculoides',' A|Ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|ma|a | d|dr|ra|ac|cu|un|nc|cu|ul|lo|oi|id|de|es|s','Acan','AKN0XLNMTRKNKLTS','cant','oide','Acanthoche'),
 (1906,'Acanthocheilonema perstans',' A|Ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|ma|a | p|pe|er|rs|st|ta|an|ns|s','Acan','AKN0XLNMPRSTNS','cant','stan','Acanthoche'),
 (1907,'Acanthocheilonema procyonis',' A|Ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|ma|a | p|pr|ro|oc|cy|yo|on|ni|is|s','Acan','AKN0XLNMPRSYNS','cant','yoni','Acanthoche'),
 (1908,'Acanthocheilonema reconditum',' A|Ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|ma|a | r|re|ec|co|on|nd|di|it|tu|um|m','Acan','AKN0XLNMRKNTTM','cant','ditu','Acanthoche'),
 (1909,'Acanthocheilonema viteae',' A|Ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|ma|a | v|vi|it|te|ea|ae|e','Acan','AKN0XLNMFT','cant','itea','Acanthoche'),
 (1910,'acanthocheilonemiases',' a|ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|mi|ia|as|se|es|s','acan','AKN0XLNMSS','cant','iase','acanthoche');
INSERT INTO `m_spelling_dictionary` VALUES  (1911,'acanthocheilonemiasis',' a|ac|ca|an|nt|th|ho|oc|ch|he|ei|il|lo|on|ne|em|mi|ia|as|si|is|s','acan','AKN0XLNMSS','cant','iasi','acanthoche'),
 (1912,'Acanthochiton',' A|Ac|ca|an|nt|th|ho|oc|ch|hi|it|to|on|n','Acan','AKN0XTN','cant','hito','Acanthochi'),
 (1913,'Acanthochiton crinitus',' A|Ac|ca|an|nt|th|ho|oc|ch|hi|it|to|on|n | c|cr|ri|in|ni|it|tu|us|s','Acan','AKN0XTNKRNTS','cant','nitu','Acanthochi'),
 (1914,'Acanthochitonidae',' A|Ac|ca|an|nt|th|ho|oc|ch|hi|it|to|on|ni|id|da|ae|e','Acan','AKN0XTNT','cant','nida','Acanthochi'),
 (1915,'Acanthochromis',' A|Ac|ca|an|nt|th|ho|oc|ch|hr|ro|om|mi|is|s','Acan','AKN0XRMS','cant','romi','Acanthochr'),
 (1916,'Acanthochromis polyacanthus',' A|Ac|ca|an|nt|th|ho|oc|ch|hr|ro|om|mi|is|s | p|po|ol|ly|ya|ac|ca|an|nt|th|hu|us|s','Acan','AKN0XRMSPLYKN0S','cant','nthu','Acanthochr'),
 (1917,'Acanthocolpidae',' A|Ac|ca|an|nt|th|ho|oc|co|ol|lp|pi|id|da|ae|e','Acan','AKN0KLPT','cant','pida','Acanthocol'),
 (1918,'Acanthocyclops',' A|Ac|ca|an|nt|th|ho|oc|cy|yc|cl|lo|op|ps|s','Acan','AKN0SKLPS','cant','clop','Acanthocyc'),
 (1919,'Acanthocyclops robustus',' A|Ac|ca|an|nt|th|ho|oc|cy|yc|cl|lo|op|ps|s | r|ro|ob|bu|us|st|tu|us|s','Acan','AKN0SKLPSRBSTS','cant','ustu','Acanthocyc');
INSERT INTO `m_spelling_dictionary` VALUES  (1920,'Acanthocyclops vernalis',' A|Ac|ca|an|nt|th|ho|oc|cy|yc|cl|lo|op|ps|s | v|ve|er|rn|na|al|li|is|s','Acan','AKN0SKLPSFRNLS','cant','nali','Acanthocyc'),
 (1921,'acanthocyte',' a|ac|ca|an|nt|th|ho|oc|cy|yt|te|e','acan','AKN0ST','cant','ocyt','acanthocyt'),
 (1922,'acanthocytes',' a|ac|ca|an|nt|th|ho|oc|cy|yt|te|es|s','acan','AKN0STS','cant','cyte','acanthocyt'),
 (1923,'acanthocytoses',' a|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|se|es|s','acan','AKN0STSS','cant','tose','acanthocyt'),
 (1924,'acanthocytosis',' a|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|si|is|s','acan','AKN0STSS','cant','tosi','acanthocyt'),
 (1925,'Acanthodactylus',' A|Ac|ca|an|nt|th|ho|od|da|ac|ct|ty|yl|lu|us|s','Acan','AKN0TKTLS','cant','tylu','Acanthodac'),
 (1926,'Acanthodactylus dumerili',' A|Ac|ca|an|nt|th|ho|od|da|ac|ct|ty|yl|lu|us|s | d|du|um|me|er|ri|il|li|i','Acan','AKN0TKTLSTMRL','cant','eril','Acanthodac'),
 (1927,'Acanthogobius',' A|Ac|ca|an|nt|th|ho|og|go|ob|bi|iu|us|s','Acan','AKN0KBS','cant','obiu','Acanthogob'),
 (1928,'Acanthogobius flavimanus',' A|Ac|ca|an|nt|th|ho|og|go|ob|bi|iu|us|s | f|fl|la|av|vi|im|ma|an|nu|us|s','Acan','AKN0KBSFLFMNS','cant','manu','Acanthogob');
INSERT INTO `m_spelling_dictionary` VALUES  (1929,'Acanthogobius hasta',' A|Ac|ca|an|nt|th|ho|og|go|ob|bi|iu|us|s | h|ha|as|st|ta|a','Acan','AKN0KBSHST','cant','hast','Acanthogob'),
 (1930,'acanthoic',' a|ac|ca|an|nt|th|ho|oi|ic|c','acan','AKN0K','cant','thoi','acanthoic'),
 (1931,'acanthoic acid',' a|ac|ca|an|nt|th|ho|oi|ic|c | a|ac|ci|id|d','acan','AKN0KST','cant',' aci','acanthoic'),
 (1932,'acanthoid',' a|ac|ca|an|nt|th|ho|oi|id|d','acan','AKN0T','cant','thoi','acanthoid'),
 (1933,'Acantholingua',' A|Ac|ca|an|nt|th|ho|ol|li|in|ng|gu|ua|a','Acan','AKN0LNK','cant','ingu','Acantholin'),
 (1934,'Acantholingua orhidana',' A|Ac|ca|an|nt|th|ho|ol|li|in|ng|gu|ua|a | o|or|rh|hi|id|da|an|na|a','Acan','AKN0LNKRHTN','cant','idan','Acantholin'),
 (1935,'Acantholumpenus',' A|Ac|ca|an|nt|th|ho|ol|lu|um|mp|pe|en|nu|us|s','Acan','AKN0LMPNS','cant','penu','Acantholum'),
 (1936,'Acantholumpenus mackayi',' A|Ac|ca|an|nt|th|ho|ol|lu|um|mp|pe|en|nu|us|s | m|ma|ac|ck|ka|ay|yi|i','Acan','AKN0LMPNSMKY','cant','ckay','Acantholum'),
 (1937,'acantholyses',' a|ac|ca|an|nt|th|ho|ol|ly|ys|se|es|s','acan','AKN0LSS','cant','lyse','acantholys');
INSERT INTO `m_spelling_dictionary` VALUES  (1938,'acantholysis',' a|ac|ca|an|nt|th|ho|ol|ly|ys|si|is|s','acan','AKN0LSS','cant','lysi','acantholys'),
 (1939,'acantholysis bullosa',' a|ac|ca|an|nt|th|ho|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','acan','AKN0LSSBLS','cant','llos','acantholys'),
 (1940,'acantholytic',' a|ac|ca|an|nt|th|ho|ol|ly|yt|ti|ic|c','acan','AKN0LTK','cant','lyti','acantholyt'),
 (1941,'acantholytic dyskeratotic epidermal naevi',' a|ac|ca|an|nt|th|ho|ol|ly|yt|ti|ic|c | d|dy|ys|sk|ke|er|ra|at|to|ot|ti|ic|c | e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vi|i','acan','AKN0LTKTSKRTTKPTRMLNF','cant','naev','acantholyt'),
 (1942,'acantholytic dyskeratotic epidermal naevus',' a|ac|ca|an|nt|th|ho|ol|ly|yt|ti|ic|c | d|dy|ys|sk|ke|er|ra|at|to|ot|ti|ic|c | e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vu|us|s','acan','AKN0LTKTSKRTTKPTRMLNFS','cant','aevu','acantholyt'),
 (1943,'acantholytic dyskeratotic epidermal nevi',' a|ac|ca|an|nt|th|ho|ol|ly|yt|ti|ic|c | d|dy|ys|sk|ke|er|ra|at|to|ot|ti|ic|c | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vi|i','acan','AKN0LTKTSKRTTKPTRMLNF','cant',' nev','acantholyt'),
 (1944,'acantholytic dyskeratotic epidermal nevus',' a|ac|ca|an|nt|th|ho|ol|ly|yt|ti|ic|c | d|dy|ys|sk|ke|er|ra|at|to|ot|ti|ic|c | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vu|us|s','acan','AKN0LTKTSKRTTKPTRMLNFS','cant','nevu','acantholyt');
INSERT INTO `m_spelling_dictionary` VALUES  (1945,'acanthoma',' a|ac|ca|an|nt|th|ho|om|ma|a','acan','AKN0M','cant','thom','acanthoma'),
 (1946,'acanthomas',' a|ac|ca|an|nt|th|ho|om|ma|as|s','acan','AKN0MS','cant','homa','acanthomas'),
 (1947,'acanthomata',' a|ac|ca|an|nt|th|ho|om|ma|at|ta|a','acan','AKN0MT','cant','omat','acanthomat'),
 (1948,'acanthomatous',' a|ac|ca|an|nt|th|ho|om|ma|at|to|ou|us|s','acan','AKN0MTS','cant','atou','acanthomat'),
 (1949,'Acanthomorpha',' A|Ac|ca|an|nt|th|ho|om|mo|or|rp|ph|ha|a','Acan','AKN0MRF','cant','orph','Acanthomor'),
 (1950,'Acanthopagrus',' A|Ac|ca|an|nt|th|ho|op|pa|ag|gr|ru|us|s','Acan','AKN0PKRS','cant','agru','Acanthopag'),
 (1951,'Acanthopagrus australis',' A|Ac|ca|an|nt|th|ho|op|pa|ag|gr|ru|us|s | a|au|us|st|tr|ra|al|li|is|s','Acan','AKN0PKRSSTRLS','cant','rali','Acanthopag'),
 (1952,'Acanthopagrus bifasciatus',' A|Ac|ca|an|nt|th|ho|op|pa|ag|gr|ru|us|s | b|bi|if|fa|as|sc|ci|ia|at|tu|us|s','Acan','AKN0PKRSBFSXTS','cant','iatu','Acanthopag'),
 (1953,'Acanthopagrus butcheri',' A|Ac|ca|an|nt|th|ho|op|pa|ag|gr|ru|us|s | b|bu|ut|tc|ch|he|er|ri|i','Acan','AKN0PKRSBTXR','cant','cher','Acanthopag');
INSERT INTO `m_spelling_dictionary` VALUES  (1954,'Acanthopagrus latus',' A|Ac|ca|an|nt|th|ho|op|pa|ag|gr|ru|us|s | l|la|at|tu|us|s','Acan','AKN0PKRSLTS','cant','latu','Acanthopag'),
 (1955,'Acanthopagrus schlegeli',' A|Ac|ca|an|nt|th|ho|op|pa|ag|gr|ru|us|s | s|sc|ch|hl|le|eg|ge|el|li|i','Acan','AKN0PKRSSXLJL','cant','egel','Acanthopag'),
 (1956,'Acanthopanax',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x','Acan','AKN0PNKS','cant','pana','Acanthopan'),
 (1957,'Acanthopanax divaricatus',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | d|di|iv|va|ar|ri|ic|ca|at|tu|us|s','Acan','AKN0PNKSTFRKTS','cant','catu','Acanthopan'),
 (1958,'Acanthopanax giraldii',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | g|gi|ir|ra|al|ld|di|ii|i','Acan','AKN0PNKSJRLT','cant','aldi','Acanthopan'),
 (1959,'Acanthopanax gracilistylus',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | g|gr|ra|ac|ci|il|li|is|st|ty|yl|lu|us|s','Acan','AKN0PNKSKRSLSTLS','cant','tylu','Acanthopan'),
 (1960,'Acanthopanax japonicus',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | j|ja|ap|po|on|ni|ic|cu|us|s','Acan','AKN0PNKSJPNKS','cant','nicu','Acanthopan'),
 (1961,'Acanthopanax nipponicus',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | n|ni|ip|pp|po|on|ni|ic|cu|us|s','Acan','AKN0PNKSNPNKS','cant','nicu','Acanthopan');
INSERT INTO `m_spelling_dictionary` VALUES  (1962,'Acanthopanax senticosus',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | s|se|en|nt|ti|ic|co|os|su|us|s','Acan','AKN0PNKSSNTKSS','cant','cosu','Acanthopan'),
 (1963,'Acanthopanax senticosus forma inermis',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | s|se|en|nt|ti|ic|co|os|su|us|s | f|fo|or|rm|ma|a | i|in|ne|er|rm|mi|is|s','Acan','AKN0PNKSSNTKSSFRMNRMS','cant','ermi','Acanthopan'),
 (1964,'Acanthopanax trifoliatus',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | t|tr|ri|if|fo|ol|li|ia|at|tu|us|s','Acan','AKN0PNKSTRFLTS','cant','iatu','Acanthopan'),
 (1965,'Acanthopanax trifoliatus forma tristigmatis',' A|Ac|ca|an|nt|th|ho|op|pa|an|na|ax|x | t|tr|ri|if|fo|ol|li|ia|at|tu|us|s | f|fo|or|rm|ma|a | t|tr|ri|is|st|ti|ig|gm|ma|at|ti|is|s','Acan','AKN0PNKSTRFLTSFRMTRSTKMTS','cant','mati','Acanthopan'),
 (1966,'Acanthophis',' A|Ac|ca|an|nt|th|ho|op|ph|hi|is|s','Acan','AKN0FS','cant','ophi','Acanthophi'),
 (1967,'Acanthophis antarcticus',' A|Ac|ca|an|nt|th|ho|op|ph|hi|is|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Acan','AKN0FSNTRKTKS','cant','ticu','Acanthophi'),
 (1968,'Acanthophis antaricus',' A|Ac|ca|an|nt|th|ho|op|ph|hi|is|s | a|an|nt|ta|ar|ri|ic|cu|us|s','Acan','AKN0FSNTRKS','cant','ricu','Acanthophi');
INSERT INTO `m_spelling_dictionary` VALUES  (1969,'Acanthophis praelongus',' A|Ac|ca|an|nt|th|ho|op|ph|hi|is|s | p|pr|ra|ae|el|lo|on|ng|gu|us|s','Acan','AKN0FSPRLNKS','cant','ongu','Acanthophi'),
 (1970,'Acanthophis pyrrhus',' A|Ac|ca|an|nt|th|ho|op|ph|hi|is|s | p|py|yr|rr|rh|hu|us|s','Acan','AKN0FSPRHS','cant','rrhu','Acanthophi'),
 (1971,'Acanthophysium bisporum',' A|Ac|ca|an|nt|th|ho|op|ph|hy|ys|si|iu|um|m | b|bi|is|sp|po|or|ru|um|m','Acan','AKN0FSMBSPRM','cant','poru','Acanthophy'),
 (1972,'Acanthopleura echinata',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | e|ec|ch|hi|in|na|at|ta|a','Acan','AKN0PLRXNT','cant','inat','Acanthople'),
 (1973,'Acanthopleura gaimardi',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | g|ga|ai|im|ma|ar|rd|di|i','Acan','AKN0PLRKMRT','cant','mard','Acanthople'),
 (1974,'Acanthopleura gemmata',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | g|ge|em|mm|ma|at|ta|a','Acan','AKN0PLRJMT','cant','mmat','Acanthople'),
 (1975,'Acanthopleura granulata',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | g|gr|ra|an|nu|ul|la|at|ta|a','Acan','AKN0PLRKRNLT','cant','ulat','Acanthople'),
 (1976,'Acanthopleura hirtosa',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | h|hi|ir|rt|to|os|sa|a','Acan','AKN0PLRHRTS','cant','rtos','Acanthople');
INSERT INTO `m_spelling_dictionary` VALUES  (1977,'Acanthopleura japonica',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | j|ja|ap|po|on|ni|ic|ca|a','Acan','AKN0PLRJPNK','cant','onic','Acanthople'),
 (1978,'Acanthopleura loochooana',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | l|lo|oo|oc|ch|ho|oo|oa|an|na|a','Acan','AKN0PLRLXN','cant','ooan','Acanthople'),
 (1979,'Acanthopleura miles',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | m|mi|il|le|es|s','Acan','AKN0PLRMLS','cant','mile','Acanthople'),
 (1980,'Acanthopleura rehderi',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | r|re|eh|hd|de|er|ri|i','Acan','AKN0PLRRTR','cant','hder','Acanthople'),
 (1981,'Acanthopleura tenuispinosa',' A|Ac|ca|an|nt|th|ho|op|pl|le|eu|ur|ra|a | t|te|en|nu|ui|is|sp|pi|in|no|os|sa|a','Acan','AKN0PLRTNSPNS','cant','inos','Acanthople'),
 (1982,'Acanthopodina',' A|Ac|ca|an|nt|th|ho|op|po|od|di|in|na|a','Acan','AKN0PTN','cant','odin','Acanthopod'),
 (1983,'acanthopterygian',' a|ac|ca|an|nt|th|ho|op|pt|te|er|ry|yg|gi|ia|an|n','acan','AKN0PTRJN','cant','ygia','acanthopte'),
 (1984,'Acanthopterygii',' A|Ac|ca|an|nt|th|ho|op|pt|te|er|ry|yg|gi|ii|i','Acan','AKN0PTRJ','cant','rygi','Acanthopte');
INSERT INTO `m_spelling_dictionary` VALUES  (1985,'Acanthorhodeus',' A|Ac|ca|an|nt|th|ho|or|rh|ho|od|de|eu|us|s','Acan','AKN0RHTS','cant','odeu','Acanthorho'),
 (1986,'Acanthorhodeus taenianalis',' A|Ac|ca|an|nt|th|ho|or|rh|ho|od|de|eu|us|s | t|ta|ae|en|ni|ia|an|na|al|li|is|s','Acan','AKN0RHTSTNNLS','cant','nali','Acanthorho'),
 (1987,'Acanthorhynchos',' A|Ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|ho|os|s','Acan','AKN0RNXS','cant','ncho','Acanthorhy'),
 (1988,'Acanthorhynchos superciliosus',' A|Ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|ho|os|s | s|su|up|pe|er|rc|ci|il|li|io|os|su|us|s','Acan','AKN0RNXSSPRSLSS','cant','iosu','Acanthorhy'),
 (1989,'Acanthoscelides obtectus',' A|Ac|ca|an|nt|th|ho|os|sc|ce|el|li|id|de|es|s | o|ob|bt|te|ec|ct|tu|us|s','Acan','AKN0SLTSBTKTS','cant','ectu','Acanthosce'),
 (1990,'Acanthosentis',' A|Ac|ca|an|nt|th|ho|os|se|en|nt|ti|is|s','Acan','AKN0SNTS','cant','enti','Acanthosen'),
 (1991,'Acanthosentis tilapiae',' A|Ac|ca|an|nt|th|ho|os|se|en|nt|ti|is|s | t|ti|il|la|ap|pi|ia|ae|e','Acan','AKN0SNTSTLP','cant','apia','Acanthosen'),
 (1992,'acanthoses',' a|ac|ca|an|nt|th|ho|os|se|es|s','acan','AKN0SS','cant','hose','acanthoses');
INSERT INTO `m_spelling_dictionary` VALUES  (1993,'acanthosis',' a|ac|ca|an|nt|th|ho|os|si|is|s','acan','AKN0SS','cant','hosi','acanthosis'),
 (1994,'acanthosis bullosa',' a|ac|ca|an|nt|th|ho|os|si|is|s | b|bu|ul|ll|lo|os|sa|a','acan','AKN0SSBLS','cant','llos','acanthosis'),
 (1995,'acanthosis nigricans',' a|ac|ca|an|nt|th|ho|os|si|is|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','acan','AKN0SSNKRKNS','cant','ican','acanthosis'),
 (1996,'acanthosome',' a|ac|ca|an|nt|th|ho|os|so|om|me|e','acan','AKN0SM','cant','osom','acanthosom'),
 (1997,'acanthosomes',' a|ac|ca|an|nt|th|ho|os|so|om|me|es|s','acan','AKN0SMS','cant','some','acanthosom'),
 (1998,'Acanthospermum',' A|Ac|ca|an|nt|th|ho|os|sp|pe|er|rm|mu|um|m','Acan','AKN0SPRMM','cant','ermu','Acanthospe'),
 (1999,'Acanthospermum australe',' A|Ac|ca|an|nt|th|ho|os|sp|pe|er|rm|mu|um|m | a|au|us|st|tr|ra|al|le|e','Acan','AKN0SPRMMSTRL','cant','tral','Acanthospe'),
 (2000,'Acanthospermum glabratum',' A|Ac|ca|an|nt|th|ho|os|sp|pe|er|rm|mu|um|m | g|gl|la|ab|br|ra|at|tu|um|m','Acan','AKN0SPRMMKLBRTM','cant','ratu','Acanthospe'),
 (2001,'Acanthospermum hispidum',' A|Ac|ca|an|nt|th|ho|os|sp|pe|er|rm|mu|um|m | h|hi|is|sp|pi|id|du|um|m','Acan','AKN0SPRMMHSPTM','cant','pidu','Acanthospe');
INSERT INTO `m_spelling_dictionary` VALUES  (2002,'Acanthosyris',' A|Ac|ca|an|nt|th|ho|os|sy|yr|ri|is|s','Acan','AKN0SRS','cant','syri','Acanthosyr'),
 (2003,'Acanthosyris spinescens',' A|Ac|ca|an|nt|th|ho|os|sy|yr|ri|is|s | s|sp|pi|in|ne|es|sc|ce|en|ns|s','Acan','AKN0SRSSPNSNS','cant','scen','Acanthosyr'),
 (2004,'Acanthotaeniinae',' A|Ac|ca|an|nt|th|ho|ot|ta|ae|en|ni|ii|in|na|ae|e','Acan','AKN0TNN','cant','iina','Acanthotae'),
 (2005,'acanthotic',' a|ac|ca|an|nt|th|ho|ot|ti|ic|c','acan','AKN0TK','cant','hoti','acanthotic'),
 (2006,'acanthrocyte',' a|ac|ca|an|nt|th|hr|ro|oc|cy|yt|te|e','acan','AKN0RST','cant','ocyt','acanthrocy'),
 (2007,'acanthrocytes',' a|ac|ca|an|nt|th|hr|ro|oc|cy|yt|te|es|s','acan','AKN0RSTS','cant','cyte','acanthrocy'),
 (2008,'Acanthuridae',' A|Ac|ca|an|nt|th|hu|ur|ri|id|da|ae|e','Acan','AKN0RT','cant','rida','Acanthurid'),
 (2009,'Acanthuroidei',' A|Ac|ca|an|nt|th|hu|ur|ro|oi|id|de|ei|i','Acan','AKN0RT','cant','oide','Acanthuroi'),
 (2010,'Acanthurus',' A|Ac|ca|an|nt|th|hu|ur|ru|us|s','Acan','AKN0RS','cant','huru','Acanthurus'),
 (2011,'Acanthurus chirurgus',' A|Ac|ca|an|nt|th|hu|ur|ru|us|s | c|ch|hi|ir|ru|ur|rg|gu|us|s','Acan','AKN0RSXRRKS','cant','urgu','Acanthurus');
INSERT INTO `m_spelling_dictionary` VALUES  (2012,'Acanthurus nigrofuscus',' A|Ac|ca|an|nt|th|hu|ur|ru|us|s | n|ni|ig|gr|ro|of|fu|us|sc|cu|us|s','Acan','AKN0RSNKRFSKS','cant','uscu','Acanthurus'),
 (2013,'Acanthurus randalli',' A|Ac|ca|an|nt|th|hu|ur|ru|us|s | r|ra|an|nd|da|al|ll|li|i','Acan','AKN0RSRNTL','cant','dall','Acanthurus'),
 (2014,'Acanthurus xanthopterus',' A|Ac|ca|an|nt|th|hu|ur|ru|us|s | x|xa|an|nt|th|ho|op|pt|te|er|ru|us|s','Acan','AKN0RSKSN0PTRS','cant','teru','Acanthurus'),
 (2015,'acanthus',' a|ac|ca|an|nt|th|hu|us|s','acan','AKN0S','cant','nthu','acanthus'),
 (2016,'Acanthus ebracteatus',' A|Ac|ca|an|nt|th|hu|us|s | e|eb|br|ra|ac|ct|te|ea|at|tu|us|s','Acan','AKN0SBRKTTS','cant','eatu','Acanthus e'),
 (2017,'Acanthus ilicifolius',' A|Ac|ca|an|nt|th|hu|us|s | i|il|li|ic|ci|if|fo|ol|li|iu|us|s','Acan','AKN0SLSFLS','cant','oliu','Acanthus i'),
 (2018,'Acanthus mollis',' A|Ac|ca|an|nt|th|hu|us|s | m|mo|ol|ll|li|is|s','Acan','AKN0SMLS','cant','olli','Acanthus m'),
 (2019,'Acanthus montanus',' A|Ac|ca|an|nt|th|hu|us|s | m|mo|on|nt|ta|an|nu|us|s','Acan','AKN0SMNTNS','cant','tanu','Acanthus m'),
 (2020,'Acanthus spinosus',' A|Ac|ca|an|nt|th|hu|us|s | s|sp|pi|in|no|os|su|us|s','Acan','AKN0SSPNSS','cant','nosu','Acanthus s');
INSERT INTO `m_spelling_dictionary` VALUES  (2021,'acanthuses',' a|ac|ca|an|nt|th|hu|us|se|es|s','acan','AKN0SS','cant','huse','acanthuses'),
 (2022,'acapnia',' a|ac|ca|ap|pn|ni|ia|a','acap','AKPN','capn','apni','acapnia'),
 (2023,'acapnial',' a|ac|ca|ap|pn|ni|ia|al|l','acap','AKPNL','capn','pnia','acapnial'),
 (2024,'acapnic',' a|ac|ca|ap|pn|ni|ic|c','acap','AKPNK','capn','apni','acapnic'),
 (2025,'acaprin',' a|ac|ca|ap|pr|ri|in|n','acap','AKPRN','capr','apri','acaprin'),
 (2026,'acapsular',' a|ac|ca|ap|ps|su|ul|la|ar|r','acap','AKPSLR','caps','sula','acapsular'),
 (2027,'Acapulco',' A|Ac|ca|ap|pu|ul|lc|co|o','Acap','AKPLK','capu','pulc','Acapulco'),
 (2028,'Acar',' A|Ac|ca|ar|r','Acar','AKR','car','Acar','Acar'),
 (2029,'Acar plicata',' A|Ac|ca|ar|r | p|pl|li|ic|ca|at|ta|a','Acar','AKRPLKT','car','icat','Acar plica'),
 (2030,'ACAR\'s','','','',NULL,NULL,''),
 (2031,'acara',' a|ac|ca|ar|ra|a','acar','AKR','cara','acar','acara'),
 (2032,'acaraphobia',' a|ac|ca|ar|ra|ap|ph|ho|ob|bi|ia|a','acar','AKRFB','cara','hobi','acaraphobi'),
 (2033,'Acarapis',' A|Ac|ca|ar|ra|ap|pi|is|s','Acar','AKRPS','cara','rapi','Acarapis');
INSERT INTO `m_spelling_dictionary` VALUES  (2034,'Acarapis woodi',' A|Ac|ca|ar|ra|ap|pi|is|s | w|wo|oo|od|di|i','Acar','AKRPSWT','cara','wood','Acarapis w'),
 (2035,'acaras',' a|ac|ca|ar|ra|as|s','acar','AKRS','cara','cara','acaras'),
 (2036,'acarbose',' a|ac|ca|ar|rb|bo|os|se|e','acar','AKRBS','carb','rbos','acarbose'),
 (2037,'acarboxyprothrombin',' a|ac|ca|ar|rb|bo|ox|xy|yp|pr|ro|ot|th|hr|ro|om|mb|bi|in|n','acar','AKRBKSPR0RMN','carb','ombi','acarboxypr'),
 (2038,'acardia',' a|ac|ca|ar|rd|di|ia|a','acar','AKRT','card','ardi','acardia'),
 (2039,'acardiac',' a|ac|ca|ar|rd|di|ia|ac|c','acar','AKRTK','card','rdia','acardiac'),
 (2040,'acardiac twin',' a|ac|ca|ar|rd|di|ia|ac|c | t|tw|wi|in|n','acar','AKRTKTWN','card',' twi','acardiac t'),
 (2041,'acardiac twins',' a|ac|ca|ar|rd|di|ia|ac|c | t|tw|wi|in|ns|s','acar','AKRTKTWNS','card','twin','acardiac t'),
 (2042,'acardiaci',' a|ac|ca|ar|rd|di|ia|ac|ci|i','acar','AKRTS','card','diac','acardiaci'),
 (2043,'acardiacus',' a|ac|ca|ar|rd|di|ia|ac|cu|us|s','acar','AKRTKS','card','iacu','acardiacus'),
 (2044,'acardiacuses',' a|ac|ca|ar|rd|di|ia|ac|cu|us|se|es|s','acar','AKRTKSS','card','cuse','acardiacus');
INSERT INTO `m_spelling_dictionary` VALUES  (2045,'acardii',' a|ac|ca|ar|rd|di|ii|i','acar','AKRT','card','ardi','acardii'),
 (2046,'acardius',' a|ac|ca|ar|rd|di|iu|us|s','acar','AKRTS','card','rdiu','acardius'),
 (2047,'acardius amorphus',' a|ac|ca|ar|rd|di|iu|us|s | a|am|mo|or|rp|ph|hu|us|s','acar','AKRTSMRFS','card','rphu','acardius a'),
 (2048,'acardiuses',' a|ac|ca|ar|rd|di|iu|us|se|es|s','acar','AKRTSS','card','iuse','acardiuses'),
 (2049,'acari',' a|ac|ca|ar|ri|i','acar','AKR','cari','acar','acari'),
 (2050,'acarian',' a|ac|ca|ar|ri|ia|an|n','acar','AKRN','cari','aria','acarian'),
 (2051,'acariases',' a|ac|ca|ar|ri|ia|as|se|es|s','acar','AKRSS','cari','iase','acariases'),
 (2052,'acariasis',' a|ac|ca|ar|ri|ia|as|si|is|s','acar','AKRSS','cari','iasi','acariasis'),
 (2053,'acaricidal',' a|ac|ca|ar|ri|ic|ci|id|da|al|l','acar','AKRSTL','cari','cida','acaricidal'),
 (2054,'acaricide',' a|ac|ca|ar|ri|ic|ci|id|de|e','acar','AKRST','cari','icid','acaricide'),
 (2055,'acaricides',' a|ac|ca|ar|ri|ic|ci|id|de|es|s','acar','AKRSTS','cari','cide','acaricides'),
 (2056,'acarid',' a|ac|ca|ar|ri|id|d','acar','AKRT','cari','cari','acarid');
INSERT INTO `m_spelling_dictionary` VALUES  (2057,'Acaridae',' A|Ac|ca|ar|ri|id|da|ae|e','Acar','AKRT','cari','rida','Acaridae'),
 (2058,'acarids',' a|ac|ca|ar|ri|id|ds|s','acar','AKRTS','cari','arid','acarids'),
 (2059,'Acariformes',' A|Ac|ca|ar|ri|if|fo|or|rm|me|es|s','Acar','AKRFRMS','cari','orme','Acariforme'),
 (2060,'Acarina',' A|Ac|ca|ar|ri|in|na|a','Acar','AKRN','cari','arin','Acarina'),
 (2061,'acarine',' a|ac|ca|ar|ri|in|ne|e','acar','AKRN','cari','arin','acarine'),
 (2062,'acarine dermatosis',' a|ac|ca|ar|ri|in|ne|e | d|de|er|rm|ma|at|to|os|si|is|s','acar','AKRNTRMTSS','cari','tosi','acarine de'),
 (2063,'acarines',' a|ac|ca|ar|ri|in|ne|es|s','acar','AKRNS','cari','rine','acarines'),
 (2064,'acarinoses',' a|ac|ca|ar|ri|in|no|os|se|es|s','acar','AKRNSS','cari','nose','acarinoses'),
 (2065,'acarinosis',' a|ac|ca|ar|ri|in|no|os|si|is|s','acar','AKRNSS','cari','nosi','acarinosis'),
 (2066,'acarodermatitides',' a|ac|ca|ar|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','acar','AKRTRMTTTS','caro','tide','acaroderma'),
 (2067,'acarodermatitis',' a|ac|ca|ar|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','acar','AKRTRMTTS','caro','titi','acaroderma');
INSERT INTO `m_spelling_dictionary` VALUES  (2068,'acaroid',' a|ac|ca|ar|ro|oi|id|d','acar','AKRT','caro','aroi','acaroid'),
 (2069,'acarologies',' a|ac|ca|ar|ro|ol|lo|og|gi|ie|es|s','acar','AKRLJS','caro','ogie','acarologie'),
 (2070,'acarologist',' a|ac|ca|ar|ro|ol|lo|og|gi|is|st|t','acar','AKRLJST','caro','ogis','acarologis'),
 (2071,'acarologists',' a|ac|ca|ar|ro|ol|lo|og|gi|is|st|ts|s','acar','AKRLJSTS','caro','gist','acarologis'),
 (2072,'acarology',' a|ac|ca|ar|ro|ol|lo|og|gy|y','acar','AKRLJ','caro','olog','acarology'),
 (2073,'acarophobia',' a|ac|ca|ar|ro|op|ph|ho|ob|bi|ia|a','acar','AKRFB','caro','hobi','acarophobi'),
 (2074,'Acarosan',' A|Ac|ca|ar|ro|os|sa|an|n','Acar','AKRSN','caro','rosa','Acarosan'),
 (2075,'acarotoxic',' a|ac|ca|ar|ro|ot|to|ox|xi|ic|c','acar','AKRTKSK','caro','toxi','acarotoxic'),
 (2076,'Acars',' A|Ac|ca|ar|rs|s','Acar','AKRS','cars','Acar','Acars'),
 (2077,'Acartia',' A|Ac|ca|ar|rt|ti|ia|a','Acar','AKRX','cart','arti','Acartia'),
 (2078,'Acartia clausi',' A|Ac|ca|ar|rt|ti|ia|a | c|cl|la|au|us|si|i','Acar','AKRXKLS','cart','laus','Acartia cl'),
 (2079,'Acartia danae',' A|Ac|ca|ar|rt|ti|ia|a | d|da|an|na|ae|e','Acar','AKRXTN','cart','dana','Acartia da');
INSERT INTO `m_spelling_dictionary` VALUES  (2080,'Acartia hudsonica',' A|Ac|ca|ar|rt|ti|ia|a | h|hu|ud|ds|so|on|ni|ic|ca|a','Acar','AKRXHTSNK','cart','onic','Acartia hu'),
 (2081,'Acartia lilljenborgii',' A|Ac|ca|ar|rt|ti|ia|a | l|li|il|ll|lj|je|en|nb|bo|or|rg|gi|ii|i','Acar','AKRXLLJNBRJ','cart','orgi','Acartia li'),
 (2082,'Acartia spinicauda',' A|Ac|ca|ar|rt|ti|ia|a | s|sp|pi|in|ni|ic|ca|au|ud|da|a','Acar','AKRXSPNKT','cart','caud','Acartia sp'),
 (2083,'Acartia tonsa',' A|Ac|ca|ar|rt|ti|ia|a | t|to|on|ns|sa|a','Acar','AKRXTNS','cart','tons','Acartia to'),
 (2084,'acarus',' a|ac|ca|ar|ru|us|s','acar','AKRS','caru','caru','acarus'),
 (2085,'Acarus farris',' A|Ac|ca|ar|ru|us|s | f|fa|ar|rr|ri|is|s','Acar','AKRSFRS','caru','arri','Acarus far'),
 (2086,'Acarus hordei',' A|Ac|ca|ar|ru|us|s | h|ho|or|rd|de|ei|i','Acar','AKRSHRT','caru','orde','Acarus hor'),
 (2087,'Acarus humanus',' A|Ac|ca|ar|ru|us|s | h|hu|um|ma|an|nu|us|s','Acar','AKRSHMNS','caru','manu','Acarus hum'),
 (2088,'Acarus humanus subcutaneus',' A|Ac|ca|ar|ru|us|s | h|hu|um|ma|an|nu|us|s | s|su|ub|bc|cu|ut|ta|an|ne|eu|us|s','Acar','AKRSHMNSSBKTNS','caru','aneu','Acarus hum'),
 (2089,'Acarus immobilis',' A|Ac|ca|ar|ru|us|s | i|im|mm|mo|ob|bi|il|li|is|s','Acar','AKRSMBLS','caru','bili','Acarus imm');
INSERT INTO `m_spelling_dictionary` VALUES  (2090,'Acarus siro',' A|Ac|ca|ar|ru|us|s | s|si|ir|ro|o','Acar','AKRSSR','caru',' sir','Acarus sir'),
 (2091,'acarviosin',' a|ac|ca|ar|rv|vi|io|os|si|in|n','acar','AKRFSN','carv','iosi','acarviosin'),
 (2092,'acarviosine',' a|ac|ca|ar|rv|vi|io|os|si|in|ne|e','acar','AKRFSN','carv','osin','acarviosin'),
 (2093,'ACAs',' A|AC|CA|As|s','ACAs','AKS','CAs','ACAs','ACAs'),
 (2094,'ACAT',' A|AC|CA|AT|T','ACAT','AKT','CAT','ACAT','ACAT'),
 (2095,'ACAT\'s','','','',NULL,NULL,''),
 (2096,'acatalasaemia',' a|ac|ca|at|ta|al|la|as|sa|ae|em|mi|ia|a','acat','AKTLSM','cata','aemi','acatalasae'),
 (2097,'acatalasaemic',' a|ac|ca|at|ta|al|la|as|sa|ae|em|mi|ic|c','acat','AKTLSMK','cata','aemi','acatalasae'),
 (2098,'acatalasemia',' a|ac|ca|at|ta|al|la|as|se|em|mi|ia|a','acat','AKTLSM','cata','semi','acatalasem'),
 (2099,'acatalasemic',' a|ac|ca|at|ta|al|la|as|se|em|mi|ic|c','acat','AKTLSMK','cata','semi','acatalasem'),
 (2100,'acatalasia',' a|ac|ca|at|ta|al|la|as|si|ia|a','acat','AKTLX','cata','lasi','acatalasia'),
 (2101,'acataleptic',' a|ac|ca|at|ta|al|le|ep|pt|ti|ic|c','acat','AKTLPTK','cata','epti','acatalepti');
INSERT INTO `m_spelling_dictionary` VALUES  (2102,'acataphasia',' a|ac|ca|at|ta|ap|ph|ha|as|si|ia|a','acat','AKTFX','cata','hasi','acataphasi'),
 (2103,'acathectic',' a|ac|ca|at|th|he|ec|ct|ti|ic|c','acat','AK0KTK','cath','ecti','acathectic'),
 (2104,'acathesia',' a|ac|ca|at|th|he|es|si|ia|a','acat','AK0X','cath','hesi','acathesia'),
 (2105,'ACATs',' A|AC|CA|AT|Ts|s','ACAT','AKTS','CATs','ACAT','ACATs'),
 (2106,'acaudal',' a|ac|ca|au|ud|da|al|l','acau','AKTL','caud','auda','acaudal'),
 (2107,'acaudate',' a|ac|ca|au|ud|da|at|te|e','acau','AKTT','caud','udat','acaudate'),
 (2108,'Acaulospora',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a','Acau','AKLSPR','caul','spor','Acaulospor'),
 (2109,'Acaulospora collosica',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | c|co|ol|ll|lo|os|si|ic|ca|a','Acau','AKLSPRKLSK','caul','osic','Acaulospor'),
 (2110,'Acaulospora denticulata',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Acau','AKLSPRTNTKLT','caul','ulat','Acaulospor'),
 (2111,'Acaulospora gerdemannii',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | g|ge|er|rd|de|em|ma|an|nn|ni|ii|i','Acau','AKLSPRJRTMN','caul','anni','Acaulospor'),
 (2112,'Acaulospora koskei',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | k|ko|os|sk|ke|ei|i','Acau','AKLSPRKSK','caul','oske','Acaulospor');
INSERT INTO `m_spelling_dictionary` VALUES  (2113,'Acaulospora lacunosa',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | l|la|ac|cu|un|no|os|sa|a','Acau','AKLSPRLKNS','caul','unos','Acaulospor'),
 (2114,'Acaulospora laevis',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | l|la|ae|ev|vi|is|s','Acau','AKLSPRLFS','caul','aevi','Acaulospor'),
 (2115,'Acaulospora longula',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | l|lo|on|ng|gu|ul|la|a','Acau','AKLSPRLNKL','caul','ngul','Acaulospor'),
 (2116,'Acaulospora mellea',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | m|me|el|ll|le|ea|a','Acau','AKLSPRML','caul','elle','Acaulospor'),
 (2117,'Acaulospora morrowiae',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | m|mo|or|rr|ro|ow|wi|ia|ae|e','Acau','AKLSPRMRW','caul','owia','Acaulospor'),
 (2118,'Acaulospora rugosa',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | r|ru|ug|go|os|sa|a','Acau','AKLSPRRKS','caul','ugos','Acaulospor'),
 (2119,'Acaulospora scrobiculata',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | s|sc|cr|ro|ob|bi|ic|cu|ul|la|at|ta|a','Acau','AKLSPRSKRBKLT','caul','ulat','Acaulospor'),
 (2120,'Acaulospora spinosa',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | s|sp|pi|in|no|os|sa|a','Acau','AKLSPRSPNS','caul','inos','Acaulospor');
INSERT INTO `m_spelling_dictionary` VALUES  (2121,'Acaulospora trappei',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | t|tr|ra|ap|pp|pe|ei|i','Acau','AKLSPRTRP','caul','appe','Acaulospor'),
 (2122,'Acaulospora tuberculata',' A|Ac|ca|au|ul|lo|os|sp|po|or|ra|a | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Acau','AKLSPRTBRKLT','caul','ulat','Acaulospor'),
 (2123,'ACC',' A|AC|CC|C','ACC','AKK','CC','ACC','ACC'),
 (2124,'ACC\'s','','','',NULL,NULL,''),
 (2125,'acca',' a|ac|cc|ca|a','acca','AKK','cca','acca','acca'),
 (2126,'ACCA\'s','','','',NULL,NULL,''),
 (2127,'accas',' a|ac|cc|ca|as|s','acca','AKKS','ccas','acca','accas'),
 (2128,'acccouter',' a|ac|cc|cc|co|ou|ut|te|er|r','accc','AKKKTR','ccco','oute','acccouter'),
 (2129,'acccoutered',' a|ac|cc|cc|co|ou|ut|te|er|re|ed|d','accc','AKKKTRT','ccco','tere','acccoutere'),
 (2130,'acccoutering',' a|ac|cc|cc|co|ou|ut|te|er|ri|in|ng|g','accc','AKKKTRNK','ccco','erin','acccouteri'),
 (2131,'acccouters',' a|ac|cc|cc|co|ou|ut|te|er|rs|s','accc','AKKKTRS','ccco','uter','acccouters'),
 (2132,'accede',' a|ac|cc|ce|ed|de|e','acce','AKST','cced','cced','accede');
INSERT INTO `m_spelling_dictionary` VALUES  (2133,'acceded',' a|ac|cc|ce|ed|de|ed|d','acce','AKSTT','cced','cede','acceded'),
 (2134,'accedes',' a|ac|cc|ce|ed|de|es|s','acce','AKSTS','cced','cede','accedes'),
 (2135,'acceding',' a|ac|cc|ce|ed|di|in|ng|g','acce','AKSTNK','cced','edin','acceding'),
 (2136,'Accelar 20',' A|Ac|cc|ce|el|la|ar|r | 2|20|0','Acce','AKSLR','ccel','ar 2','Accelar 20'),
 (2137,'accelerant',' a|ac|cc|ce|el|le|er|ra|an|nt|t','acce','AKSLRNT','ccel','eran','accelerant'),
 (2138,'accelerants',' a|ac|cc|ce|el|le|er|ra|an|nt|ts|s','acce','AKSLRNTS','ccel','rant','accelerant'),
 (2139,'accelerate',' a|ac|cc|ce|el|le|er|ra|at|te|e','acce','AKSLRT','ccel','erat','accelerate'),
 (2140,'accelerated',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d','acce','AKSLRTT','ccel','rate','accelerate'),
 (2141,'accelerated growth area',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d | g|gr|ro|ow|wt|th|h | a|ar|re|ea|a','acce','AKSLRTTKR0R','ccel',' are','accelerate'),
 (2142,'accelerated growth areas',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d | g|gr|ro|ow|wt|th|h | a|ar|re|ea|as|s','acce','AKSLRTTKR0RS','ccel','area','accelerate'),
 (2143,'accelerated hypertension',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','acce','AKSLRTTPRTNXN','ccel','nsio','accelerate');
INSERT INTO `m_spelling_dictionary` VALUES  (2144,'accelerated idioventricular rhythm',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d | i|id|di|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | r|rh|hy|yt|th|hm|m','acce','AKSLRTTTFNTRKLRR0M','ccel','hyth','accelerate'),
 (2145,'accelerated idioventricular rhythms',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d | i|id|di|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | r|rh|hy|yt|th|hm|ms|s','acce','AKSLRTTTFNTRKLRR0MS','ccel','ythm','accelerate'),
 (2146,'accelerated solvent extraction',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d | s|so|ol|lv|ve|en|nt|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','acce','AKSLRTTSLFNTKSTRKXN','ccel','ctio','accelerate'),
 (2147,'accelerated solvent extractions',' a|ac|cc|ce|el|le|er|ra|at|te|ed|d | s|so|ol|lv|ve|en|nt|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','acce','AKSLRTTSLFNTKSTRKXNS','ccel','tion','accelerate'),
 (2148,'accelerates',' a|ac|cc|ce|el|le|er|ra|at|te|es|s','acce','AKSLRTS','ccel','rate','accelerate'),
 (2149,'accelerating',' a|ac|cc|ce|el|le|er|ra|at|ti|in|ng|g','acce','AKSLRTNK','ccel','atin','accelerati'),
 (2150,'acceleration',' a|ac|cc|ce|el|le|er|ra|at|ti|io|on|n','acce','AKSLRXN','ccel','atio','accelerati');
INSERT INTO `m_spelling_dictionary` VALUES  (2151,'accelerations',' a|ac|cc|ce|el|le|er|ra|at|ti|io|on|ns|s','acce','AKSLRXNS','ccel','tion','accelerati'),
 (2152,'accelerative',' a|ac|cc|ce|el|le|er|ra|at|ti|iv|ve|e','acce','AKSLRTF','ccel','ativ','accelerati'),
 (2153,'accelerator',' a|ac|cc|ce|el|le|er|ra|at|to|or|r','acce','AKSLRTR','ccel','rato','accelerato'),
 (2154,'accelerator globulin',' a|ac|cc|ce|el|le|er|ra|at|to|or|r | g|gl|lo|ob|bu|ul|li|in|n','acce','AKSLRTRKLBLN','ccel','buli','accelerato'),
 (2155,'accelerator globulins',' a|ac|cc|ce|el|le|er|ra|at|to|or|r | g|gl|lo|ob|bu|ul|li|in|ns|s','acce','AKSLRTRKLBLNS','ccel','ulin','accelerato'),
 (2156,'accelerators',' a|ac|cc|ce|el|le|er|ra|at|to|or|rs|s','acce','AKSLRTRS','ccel','ator','accelerato'),
 (2157,'acceleratory',' a|ac|cc|ce|el|le|er|ra|at|to|or|ry|y','acce','AKSLRTR','ccel','ator','accelerato'),
 (2158,'accelerogram',' a|ac|cc|ce|el|le|er|ro|og|gr|ra|am|m','acce','AKSLRKRM','ccel','ogra','accelerogr'),
 (2159,'accelerograms',' a|ac|cc|ce|el|le|er|ro|og|gr|ra|am|ms|s','acce','AKSLRKRMS','ccel','gram','accelerogr'),
 (2160,'accelerograph',' a|ac|cc|ce|el|le|er|ro|og|gr|ra|ap|ph|h','acce','AKSLRKRF','ccel','grap','accelerogr');
INSERT INTO `m_spelling_dictionary` VALUES  (2161,'accelerographs',' a|ac|cc|ce|el|le|er|ro|og|gr|ra|ap|ph|hs|s','acce','AKSLRKRFS','ccel','raph','accelerogr'),
 (2162,'accelerometer',' a|ac|cc|ce|el|le|er|ro|om|me|et|te|er|r','acce','AKSLRMTR','ccel','mete','accelerome'),
 (2163,'accelerometers',' a|ac|cc|ce|el|le|er|ro|om|me|et|te|er|rs|s','acce','AKSLRMTRS','ccel','eter','accelerome'),
 (2164,'accelerometric',' a|ac|cc|ce|el|le|er|ro|om|me|et|tr|ri|ic|c','acce','AKSLRMTRK','ccel','etri','accelerome'),
 (2165,'accelerometry',' a|ac|cc|ce|el|le|er|ro|om|me|et|tr|ry|y','acce','AKSLRMTR','ccel','metr','accelerome'),
 (2166,'accelograph',' a|ac|cc|ce|el|lo|og|gr|ra|ap|ph|h','acce','AKSLKRF','ccel','grap','accelograp'),
 (2167,'accelographic',' a|ac|cc|ce|el|lo|og|gr|ra|ap|ph|hi|ic|c','acce','AKSLKRFK','ccel','aphi','accelograp'),
 (2168,'accelographical',' a|ac|cc|ce|el|lo|og|gr|ra|ap|ph|hi|ic|ca|al|l','acce','AKSLKRFKL','ccel','hica','accelograp'),
 (2169,'accelographically',' a|ac|cc|ce|el|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','acce','AKSLKRFKL','ccel','call','accelograp'),
 (2170,'accelographies',' a|ac|cc|ce|el|lo|og|gr|ra|ap|ph|hi|ie|es|s','acce','AKSLKRFS','ccel','phie','accelograp');
INSERT INTO `m_spelling_dictionary` VALUES  (2171,'accelographs',' a|ac|cc|ce|el|lo|og|gr|ra|ap|ph|hs|s','acce','AKSLKRFS','ccel','raph','accelograp'),
 (2172,'accelography',' a|ac|cc|ce|el|lo|og|gr|ra|ap|ph|hy|y','acce','AKSLKRF','ccel','raph','accelograp'),
 (2173,'accent',' a|ac|cc|ce|en|nt|t','acce','AKSNT','ccen','ccen','accent'),
 (2174,'accented',' a|ac|cc|ce|en|nt|te|ed|d','acce','AKSNTT','ccen','ente','accented'),
 (2175,'accentedness',' a|ac|cc|ce|en|nt|te|ed|dn|ne|es|ss|s','acce','AKSNTTNS','ccen','dnes','accentedne'),
 (2176,'accenting',' a|ac|cc|ce|en|nt|ti|in|ng|g','acce','AKSNTNK','ccen','ntin','accenting'),
 (2177,'accentor',' a|ac|cc|ce|en|nt|to|or|r','acce','AKSNTR','ccen','ento','accentor'),
 (2178,'accentors',' a|ac|cc|ce|en|nt|to|or|rs|s','acce','AKSNTRS','ccen','ntor','accentors'),
 (2179,'accents',' a|ac|cc|ce|en|nt|ts|s','acce','AKSNTS','ccen','cent','accents'),
 (2180,'accentual',' a|ac|cc|ce|en|nt|tu|ua|al|l','acce','AKSNTL','ccen','ntua','accentual'),
 (2181,'accentually',' a|ac|cc|ce|en|nt|tu|ua|al|ll|ly|y','acce','AKSNTL','ccen','uall','accentuall'),
 (2182,'accentuate',' a|ac|cc|ce|en|nt|tu|ua|at|te|e','acce','AKSNTT','ccen','tuat','accentuate');
INSERT INTO `m_spelling_dictionary` VALUES  (2183,'accentuated',' a|ac|cc|ce|en|nt|tu|ua|at|te|ed|d','acce','AKSNTTT','ccen','uate','accentuate'),
 (2184,'accentuates',' a|ac|cc|ce|en|nt|tu|ua|at|te|es|s','acce','AKSNTTS','ccen','uate','accentuate'),
 (2185,'accentuating',' a|ac|cc|ce|en|nt|tu|ua|at|ti|in|ng|g','acce','AKSNTTNK','ccen','atin','accentuati'),
 (2186,'accentuation',' a|ac|cc|ce|en|nt|tu|ua|at|ti|io|on|n','acce','AKSNTXN','ccen','atio','accentuati'),
 (2187,'accentuations',' a|ac|cc|ce|en|nt|tu|ua|at|ti|io|on|ns|s','acce','AKSNTXNS','ccen','tion','accentuati'),
 (2188,'accept',' a|ac|cc|ce|ep|pt|t','acce','AKSPT','ccep','ccep','accept'),
 (2189,'acceptability',' a|ac|cc|ce|ep|pt|ta|ab|bi|il|li|it|ty|y','acce','AKSPTBLT','ccep','ilit','acceptabil'),
 (2190,'acceptable',' a|ac|cc|ce|ep|pt|ta|ab|bl|le|e','acce','AKSPTBL','ccep','tabl','acceptable'),
 (2191,'acceptably',' a|ac|cc|ce|ep|pt|ta|ab|bl|ly|y','acce','AKSPTBL','ccep','tabl','acceptably'),
 (2192,'acceptance',' a|ac|cc|ce|ep|pt|ta|an|nc|ce|e','acce','AKSPTNS','ccep','tanc','acceptance'),
 (2193,'acceptances',' a|ac|cc|ce|ep|pt|ta|an|nc|ce|es|s','acce','AKSPTNSS','ccep','ance','acceptance');
INSERT INTO `m_spelling_dictionary` VALUES  (2194,'acceptation',' a|ac|cc|ce|ep|pt|ta|at|ti|io|on|n','acce','AKSPTXN','ccep','atio','acceptatio'),
 (2195,'acceptations',' a|ac|cc|ce|ep|pt|ta|at|ti|io|on|ns|s','acce','AKSPTXNS','ccep','tion','acceptatio'),
 (2196,'accepted',' a|ac|cc|ce|ep|pt|te|ed|d','acce','AKSPTT','ccep','epte','accepted'),
 (2197,'accepting',' a|ac|cc|ce|ep|pt|ti|in|ng|g','acce','AKSPTNK','ccep','ptin','accepting'),
 (2198,'acceptor',' a|ac|cc|ce|ep|pt|to|or|r','acce','AKSPTR','ccep','epto','acceptor'),
 (2199,'acceptors',' a|ac|cc|ce|ep|pt|to|or|rs|s','acce','AKSPTRS','ccep','ptor','acceptors'),
 (2200,'accepts',' a|ac|cc|ce|ep|pt|ts|s','acce','AKSPTS','ccep','cept','accepts'),
 (2201,'access',' a|ac|cc|ce|es|ss|s','acce','AKSS','cces','cces','access'),
 (2202,'accessable',' a|ac|cc|ce|es|ss|sa|ab|bl|le|e','acce','AKSSBL','cces','sabl','accessable'),
 (2203,'accessaries',' a|ac|cc|ce|es|ss|sa|ar|ri|ie|es|s','acce','AKSSRS','cces','arie','accessarie'),
 (2204,'accessary',' a|ac|cc|ce|es|ss|sa|ar|ry|y','acce','AKSSR','cces','ssar','accessary'),
 (2205,'accessed',' a|ac|cc|ce|es|ss|se|ed|d','acce','AKSST','cces','esse','accessed');
INSERT INTO `m_spelling_dictionary` VALUES  (2206,'accesses',' a|ac|cc|ce|es|ss|se|es|s','acce','AKSSS','cces','esse','accesses'),
 (2207,'accessibilities',' a|ac|cc|ce|es|ss|si|ib|bi|il|li|it|ti|ie|es|s','acce','AKSSBLTS','cces','itie','accessibil'),
 (2208,'accessibility',' a|ac|cc|ce|es|ss|si|ib|bi|il|li|it|ty|y','acce','AKSSBLT','cces','ilit','accessibil'),
 (2209,'accessible',' a|ac|cc|ce|es|ss|si|ib|bl|le|e','acce','AKSSBL','cces','sibl','accessible'),
 (2210,'accessing',' a|ac|cc|ce|es|ss|si|in|ng|g','acce','AKSSNK','cces','ssin','accessing'),
 (2211,'accession',' a|ac|cc|ce|es|ss|si|io|on|n','acce','AKSSN','cces','ssio','accession'),
 (2212,'accessioned',' a|ac|cc|ce|es|ss|si|io|on|ne|ed|d','acce','AKSSNT','cces','ione','accessione'),
 (2213,'accessioning',' a|ac|cc|ce|es|ss|si|io|on|ni|in|ng|g','acce','AKSSNNK','cces','onin','accessioni'),
 (2214,'accessions',' a|ac|cc|ce|es|ss|si|io|on|ns|s','acce','AKSSNS','cces','sion','accessions'),
 (2215,'accessorial',' a|ac|cc|ce|es|ss|so|or|ri|ia|al|l','acce','AKSSRL','cces','oria','accessoria'),
 (2216,'accessories',' a|ac|cc|ce|es|ss|so|or|ri|ie|es|s','acce','AKSSRS','cces','orie','accessorie');
INSERT INTO `m_spelling_dictionary` VALUES  (2217,'accessorii',' a|ac|cc|ce|es|ss|so|or|ri|ii|i','acce','AKSSR','cces','sori','accessorii'),
 (2218,'accessorius',' a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','acce','AKSSRS','cces','oriu','accessoriu'),
 (2219,'accessory',' a|ac|cc|ce|es|ss|so|or|ry|y','acce','AKSSR','cces','ssor','accessory'),
 (2220,'accessory adrenal gland',' a|ac|cc|ce|es|ss|so|or|ry|y | a|ad|dr|re|en|na|al|l | g|gl|la|an|nd|d','acce','AKSSRTRNLKLNT','cces','glan','accessory'),
 (2221,'accessory adrenal glands',' a|ac|cc|ce|es|ss|so|or|ry|y | a|ad|dr|re|en|na|al|l | g|gl|la|an|nd|ds|s','acce','AKSSRTRNLKLNTS','cces','land','accessory'),
 (2222,'accessory cell',' a|ac|cc|ce|es|ss|so|or|ry|y | c|ce|el|ll|l','acce','AKSSRSL','cces',' cel','accessory'),
 (2223,'accessory cells',' a|ac|cc|ce|es|ss|so|or|ry|y | c|ce|el|ll|ls|s','acce','AKSSRSLS','cces','cell','accessory'),
 (2224,'accessory cephalic vein',' a|ac|cc|ce|es|ss|so|or|ry|y | c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|n','acce','AKSSRSFLKFN','cces',' vei','accessory'),
 (2225,'accessory cephalic veins',' a|ac|cc|ce|es|ss|so|or|ry|y | c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|ns|s','acce','AKSSRSFLKFNS','cces','vein','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2226,'accessory cuneate nuclei',' a|ac|cc|ce|es|ss|so|or|ry|y | c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|ei|i','acce','AKSSRKNTNKL','cces','ucle','accessory'),
 (2227,'accessory cuneate nucleus',' a|ac|cc|ce|es|ss|so|or|ry|y | c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|eu|us|s','acce','AKSSRKNTNKLS','cces','cleu','accessory'),
 (2228,'accessory cuneate nucleuses',' a|ac|cc|ce|es|ss|so|or|ry|y | c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|eu|us|se|es|s','acce','AKSSRKNTNKLSS','cces','euse','accessory'),
 (2229,'accessory foramen',' a|ac|cc|ce|es|ss|so|or|ry|y | f|fo|or|ra|am|me|en|n','acce','AKSSRFRMN','cces','rame','accessory'),
 (2230,'accessory foramens',' a|ac|cc|ce|es|ss|so|or|ry|y | f|fo|or|ra|am|me|en|ns|s','acce','AKSSRFRMNS','cces','amen','accessory'),
 (2231,'accessory foramina',' a|ac|cc|ce|es|ss|so|or|ry|y | f|fo|or|ra|am|mi|in|na|a','acce','AKSSRFRMN','cces','amin','accessory'),
 (2232,'accessory gland',' a|ac|cc|ce|es|ss|so|or|ry|y | g|gl|la|an|nd|d','acce','AKSSRKLNT','cces','glan','accessory'),
 (2233,'accessory glands',' a|ac|cc|ce|es|ss|so|or|ry|y | g|gl|la|an|nd|ds|s','acce','AKSSRKLNTS','cces','land','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2234,'accessory hemiazygos vein',' a|ac|cc|ce|es|ss|so|or|ry|y | h|he|em|mi|ia|az|zy|yg|go|os|s | v|ve|ei|in|n','acce','AKSSRHMSKSFN','cces',' vei','accessory'),
 (2235,'accessory hemiazygos veins',' a|ac|cc|ce|es|ss|so|or|ry|y | h|he|em|mi|ia|az|zy|yg|go|os|s | v|ve|ei|in|ns|s','acce','AKSSRHMSKSFNS','cces','vein','accessory'),
 (2236,'accessory hemiazygous vein',' a|ac|cc|ce|es|ss|so|or|ry|y | h|he|em|mi|ia|az|zy|yg|go|ou|us|s | v|ve|ei|in|n','acce','AKSSRHMSKSFN','cces',' vei','accessory'),
 (2237,'accessory hemiazygous veins',' a|ac|cc|ce|es|ss|so|or|ry|y | h|he|em|mi|ia|az|zy|yg|go|ou|us|s | v|ve|ei|in|ns|s','acce','AKSSRHMSKSFNS','cces','vein','accessory'),
 (2238,'accessory lacrimal gland',' a|ac|cc|ce|es|ss|so|or|ry|y | l|la|ac|cr|ri|im|ma|al|l | g|gl|la|an|nd|d','acce','AKSSRLKRMLKLNT','cces','glan','accessory'),
 (2239,'accessory lacrimal glands',' a|ac|cc|ce|es|ss|so|or|ry|y | l|la|ac|cr|ri|im|ma|al|l | g|gl|la|an|nd|ds|s','acce','AKSSRLKRMLKLNTS','cces','land','accessory'),
 (2240,'accessory ligament',' a|ac|cc|ce|es|ss|so|or|ry|y | l|li|ig|ga|am|me|en|nt|t','acce','AKSSRLKMNT','cces','amen','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2241,'accessory ligaments',' a|ac|cc|ce|es|ss|so|or|ry|y | l|li|ig|ga|am|me|en|nt|ts|s','acce','AKSSRLKMNTS','cces','ment','accessory'),
 (2242,'accessory meningeal arteries',' a|ac|cc|ce|es|ss|so|or|ry|y | m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','acce','AKSSRMNNJLRTRS','cces','erie','accessory'),
 (2243,'accessory meningeal artery',' a|ac|cc|ce|es|ss|so|or|ry|y | m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ry|y','acce','AKSSRMNNJLRTR','cces','rter','accessory'),
 (2244,'accessory nasal cartilage',' a|ac|cc|ce|es|ss|so|or|ry|y | n|na|as|sa|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','acce','AKSSRNSLKRTLJ','cces','ilag','accessory'),
 (2245,'accessory nasal cartilages',' a|ac|cc|ce|es|ss|so|or|ry|y | n|na|as|sa|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','acce','AKSSRNSLKRTLJS','cces','lage','accessory'),
 (2246,'accessory nerve',' a|ac|cc|ce|es|ss|so|or|ry|y | n|ne|er|rv|ve|e','acce','AKSSRNRF','cces','nerv','accessory'),
 (2247,'accessory nerves',' a|ac|cc|ce|es|ss|so|or|ry|y | n|ne|er|rv|ve|es|s','acce','AKSSRNRFS','cces','erve','accessory'),
 (2248,'accessory nuclei',' a|ac|cc|ce|es|ss|so|or|ry|y | n|nu|uc|cl|le|ei|i','acce','AKSSRNKL','cces','ucle','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2249,'accessory nucleus',' a|ac|cc|ce|es|ss|so|or|ry|y | n|nu|uc|cl|le|eu|us|s','acce','AKSSRNKLS','cces','cleu','accessory'),
 (2250,'accessory nucleuses',' a|ac|cc|ce|es|ss|so|or|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','acce','AKSSRNKLSS','cces','euse','accessory'),
 (2251,'accessory obturator nerve',' a|ac|cc|ce|es|ss|so|or|ry|y | o|ob|bt|tu|ur|ra|at|to|or|r | n|ne|er|rv|ve|e','acce','AKSSRBTRTRNRF','cces','nerv','accessory'),
 (2252,'accessory obturator nerves',' a|ac|cc|ce|es|ss|so|or|ry|y | o|ob|bt|tu|ur|ra|at|to|or|r | n|ne|er|rv|ve|es|s','acce','AKSSRBTRTRNRFS','cces','erve','accessory'),
 (2253,'accessory oculomotor nuclei',' a|ac|cc|ce|es|ss|so|or|ry|y | o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|ei|i','acce','AKSSRKLMTRNKL','cces','ucle','accessory'),
 (2254,'accessory oculomotor nucleus',' a|ac|cc|ce|es|ss|so|or|ry|y | o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|s','acce','AKSSRKLMTRNKLS','cces','cleu','accessory'),
 (2255,'accessory oculomotor nucleuses',' a|ac|cc|ce|es|ss|so|or|ry|y | o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|se|es|s','acce','AKSSRKLMTRNKLSS','cces','euse','accessory'),
 (2256,'accessory olivary nuclei',' a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|ei|i','acce','AKSSRLFRNKL','cces','ucle','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2257,'accessory olivary nucleus',' a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|s','acce','AKSSRLFRNKLS','cces','cleu','accessory'),
 (2258,'accessory olivary nucleuses',' a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','acce','AKSSRLFRNKLSS','cces','euse','accessory'),
 (2259,'accessory pancreatic duct',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|t','acce','AKSSRPNKRTKTKT','cces',' duc','accessory'),
 (2260,'accessory pancreatic ducts',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|ts|s','acce','AKSSRPNKRTKTKTS','cces','duct','accessory'),
 (2261,'accessory parotid gland',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pa|ar|ro|ot|ti|id|d | g|gl|la|an|nd|d','acce','AKSSRPRTTKLNT','cces','glan','accessory'),
 (2262,'accessory parotid glands',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pa|ar|ro|ot|ti|id|d | g|gl|la|an|nd|ds|s','acce','AKSSRPRTTKLNTS','cces','land','accessory'),
 (2263,'accessory pathway',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pa|at|th|hw|wa|ay|y','acce','AKSSRP0W','cces','thwa','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2264,'accessory pathways',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pa|at|th|hw|wa|ay|ys|s','acce','AKSSRP0WS','cces','hway','accessory'),
 (2265,'accessory phrenic nerve',' a|ac|cc|ce|es|ss|so|or|ry|y | p|ph|hr|re|en|ni|ic|c | n|ne|er|rv|ve|e','acce','AKSSRFRNKNRF','cces','nerv','accessory'),
 (2266,'accessory phrenic nerves',' a|ac|cc|ce|es|ss|so|or|ry|y | p|ph|hr|re|en|ni|ic|c | n|ne|er|rv|ve|es|s','acce','AKSSRFRNKNRFS','cces','erve','accessory'),
 (2267,'accessory placenta',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pl|la|ac|ce|en|nt|ta|a','acce','AKSSRPLSNT','cces','cent','accessory'),
 (2268,'accessory placentae',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pl|la|ac|ce|en|nt|ta|ae|e','acce','AKSSRPLSNT','cces','enta','accessory'),
 (2269,'accessory placentas',' a|ac|cc|ce|es|ss|so|or|ry|y | p|pl|la|ac|ce|en|nt|ta|as|s','acce','AKSSRPLSNTS','cces','enta','accessory'),
 (2270,'accessory root canal',' a|ac|cc|ce|es|ss|so|or|ry|y | r|ro|oo|ot|t | c|ca|an|na|al|l','acce','AKSSRRTKNL','cces','cana','accessory'),
 (2271,'accessory root canals',' a|ac|cc|ce|es|ss|so|or|ry|y | r|ro|oo|ot|t | c|ca|an|na|al|ls|s','acce','AKSSRRTKNLS','cces','anal','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2272,'accessory saphenous vein',' a|ac|cc|ce|es|ss|so|or|ry|y | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n','acce','AKSSRSFNSFN','cces',' vei','accessory'),
 (2273,'accessory saphenous veins',' a|ac|cc|ce|es|ss|so|or|ry|y | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|ns|s','acce','AKSSRSFNSFNS','cces','vein','accessory'),
 (2274,'accessory spleen',' a|ac|cc|ce|es|ss|so|or|ry|y | s|sp|pl|le|ee|en|n','acce','AKSSRSPLN','cces','plee','accessory'),
 (2275,'accessory spleens',' a|ac|cc|ce|es|ss|so|or|ry|y | s|sp|pl|le|ee|en|ns|s','acce','AKSSRSPLNS','cces','leen','accessory'),
 (2276,'accessory thyroid gland',' a|ac|cc|ce|es|ss|so|or|ry|y | t|th|hy|yr|ro|oi|id|d | g|gl|la|an|nd|d','acce','AKSSR0RTKLNT','cces','glan','accessory'),
 (2277,'accessory thyroid glands',' a|ac|cc|ce|es|ss|so|or|ry|y | t|th|hy|yr|ro|oi|id|d | g|gl|la|an|nd|ds|s','acce','AKSSR0RTKLNTS','cces','land','accessory'),
 (2278,'accessory vertebral vein',' a|ac|cc|ce|es|ss|so|or|ry|y | v|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|n','acce','AKSSRFRTBRLFN','cces',' vei','accessory'),
 (2279,'accessory vertebral veins',' a|ac|cc|ce|es|ss|so|or|ry|y | v|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|ns|s','acce','AKSSRFRTBRLFNS','cces','vein','accessory');
INSERT INTO `m_spelling_dictionary` VALUES  (2280,'AcChoR',' A|Ac|cC|Ch|ho|oR|R','AcCh','AKXR','cCho','cCho','AcChoR'),
 (2281,'AcChoR\'s','','','',NULL,NULL,''),
 (2282,'AcChoRs',' A|Ac|cC|Ch|ho|oR|Rs|s','AcCh','AKXRS','cCho','ChoR','AcChoRs'),
 (2283,'accidence',' a|ac|cc|ci|id|de|en|nc|ce|e','acci','AKSTNS','ccid','denc','accidence'),
 (2284,'accident',' a|ac|cc|ci|id|de|en|nt|t','acci','AKSTNT','ccid','iden','accident'),
 (2285,'accident insurance',' a|ac|cc|ci|id|de|en|nt|t | i|in|ns|su|ur|ra|an|nc|ce|e','acci','AKSTNTNSRNS','ccid','ranc','accident i'),
 (2286,'accident neuroses',' a|ac|cc|ci|id|de|en|nt|t | n|ne|eu|ur|ro|os|se|es|s','acci','AKSTNTNRSS','ccid','rose','accident n'),
 (2287,'accident neurosis',' a|ac|cc|ci|id|de|en|nt|t | n|ne|eu|ur|ro|os|si|is|s','acci','AKSTNTNRSS','ccid','rosi','accident n'),
 (2288,'accident prone',' a|ac|cc|ci|id|de|en|nt|t | p|pr|ro|on|ne|e','acci','AKSTNTPRN','ccid','pron','accident p'),
 (2289,'accident-prone',' a|ac|cc|ci|id|de|en|nt|t-|-p|pr|ro|on|ne|e','acci','AKSTNTPRN','ccid','pron','accident-p'),
 (2290,'accidental',' a|ac|cc|ci|id|de|en|nt|ta|al|l','acci','AKSTNTL','ccid','enta','accidental');
INSERT INTO `m_spelling_dictionary` VALUES  (2291,'accidental injuries',' a|ac|cc|ci|id|de|en|nt|ta|al|l | i|in|nj|ju|ur|ri|ie|es|s','acci','AKSTNTLNJRS','ccid','urie','accidental'),
 (2292,'accidental injury',' a|ac|cc|ci|id|de|en|nt|ta|al|l | i|in|nj|ju|ur|ry|y','acci','AKSTNTLNJR','ccid','njur','accidental'),
 (2293,'accidental proteinuria',' a|ac|cc|ci|id|de|en|nt|ta|al|l | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','acci','AKSTNTLPRTNR','ccid','nuri','accidental'),
 (2294,'accidentalism',' a|ac|cc|ci|id|de|en|nt|ta|al|li|is|sm|m','acci','AKSTNTLSM','ccid','alis','accidental'),
 (2295,'accidentally',' a|ac|cc|ci|id|de|en|nt|ta|al|ll|ly|y','acci','AKSTNTL','ccid','tall','accidental'),
 (2296,'accidently',' a|ac|cc|ci|id|de|en|nt|tl|ly|y','acci','AKSTNTL','ccid','entl','accidently'),
 (2297,'accidents',' a|ac|cc|ci|id|de|en|nt|ts|s','acci','AKSTNTS','ccid','dent','accidents'),
 (2298,'Accipiter',' A|Ac|cc|ci|ip|pi|it|te|er|r','Acci','AKSPTR','ccip','pite','Accipiter'),
 (2299,'Accipiter brevipes',' A|Ac|cc|ci|ip|pi|it|te|er|r | b|br|re|ev|vi|ip|pe|es|s','Acci','AKSPTRBRFPS','ccip','vipe','Accipiter'),
 (2300,'Accipiter cooperi',' A|Ac|cc|ci|ip|pi|it|te|er|r | c|co|oo|op|pe|er|ri|i','Acci','AKSPTRKPR','ccip','oper','Accipiter');
INSERT INTO `m_spelling_dictionary` VALUES  (2301,'Accipiter cooperii',' A|Ac|cc|ci|ip|pi|it|te|er|r | c|co|oo|op|pe|er|ri|ii|i','Acci','AKSPTRKPR','ccip','peri','Accipiter'),
 (2302,'Accipiter gentilis',' A|Ac|cc|ci|ip|pi|it|te|er|r | g|ge|en|nt|ti|il|li|is|s','Acci','AKSPTRJNTLS','ccip','tili','Accipiter'),
 (2303,'Accipiter gentilis atricapillus',' A|Ac|cc|ci|ip|pi|it|te|er|r | g|ge|en|nt|ti|il|li|is|s | a|at|tr|ri|ic|ca|ap|pi|il|ll|lu|us|s','Acci','AKSPTRJNTLSTRKPLS','ccip','illu','Accipiter'),
 (2304,'Accipiter gentilis gentilis',' A|Ac|cc|ci|ip|pi|it|te|er|r | g|ge|en|nt|ti|il|li|is|s | g|ge|en|nt|ti|il|li|is|s','Acci','AKSPTRJNTLSJNTLS','ccip','tili','Accipiter'),
 (2305,'Accipiter melanoleucus',' A|Ac|cc|ci|ip|pi|it|te|er|r | m|me|el|la|an|no|ol|le|eu|uc|cu|us|s','Acci','AKSPTRMLNLKS','ccip','eucu','Accipiter'),
 (2306,'Accipiter nisus',' A|Ac|cc|ci|ip|pi|it|te|er|r | n|ni|is|su|us|s','Acci','AKSPTRNSS','ccip','nisu','Accipiter'),
 (2307,'Accipiter striatus',' A|Ac|cc|ci|ip|pi|it|te|er|r | s|st|tr|ri|ia|at|tu|us|s','Acci','AKSPTRSTRTS','ccip','iatu','Accipiter'),
 (2308,'Accipiter virgatus gularis',' A|Ac|cc|ci|ip|pi|it|te|er|r | v|vi|ir|rg|ga|at|tu|us|s | g|gu|ul|la|ar|ri|is|s','Acci','AKSPTRFRKTSKLRS','ccip','lari','Accipiter');
INSERT INTO `m_spelling_dictionary` VALUES  (2309,'Accipitridae',' A|Ac|cc|ci|ip|pi|it|tr|ri|id|da|ae|e','Acci','AKSPTRT','ccip','rida','Accipitrid'),
 (2310,'accipitrine',' a|ac|cc|ci|ip|pi|it|tr|ri|in|ne|e','acci','AKSPTRN','ccip','trin','accipitrin'),
 (2311,'ACCl',' A|AC|CC|Cl|l','ACCl','AKKL','CCl','ACCl','ACCl'),
 (2312,'acclaim',' a|ac|cc|cl|la|ai|im|m','accl','AKKLM','ccla','clai','acclaim'),
 (2313,'acclaimed',' a|ac|cc|cl|la|ai|im|me|ed|d','accl','AKKLMT','ccla','aime','acclaimed'),
 (2314,'acclaiming',' a|ac|cc|cl|la|ai|im|mi|in|ng|g','accl','AKKLMNK','ccla','imin','acclaiming'),
 (2315,'acclaims',' a|ac|cc|cl|la|ai|im|ms|s','accl','AKKLMS','ccla','laim','acclaims'),
 (2316,'acclamation',' a|ac|cc|cl|la|am|ma|at|ti|io|on|n','accl','AKKLMXN','ccla','atio','acclamatio'),
 (2317,'acclimatation',' a|ac|cc|cl|li|im|ma|at|ta|at|ti|io|on|n','accl','AKKLMTXN','ccli','atio','acclimatat'),
 (2318,'acclimate',' a|ac|cc|cl|li|im|ma|at|te|e','accl','AKKLMT','ccli','imat','acclimate'),
 (2319,'acclimated',' a|ac|cc|cl|li|im|ma|at|te|ed|d','accl','AKKLMTT','ccli','mate','acclimated'),
 (2320,'acclimates',' a|ac|cc|cl|li|im|ma|at|te|es|s','accl','AKKLMTS','ccli','mate','acclimates');
INSERT INTO `m_spelling_dictionary` VALUES  (2321,'acclimating',' a|ac|cc|cl|li|im|ma|at|ti|in|ng|g','accl','AKKLMTNK','ccli','atin','acclimatin'),
 (2322,'acclimation',' a|ac|cc|cl|li|im|ma|at|ti|io|on|n','accl','AKKLMXN','ccli','atio','acclimatio'),
 (2323,'acclimatisation',' a|ac|cc|cl|li|im|ma|at|ti|is|sa|at|ti|io|on|n','accl','AKKLMTSXN','ccli','atio','acclimatis'),
 (2324,'acclimatise',' a|ac|cc|cl|li|im|ma|at|ti|is|se|e','accl','AKKLMTS','ccli','atis','acclimatis'),
 (2325,'acclimatised',' a|ac|cc|cl|li|im|ma|at|ti|is|se|ed|d','accl','AKKLMTST','ccli','tise','acclimatis'),
 (2326,'acclimatises',' a|ac|cc|cl|li|im|ma|at|ti|is|se|es|s','accl','AKKLMTSS','ccli','tise','acclimatis'),
 (2327,'acclimatising',' a|ac|cc|cl|li|im|ma|at|ti|is|si|in|ng|g','accl','AKKLMTSNK','ccli','isin','acclimatis'),
 (2328,'acclimatization',' a|ac|cc|cl|li|im|ma|at|ti|iz|za|at|ti|io|on|n','accl','AKKLMTSXN','ccli','atio','acclimatiz'),
 (2329,'acclimatize',' a|ac|cc|cl|li|im|ma|at|ti|iz|ze|e','accl','AKKLMTS','ccli','atiz','acclimatiz'),
 (2330,'acclimatized',' a|ac|cc|cl|li|im|ma|at|ti|iz|ze|ed|d','accl','AKKLMTST','ccli','tize','acclimatiz');
INSERT INTO `m_spelling_dictionary` VALUES  (2331,'acclimatizes',' a|ac|cc|cl|li|im|ma|at|ti|iz|ze|es|s','accl','AKKLMTSS','ccli','tize','acclimatiz'),
 (2332,'acclimatizing',' a|ac|cc|cl|li|im|ma|at|ti|iz|zi|in|ng|g','accl','AKKLMTSNK','ccli','izin','acclimatiz'),
 (2333,'AcCoA',' A|Ac|cC|Co|oA|A','AcCo','AKK','cCoA','AcCo','AcCoA'),
 (2334,'AcCoA\'s','','','',NULL,NULL,''),
 (2335,'AcCoAs',' A|Ac|cC|Co|oA|As|s','AcCo','AKKS','cCoA','cCoA','AcCoAs'),
 (2336,'accolade',' a|ac|cc|co|ol|la|ad|de|e','acco','AKKLT','ccol','olad','accolade'),
 (2337,'accolades',' a|ac|cc|co|ol|la|ad|de|es|s','acco','AKKLTS','ccol','lade','accolades'),
 (2338,'accole form',' a|ac|cc|co|ol|le|e | f|fo|or|rm|m','acco','AKKLFRM','ccol',' for','accole for'),
 (2339,'accole forms',' a|ac|cc|co|ol|le|e | f|fo|or|rm|ms|s','acco','AKKLFRMS','ccol','form','accole for'),
 (2340,'accommodate',' a|ac|cc|co|om|mm|mo|od|da|at|te|e','acco','AKKMTT','ccom','odat','accommodat'),
 (2341,'accommodated',' a|ac|cc|co|om|mm|mo|od|da|at|te|ed|d','acco','AKKMTTT','ccom','date','accommodat'),
 (2342,'accommodates',' a|ac|cc|co|om|mm|mo|od|da|at|te|es|s','acco','AKKMTTS','ccom','date','accommodat');
INSERT INTO `m_spelling_dictionary` VALUES  (2343,'accommodating',' a|ac|cc|co|om|mm|mo|od|da|at|ti|in|ng|g','acco','AKKMTTNK','ccom','atin','accommodat'),
 (2344,'accommodation',' a|ac|cc|co|om|mm|mo|od|da|at|ti|io|on|n','acco','AKKMTXN','ccom','atio','accommodat'),
 (2345,'accommodations',' a|ac|cc|co|om|mm|mo|od|da|at|ti|io|on|ns|s','acco','AKKMTXNS','ccom','tion','accommodat'),
 (2346,'accommodative',' a|ac|cc|co|om|mm|mo|od|da|at|ti|iv|ve|e','acco','AKKMTTF','ccom','ativ','accommodat'),
 (2347,'accommodative asthenopia',' a|ac|cc|co|om|mm|mo|od|da|at|ti|iv|ve|e | a|as|st|th|he|en|no|op|pi|ia|a','acco','AKKMTTFS0NP','ccom','nopi','accommodat'),
 (2348,'accommodative squint',' a|ac|cc|co|om|mm|mo|od|da|at|ti|iv|ve|e | s|sq|qu|ui|in|nt|t','acco','AKKMTTFSKNT','ccom','quin','accommodat'),
 (2349,'accommodative squints',' a|ac|cc|co|om|mm|mo|od|da|at|ti|iv|ve|e | s|sq|qu|ui|in|nt|ts|s','acco','AKKMTTFSKNTS','ccom','uint','accommodat'),
 (2350,'accommodative strabismus',' a|ac|cc|co|om|mm|mo|od|da|at|ti|iv|ve|e | s|st|tr|ra|ab|bi|is|sm|mu|us|s','acco','AKKMTTFSTRBSMS','ccom','ismu','accommodat'),
 (2351,'accompanied',' a|ac|cc|co|om|mp|pa|an|ni|ie|ed|d','acco','AKKMPNT','ccom','anie','accompanie');
INSERT INTO `m_spelling_dictionary` VALUES  (2352,'accompanies',' a|ac|cc|co|om|mp|pa|an|ni|ie|es|s','acco','AKKMPNS','ccom','anie','accompanie'),
 (2353,'accompaniment',' a|ac|cc|co|om|mp|pa|an|ni|im|me|en|nt|t','acco','AKKMPNMNT','ccom','imen','accompanim'),
 (2354,'accompaniments',' a|ac|cc|co|om|mp|pa|an|ni|im|me|en|nt|ts|s','acco','AKKMPNMNTS','ccom','ment','accompanim'),
 (2355,'accompanist',' a|ac|cc|co|om|mp|pa|an|ni|is|st|t','acco','AKKMPNST','ccom','anis','accompanis'),
 (2356,'accompanists',' a|ac|cc|co|om|mp|pa|an|ni|is|st|ts|s','acco','AKKMPNSTS','ccom','nist','accompanis'),
 (2357,'accompany',' a|ac|cc|co|om|mp|pa|an|ny|y','acco','AKKMPN','ccom','mpan','accompany'),
 (2358,'accompanying',' a|ac|cc|co|om|mp|pa|an|ny|yi|in|ng|g','acco','AKKMPNYNK','ccom','nyin','accompanyi'),
 (2359,'accomplice',' a|ac|cc|co|om|mp|pl|li|ic|ce|e','acco','AKKMPLS','ccom','plic','accomplice'),
 (2360,'accomplices',' a|ac|cc|co|om|mp|pl|li|ic|ce|es|s','acco','AKKMPLSS','ccom','lice','accomplice'),
 (2361,'accomplish',' a|ac|cc|co|om|mp|pl|li|is|sh|h','acco','AKKMPLX','ccom','plis','accomplish');
INSERT INTO `m_spelling_dictionary` VALUES  (2362,'accomplished',' a|ac|cc|co|om|mp|pl|li|is|sh|he|ed|d','acco','AKKMPLXT','ccom','ishe','accomplish'),
 (2363,'accomplishes',' a|ac|cc|co|om|mp|pl|li|is|sh|he|es|s','acco','AKKMPLXS','ccom','ishe','accomplish'),
 (2364,'accomplishing',' a|ac|cc|co|om|mp|pl|li|is|sh|hi|in|ng|g','acco','AKKMPLXNK','ccom','shin','accomplish'),
 (2365,'accomplishment',' a|ac|cc|co|om|mp|pl|li|is|sh|hm|me|en|nt|t','acco','AKKMPLXMNT','ccom','hmen','accomplish'),
 (2366,'accomplishment quotient',' a|ac|cc|co|om|mp|pl|li|is|sh|hm|me|en|nt|t | q|qu|uo|ot|ti|ie|en|nt|t','acco','AKKMPLXMNTKTNT','ccom','tien','accomplish'),
 (2367,'accomplishment quotients',' a|ac|cc|co|om|mp|pl|li|is|sh|hm|me|en|nt|t | q|qu|uo|ot|ti|ie|en|nt|ts|s','acco','AKKMPLXMNTKTNTS','ccom','ient','accomplish'),
 (2368,'accomplishments',' a|ac|cc|co|om|mp|pl|li|is|sh|hm|me|en|nt|ts|s','acco','AKKMPLXMNTS','ccom','ment','accomplish'),
 (2369,'accord',' a|ac|cc|co|or|rd|d','acco','AKKRT','ccor','ccor','accord'),
 (2370,'accordance',' a|ac|cc|co|or|rd|da|an|nc|ce|e','acco','AKKRTNS','ccor','danc','accordance');
INSERT INTO `m_spelling_dictionary` VALUES  (2371,'accordant',' a|ac|cc|co|or|rd|da|an|nt|t','acco','AKKRTNT','ccor','rdan','accordant'),
 (2372,'accorded',' a|ac|cc|co|or|rd|de|ed|d','acco','AKKRTT','ccor','orde','accorded'),
 (2373,'according',' a|ac|cc|co|or|rd|di|in|ng|g','acco','AKKRTNK','ccor','rdin','according'),
 (2374,'according as',' a|ac|cc|co|or|rd|di|in|ng|g | a|as|s','acco','AKKRTNKS','ccor','ng a','according'),
 (2375,'according to',' a|ac|cc|co|or|rd|di|in|ng|g | t|to|o','acco','AKKRTNKT','ccor','ng t','according'),
 (2376,'accordingly',' a|ac|cc|co|or|rd|di|in|ng|gl|ly|y','acco','AKKRTNKL','ccor','ingl','accordingl'),
 (2377,'accordion',' a|ac|cc|co|or|rd|di|io|on|n','acco','AKKRTN','ccor','rdio','accordion'),
 (2378,'accordion-like',' a|ac|cc|co|or|rd|di|io|on|n-|-l|li|ik|ke|e','acco','AKKRTNLK','ccor','-lik','accordion-'),
 (2379,'accordions',' a|ac|cc|co|or|rd|di|io|on|ns|s','acco','AKKRTNS','ccor','dion','accordions'),
 (2380,'accords',' a|ac|cc|co|or|rd|ds|s','acco','AKKRTS','ccor','cord','accords'),
 (2381,'accost',' a|ac|cc|co|os|st|t','acco','AKKST','ccos','ccos','accost');
INSERT INTO `m_spelling_dictionary` VALUES  (2382,'accosted',' a|ac|cc|co|os|st|te|ed|d','acco','AKKSTT','ccos','oste','accosted'),
 (2383,'accosting',' a|ac|cc|co|os|st|ti|in|ng|g','acco','AKKSTNK','ccos','stin','accosting'),
 (2384,'accosts',' a|ac|cc|co|os|st|ts|s','acco','AKKSTS','ccos','cost','accosts'),
 (2385,'accouchement',' a|ac|cc|co|ou|uc|ch|he|em|me|en|nt|t','acco','AKKXMNT','ccou','emen','accoucheme'),
 (2386,'accouchement force',' a|ac|cc|co|ou|uc|ch|he|em|me|en|nt|t | f|fo|or|rc|ce|e','acco','AKKXMNTFRS','ccou','forc','accoucheme'),
 (2387,'accouchements',' a|ac|cc|co|ou|uc|ch|he|em|me|en|nt|ts|s','acco','AKKXMNTS','ccou','ment','accoucheme'),
 (2388,'accoucheur',' a|ac|cc|co|ou|uc|ch|he|eu|ur|r','acco','AKKXR','ccou','cheu','accoucheur'),
 (2389,'accoucheur\'s hand','','','',NULL,NULL,''),
 (2390,'accoucheur\'s hands','','','',NULL,NULL,''),
 (2391,'accoucheured',' a|ac|cc|co|ou|uc|ch|he|eu|ur|re|ed|d','acco','AKKXRT','ccou','eure','accoucheur'),
 (2392,'accoucheuring',' a|ac|cc|co|ou|uc|ch|he|eu|ur|ri|in|ng|g','acco','AKKXRNK','ccou','urin','accoucheur'),
 (2393,'accoucheurs',' a|ac|cc|co|ou|uc|ch|he|eu|ur|rs|s','acco','AKKXRS','ccou','heur','accoucheur');
INSERT INTO `m_spelling_dictionary` VALUES  (2394,'account',' a|ac|cc|co|ou|un|nt|t','acco','AKKNT','ccou','coun','account'),
 (2395,'accountabilities',' a|ac|cc|co|ou|un|nt|ta|ab|bi|il|li|it|ti|ie|es|s','acco','AKKNTBLTS','ccou','itie','accountabi'),
 (2396,'accountability',' a|ac|cc|co|ou|un|nt|ta|ab|bi|il|li|it|ty|y','acco','AKKNTBLT','ccou','ilit','accountabi'),
 (2397,'accountable',' a|ac|cc|co|ou|un|nt|ta|ab|bl|le|e','acco','AKKNTBL','ccou','tabl','accountabl'),
 (2398,'accountable health plan',' a|ac|cc|co|ou|un|nt|ta|ab|bl|le|e | h|he|ea|al|lt|th|h | p|pl|la|an|n','acco','AKKNTBLHL0PLN','ccou',' pla','accountabl'),
 (2399,'accountable health plans',' a|ac|cc|co|ou|un|nt|ta|ab|bl|le|e | h|he|ea|al|lt|th|h | p|pl|la|an|ns|s','acco','AKKNTBLHL0PLNS','ccou','plan','accountabl'),
 (2400,'accountancy',' a|ac|cc|co|ou|un|nt|ta|an|nc|cy|y','acco','AKKNTNS','ccou','tanc','accountanc'),
 (2401,'accountant',' a|ac|cc|co|ou|un|nt|ta|an|nt|t','acco','AKKNTNT','ccou','ntan','accountant'),
 (2402,'accountants',' a|ac|cc|co|ou|un|nt|ta|an|nt|ts|s','acco','AKKNTNTS','ccou','tant','accountant'),
 (2403,'accounted',' a|ac|cc|co|ou|un|nt|te|ed|d','acco','AKKNTT','ccou','unte','accounted');
INSERT INTO `m_spelling_dictionary` VALUES  (2404,'accounting',' a|ac|cc|co|ou|un|nt|ti|in|ng|g','acco','AKKNTNK','ccou','ntin','accounting'),
 (2405,'accountings',' a|ac|cc|co|ou|un|nt|ti|in|ng|gs|s','acco','AKKNTNKS','ccou','ting','accounting'),
 (2406,'accounts',' a|ac|cc|co|ou|un|nt|ts|s','acco','AKKNTS','ccou','ount','accounts'),
 (2407,'accounts payable',' a|ac|cc|co|ou|un|nt|ts|s | p|pa|ay|ya|ab|bl|le|e','acco','AKKNTSPYBL','ccou','yabl','accounts p'),
 (2408,'accouple',' a|ac|cc|co|ou|up|pl|le|e','acco','AKKPL','ccou','oupl','accouple'),
 (2409,'accoupled',' a|ac|cc|co|ou|up|pl|le|ed|d','acco','AKKPLT','ccou','uple','accoupled'),
 (2410,'accouplement',' a|ac|cc|co|ou|up|pl|le|em|me|en|nt|t','acco','AKKPLMNT','ccou','emen','accoupleme'),
 (2411,'accouplements',' a|ac|cc|co|ou|up|pl|le|em|me|en|nt|ts|s','acco','AKKPLMNTS','ccou','ment','accoupleme'),
 (2412,'accouples',' a|ac|cc|co|ou|up|pl|le|es|s','acco','AKKPLS','ccou','uple','accouples'),
 (2413,'accoupling',' a|ac|cc|co|ou|up|pl|li|in|ng|g','acco','AKKPLNK','ccou','plin','accoupling'),
 (2414,'accouterment',' a|ac|cc|co|ou|ut|te|er|rm|me|en|nt|t','acco','AKKTRMNT','ccou','rmen','accouterme');
INSERT INTO `m_spelling_dictionary` VALUES  (2415,'accouterments',' a|ac|cc|co|ou|ut|te|er|rm|me|en|nt|ts|s','acco','AKKTRMNTS','ccou','ment','accouterme'),
 (2416,'accoutre',' a|ac|cc|co|ou|ut|tr|re|e','acco','AKKTR','ccou','outr','accoutre'),
 (2417,'accoutred',' a|ac|cc|co|ou|ut|tr|re|ed|d','acco','AKKTRT','ccou','utre','accoutred'),
 (2418,'accoutrement',' a|ac|cc|co|ou|ut|tr|re|em|me|en|nt|t','acco','AKKTRMNT','ccou','emen','accoutreme'),
 (2419,'accoutrements',' a|ac|cc|co|ou|ut|tr|re|em|me|en|nt|ts|s','acco','AKKTRMNTS','ccou','ment','accoutreme'),
 (2420,'accoutres',' a|ac|cc|co|ou|ut|tr|re|es|s','acco','AKKTRS','ccou','utre','accoutres'),
 (2421,'accoutring',' a|ac|cc|co|ou|ut|tr|ri|in|ng|g','acco','AKKTRNK','ccou','trin','accoutring'),
 (2422,'Accra',' A|Ac|cc|cr|ra|a','Accr','AKKR','ccra','Accr','Accra'),
 (2423,'accralastic',' a|ac|cc|cr|ra|al|la|as|st|ti|ic|c','accr','AKKRLSTK','ccra','asti','accralasti'),
 (2424,'accredit',' a|ac|cc|cr|re|ed|di|it|t','accr','AKKRTT','ccre','redi','accredit'),
 (2425,'accreditation',' a|ac|cc|cr|re|ed|di|it|ta|at|ti|io|on|n','accr','AKKRTTXN','ccre','atio','accreditat');
INSERT INTO `m_spelling_dictionary` VALUES  (2426,'accreditations',' a|ac|cc|cr|re|ed|di|it|ta|at|ti|io|on|ns|s','accr','AKKRTTXNS','ccre','tion','accreditat'),
 (2427,'accredited',' a|ac|cc|cr|re|ed|di|it|te|ed|d','accr','AKKRTTT','ccre','dite','accredited'),
 (2428,'Accredited Record Technician',' A|Ac|cc|cr|re|ed|di|it|te|ed|d | R|Re|ec|co|or|rd|d | T|Te|ec|ch|hn|ni|ic|ci|ia|an|n','Accr','AKKRTTTRKRTTXNXN','ccre','icia','Accredited'),
 (2429,'Accredited Record Technicians',' A|Ac|cc|cr|re|ed|di|it|te|ed|d | R|Re|ec|co|or|rd|d | T|Te|ec|ch|hn|ni|ic|ci|ia|an|ns|s','Accr','AKKRTTTRKRTTXNXNS','ccre','cian','Accredited'),
 (2430,'accrediting',' a|ac|cc|cr|re|ed|di|it|ti|in|ng|g','accr','AKKRTTNK','ccre','itin','accreditin'),
 (2431,'accredits',' a|ac|cc|cr|re|ed|di|it|ts|s','accr','AKKRTTS','ccre','edit','accredits'),
 (2432,'accrementition',' a|ac|cc|cr|re|em|me|en|nt|ti|it|ti|io|on|n','accr','AKKRMNTXN','ccre','itio','accrementi'),
 (2433,'accrementitions',' a|ac|cc|cr|re|em|me|en|nt|ti|it|ti|io|on|ns|s','accr','AKKRMNTXNS','ccre','tion','accrementi'),
 (2434,'accrete',' a|ac|cc|cr|re|et|te|e','accr','AKKRT','ccre','cret','accrete');
INSERT INTO `m_spelling_dictionary` VALUES  (2435,'accreted',' a|ac|cc|cr|re|et|te|ed|d','accr','AKKRTT','ccre','rete','accreted'),
 (2436,'accretes',' a|ac|cc|cr|re|et|te|es|s','accr','AKKRTS','ccre','rete','accretes'),
 (2437,'accreting',' a|ac|cc|cr|re|et|ti|in|ng|g','accr','AKKRTNK','ccre','etin','accreting'),
 (2438,'accretion',' a|ac|cc|cr|re|et|ti|io|on|n','accr','AKKRXN','ccre','etio','accretion'),
 (2439,'accretionary',' a|ac|cc|cr|re|et|ti|io|on|na|ar|ry|y','accr','AKKRXNR','ccre','onar','accretiona'),
 (2440,'accretions',' a|ac|cc|cr|re|et|ti|io|on|ns|s','accr','AKKRXNS','ccre','tion','accretions'),
 (2441,'accretive',' a|ac|cc|cr|re|et|ti|iv|ve|e','accr','AKKRTF','ccre','etiv','accretive'),
 (2442,'accrual',' a|ac|cc|cr|ru|ua|al|l','accr','AKKRL','ccru','crua','accrual'),
 (2443,'accrue',' a|ac|cc|cr|ru|ue|e','accr','AKKR','ccru','ccru','accrue'),
 (2444,'accrued',' a|ac|cc|cr|ru|ue|ed|d','accr','AKKRT','ccru','crue','accrued'),
 (2445,'accrues',' a|ac|cc|cr|ru|ue|es|s','accr','AKKRS','ccru','crue','accrues'),
 (2446,'accruing',' a|ac|cc|cr|ru|ui|in|ng|g','accr','AKKRNK','ccru','ruin','accruing');
INSERT INTO `m_spelling_dictionary` VALUES  (2447,'ACCs',' A|AC|CC|Cs|s','ACCs','AKKS','CCs','ACCs','ACCs'),
 (2448,'acculturate',' a|ac|cc|cu|ul|lt|tu|ur|ra|at|te|e','accu','AKKLTRT','ccul','urat','acculturat'),
 (2449,'acculturated',' a|ac|cc|cu|ul|lt|tu|ur|ra|at|te|ed|d','accu','AKKLTRTT','ccul','rate','acculturat'),
 (2450,'acculturates',' a|ac|cc|cu|ul|lt|tu|ur|ra|at|te|es|s','accu','AKKLTRTS','ccul','rate','acculturat'),
 (2451,'acculturating',' a|ac|cc|cu|ul|lt|tu|ur|ra|at|ti|in|ng|g','accu','AKKLTRTNK','ccul','atin','acculturat'),
 (2452,'acculturation',' a|ac|cc|cu|ul|lt|tu|ur|ra|at|ti|io|on|n','accu','AKKLTRXN','ccul','atio','acculturat'),
 (2453,'acculturative',' a|ac|cc|cu|ul|lt|tu|ur|ra|at|ti|iv|ve|e','accu','AKKLTRTF','ccul','ativ','acculturat'),
 (2454,'accumben',' a|ac|cc|cu|um|mb|be|en|n','accu','AKKMN','ccum','umbe','accumben'),
 (2455,'accumbens',' a|ac|cc|cu|um|mb|be|en|ns|s','accu','AKKMNS','ccum','mben','accumbens'),
 (2456,'accumulate',' a|ac|cc|cu|um|mu|ul|la|at|te|e','accu','AKKMLT','ccum','ulat','accumulate'),
 (2457,'accumulated',' a|ac|cc|cu|um|mu|ul|la|at|te|ed|d','accu','AKKMLTT','ccum','late','accumulate');
INSERT INTO `m_spelling_dictionary` VALUES  (2458,'accumulates',' a|ac|cc|cu|um|mu|ul|la|at|te|es|s','accu','AKKMLTS','ccum','late','accumulate'),
 (2459,'accumulating',' a|ac|cc|cu|um|mu|ul|la|at|ti|in|ng|g','accu','AKKMLTNK','ccum','atin','accumulati'),
 (2460,'accumulation',' a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n','accu','AKKMLXN','ccum','atio','accumulati'),
 (2461,'accumulation disease',' a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n | d|di|is|se|ea|as|se|e','accu','AKKMLXNTSS','ccum','seas','accumulati'),
 (2462,'accumulation diseases',' a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n | d|di|is|se|ea|as|se|es|s','accu','AKKMLXNTSSS','ccum','ease','accumulati'),
 (2463,'accumulations',' a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|ns|s','accu','AKKMLXNS','ccum','tion','accumulati'),
 (2464,'accumulative',' a|ac|cc|cu|um|mu|ul|la|at|ti|iv|ve|e','accu','AKKMLTF','ccum','ativ','accumulati'),
 (2465,'accumulator',' a|ac|cc|cu|um|mu|ul|la|at|to|or|r','accu','AKKMLTR','ccum','lato','accumulato'),
 (2466,'accumulators',' a|ac|cc|cu|um|mu|ul|la|at|to|or|rs|s','accu','AKKMLTRS','ccum','ator','accumulato'),
 (2467,'Accupril',' A|Ac|cc|cu|up|pr|ri|il|l','Accu','AKKPRL','ccup','upri','Accupril');
INSERT INTO `m_spelling_dictionary` VALUES  (2468,'Accupro',' A|Ac|cc|cu|up|pr|ro|o','Accu','AKKPR','ccup','cupr','Accupro'),
 (2469,'accuracies',' a|ac|cc|cu|ur|ra|ac|ci|ie|es|s','accu','AKKRSS','ccur','acie','accuracies'),
 (2470,'accuracy',' a|ac|cc|cu|ur|ra|ac|cy|y','accu','AKKRS','ccur','urac','accuracy'),
 (2471,'accurate',' a|ac|cc|cu|ur|ra|at|te|e','accu','AKKRT','ccur','urat','accurate'),
 (2472,'accurately',' a|ac|cc|cu|ur|ra|at|te|el|ly|y','accu','AKKRTL','ccur','atel','accurately'),
 (2473,'accurateness',' a|ac|cc|cu|ur|ra|at|te|en|ne|es|ss|s','accu','AKKRTNS','ccur','enes','accuratene'),
 (2474,'Accurbron',' A|Ac|cc|cu|ur|rb|br|ro|on|n','Accu','AKKRBRN','ccur','rbro','Accurbron'),
 (2475,'accursed',' a|ac|cc|cu|ur|rs|se|ed|d','accu','AKKRST','ccur','urse','accursed'),
 (2476,'accurst',' a|ac|cc|cu|ur|rs|st|t','accu','AKKRST','ccur','curs','accurst'),
 (2477,'accusation',' a|ac|cc|cu|us|sa|at|ti|io|on|n','accu','AKKSXN','ccus','atio','accusation'),
 (2478,'accusations',' a|ac|cc|cu|us|sa|at|ti|io|on|ns|s','accu','AKKSXNS','ccus','tion','accusation'),
 (2479,'accusative',' a|ac|cc|cu|us|sa|at|ti|iv|ve|e','accu','AKKSTF','ccus','ativ','accusative');
INSERT INTO `m_spelling_dictionary` VALUES  (2480,'accusatives',' a|ac|cc|cu|us|sa|at|ti|iv|ve|es|s','accu','AKKSTFS','ccus','tive','accusative'),
 (2481,'accusatoriness',' a|ac|cc|cu|us|sa|at|to|or|ri|in|ne|es|ss|s','accu','AKKSTRNS','ccus','ines','accusatori'),
 (2482,'accusatory',' a|ac|cc|cu|us|sa|at|to|or|ry|y','accu','AKKSTR','ccus','ator','accusatory'),
 (2483,'accuse',' a|ac|cc|cu|us|se|e','accu','AKKS','ccus','ccus','accuse'),
 (2484,'accused',' a|ac|cc|cu|us|se|ed|d','accu','AKKST','ccus','cuse','accused'),
 (2485,'accuser',' a|ac|cc|cu|us|se|er|r','accu','AKKSR','ccus','cuse','accuser'),
 (2486,'accusers',' a|ac|cc|cu|us|se|er|rs|s','accu','AKKSRS','ccus','user','accusers'),
 (2487,'accuses',' a|ac|cc|cu|us|se|es|s','accu','AKKSS','ccus','cuse','accuses'),
 (2488,'accusing',' a|ac|cc|cu|us|si|in|ng|g','accu','AKKSNK','ccus','usin','accusing'),
 (2489,'accustom',' a|ac|cc|cu|us|st|to|om|m','accu','AKKSTM','ccus','usto','accustom'),
 (2490,'accustomed',' a|ac|cc|cu|us|st|to|om|me|ed|d','accu','AKKSTMT','ccus','tome','accustomed'),
 (2491,'accustoming',' a|ac|cc|cu|us|st|to|om|mi|in|ng|g','accu','AKKSTMNK','ccus','omin','accustomin');
INSERT INTO `m_spelling_dictionary` VALUES  (2492,'accustoms',' a|ac|cc|cu|us|st|to|om|ms|s','accu','AKKSTMS','ccus','stom','accustoms'),
 (2493,'Accutane',' A|Ac|cc|cu|ut|ta|an|ne|e','Accu','AKKTN','ccut','utan','Accutane'),
 (2494,'Accutanes',' A|Ac|cc|cu|ut|ta|an|ne|es|s','Accu','AKKTNS','ccut','tane','Accutanes'),
 (2495,'ACD',' A|AC|CD|D','ACD','AKT','CD','ACD','ACD'),
 (2496,'ACD\'s','','','',NULL,NULL,''),
 (2497,'AcDHLP',' A|Ac|cD|DH|HL|LP|P','AcDH','AKTLP','cDHL','cDHL','AcDHLP'),
 (2498,'ACDs',' A|AC|CD|Ds|s','ACDs','AKTS','CDs','ACDs','ACDs'),
 (2499,'ACE',' A|AC|CE|E','ACE','AS','CE','ACE','ACE'),
 (2500,'Ace bandage',' A|Ac|ce|e | b|ba|an|nd|da|ag|ge|e','Ace','ASBNTJ','ce b','ndag','Ace bandag'),
 (2501,'Ace bandages',' A|Ac|ce|e | b|ba|an|nd|da|ag|ge|es|s','Ace','ASBNTJS','ce b','dage','Ace bandag'),
 (2502,'ACE inhibitor',' A|AC|CE|E | i|in|nh|hi|ib|bi|it|to|or|r','ACE','ASNHBTR','CE i','bito','ACE inhibi'),
 (2503,'ACE inhibitors',' A|AC|CE|E | i|in|nh|hi|ib|bi|it|to|or|rs|s','ACE','ASNHBTRS','CE i','itor','ACE inhibi'),
 (2504,'ACE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (2505,'ACE-inhibitor',' A|AC|CE|E-|-i|in|nh|hi|ib|bi|it|to|or|r','ACE-','ASNHBTR','CE-i','bito','ACE-inhibi'),
 (2506,'ACE-inhibitors',' A|AC|CE|E-|-i|in|nh|hi|ib|bi|it|to|or|rs|s','ACE-','ASNHBTRS','CE-i','itor','ACE-inhibi'),
 (2507,'aceanthrylene',' a|ac|ce|ea|an|nt|th|hr|ry|yl|le|en|ne|e','acea','ASN0RLN','cean','ylen','aceanthryl'),
 (2508,'acebutolol',' a|ac|ce|eb|bu|ut|to|ol|lo|ol|l','aceb','ASBTLL','cebu','tolo','acebutolol'),
 (2509,'acecarbromal',' a|ac|ce|ec|ca|ar|rb|br|ro|om|ma|al|l','acec','ASKRBRML','ceca','roma','acecarbrom'),
 (2510,'aceclidin',' a|ac|ce|ec|cl|li|id|di|in|n','acec','ASKLTN','cecl','lidi','aceclidin'),
 (2511,'aceclidine',' a|ac|ce|ec|cl|li|id|di|in|ne|e','acec','ASKLTN','cecl','idin','aceclidine'),
 (2512,'aceclofenac',' a|ac|ce|ec|cl|lo|of|fe|en|na|ac|c','acec','ASKLFNK','cecl','fena','aceclofena'),
 (2513,'ACECO',' A|AC|CE|EC|CO|O','ACEC','ASK','CECO','ACEC','ACECO'),
 (2514,'aced',' a|ac|ce|ed|d','aced','AST','ced','aced','aced'),
 (2515,'acedapsone',' a|ac|ce|ed|da|ap|ps|so|on|ne|e','aced','ASTPSN','ceda','pson','acedapsone');
INSERT INTO `m_spelling_dictionary` VALUES  (2516,'acedapsones',' a|ac|ce|ed|da|ap|ps|so|on|ne|es|s','aced','ASTPSNS','ceda','sone','acedapsone'),
 (2517,'acedist',' a|ac|ce|ed|di|is|st|t','aced','ASTST','cedi','edis','acedist'),
 (2518,'acedoxin',' a|ac|ce|ed|do|ox|xi|in|n','aced','ASTKSN','cedo','doxi','acedoxin'),
 (2519,'acefylline',' a|ac|ce|ef|fy|yl|ll|li|in|ne|e','acef','ASFLN','cefy','llin','acefylline'),
 (2520,'aceglatone',' a|ac|ce|eg|gl|la|at|to|on|ne|e','aceg','ASKLTN','cegl','aton','aceglatone'),
 (2521,'aceglutamide',' a|ac|ce|eg|gl|lu|ut|ta|am|mi|id|de|e','aceg','ASKLTMT','cegl','amid','aceglutami'),
 (2522,'ACEI',' A|AC|CE|EI|I','ACEI','AS','CEI','ACEI','ACEI'),
 (2523,'ACEI\'s','','','',NULL,NULL,''),
 (2524,'ACEIs',' A|AC|CE|EI|Is|s','ACEI','ASS','CEIs','ACEI','ACEIs'),
 (2525,'acellular',' a|ac|ce|el|ll|lu|ul|la|ar|r','acel','ASLLR','cell','lula','acellular'),
 (2526,'acellular pertussis vaccine',' a|ac|ce|el|ll|lu|ul|la|ar|r | p|pe|er|rt|tu|us|ss|si|is|s | v|va|ac|cc|ci|in|ne|e','acel','ASLLRPRTSSFKSN','cell','ccin','acellular'),
 (2527,'acellular pertussis vaccines',' a|ac|ce|el|ll|lu|ul|la|ar|r | p|pe|er|rt|tu|us|ss|si|is|s | v|va|ac|cc|ci|in|ne|es|s','acel','ASLLRPRTSSFKSNS','cell','cine','acellular');
INSERT INTO `m_spelling_dictionary` VALUES  (2528,'acellularity',' a|ac|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','acel','ASLLRT','cell','arit','acellulari'),
 (2529,'acelomate',' a|ac|ce|el|lo|om|ma|at|te|e','acel','ASLMT','celo','omat','acelomate'),
 (2530,'acelous',' a|ac|ce|el|lo|ou|us|s','acel','ASLS','celo','elou','acelous'),
 (2531,'acelysin',' a|ac|ce|el|ly|ys|si|in|n','acel','ASLSN','cely','lysi','acelysin'),
 (2532,'acelysine',' a|ac|ce|el|ly|ys|si|in|ne|e','acel','ASLSN','cely','ysin','acelysine'),
 (2533,'acemannan',' a|ac|ce|em|ma|an|nn|na|an|n','acem','ASMNN','cema','anna','acemannan'),
 (2534,'acemetacin',' a|ac|ce|em|me|et|ta|ac|ci|in|n','acem','ASMTSN','ceme','taci','acemetacin'),
 (2535,'Acemethadone',' A|Ac|ce|em|me|et|th|ha|ad|do|on|ne|e','Acem','ASM0TN','ceme','adon','Acemethado'),
 (2536,'Acemethadones',' A|Ac|ce|em|me|et|th|ha|ad|do|on|ne|es|s','Acem','ASM0TNS','ceme','done','Acemethado'),
 (2537,'acemidophen',' a|ac|ce|em|mi|id|do|op|ph|he|en|n','acem','ASMTFN','cemi','ophe','acemidophe'),
 (2538,'acenaphthene',' a|ac|ce|en|na|ap|ph|ht|th|he|en|ne|e','acen','ASNF0N','cena','then','acenaphthe');
INSERT INTO `m_spelling_dictionary` VALUES  (2539,'acenaphthenequinone',' a|ac|ce|en|na|ap|ph|ht|th|he|en|ne|eq|qu|ui|in|no|on|ne|e','acen','ASNF0NKNN','cena','inon','acenaphthe'),
 (2540,'acenaphthenes',' a|ac|ce|en|na|ap|ph|ht|th|he|en|ne|es|s','acen','ASNF0NS','cena','hene','acenaphthe'),
 (2541,'acenaphthylene',' a|ac|ce|en|na|ap|ph|ht|th|hy|yl|le|en|ne|e','acen','ASNF0LN','cena','ylen','acenaphthy'),
 (2542,'acenaphthylenes',' a|ac|ce|en|na|ap|ph|ht|th|hy|yl|le|en|ne|es|s','acen','ASNF0LNS','cena','lene','acenaphthy'),
 (2543,'acenesthesia',' a|ac|ce|en|ne|es|st|th|he|es|si|ia|a','acen','ASNS0X','cene','hesi','acenesthes'),
 (2544,'acenocoumarin',' a|ac|ce|en|no|oc|co|ou|um|ma|ar|ri|in|n','acen','ASNKMRN','ceno','mari','acenocouma'),
 (2545,'acenocoumarol',' a|ac|ce|en|no|oc|co|ou|um|ma|ar|ro|ol|l','acen','ASNKMRL','ceno','maro','acenocouma'),
 (2546,'acentric',' a|ac|ce|en|nt|tr|ri|ic|c','acen','ASNTRK','cent','ntri','acentric'),
 (2547,'acentric chromosome',' a|ac|ce|en|nt|tr|ri|ic|c | c|ch|hr|ro|om|mo|os|so|om|me|e','acen','ASNTRKXRMSM','cent','osom','acentric c'),
 (2548,'acentric chromosomes',' a|ac|ce|en|nt|tr|ri|ic|c | c|ch|hr|ro|om|mo|os|so|om|me|es|s','acen','ASNTRKXRMSMS','cent','some','acentric c');
INSERT INTO `m_spelling_dictionary` VALUES  (2549,'acentrics',' a|ac|ce|en|nt|tr|ri|ic|cs|s','acen','ASNTRKS','cent','tric','acentrics'),
 (2550,'Aceon',' A|Ac|ce|eo|on|n','Aceo','ASN','ceon','Aceo','Aceon'),
 (2551,'ACEP',' A|AC|CE|EP|P','ACEP','ASP','CEP','ACEP','ACEP'),
 (2552,'acephalgic',' a|ac|ce|ep|ph|ha|al|lg|gi|ic|c','acep','ASFLJK','ceph','algi','acephalgic'),
 (2553,'acephalgic migraine',' a|ac|ce|ep|ph|ha|al|lg|gi|ic|c | m|mi|ig|gr|ra|ai|in|ne|e','acep','ASFLJKMKRN','ceph','rain','acephalgic'),
 (2554,'acephalgic migraines',' a|ac|ce|ep|ph|ha|al|lg|gi|ic|c | m|mi|ig|gr|ra|ai|in|ne|es|s','acep','ASFLJKMKRNS','ceph','aine','acephalgic'),
 (2555,'acephali',' a|ac|ce|ep|ph|ha|al|li|i','acep','ASFL','ceph','phal','acephali'),
 (2556,'acephalia',' a|ac|ce|ep|ph|ha|al|li|ia|a','acep','ASFL','ceph','hali','acephalia'),
 (2557,'acephalic',' a|ac|ce|ep|ph|ha|al|li|ic|c','acep','ASFLK','ceph','hali','acephalic'),
 (2558,'acephalism',' a|ac|ce|ep|ph|ha|al|li|is|sm|m','acep','ASFLSM','ceph','alis','acephalism'),
 (2559,'acephalobrachius',' a|ac|ce|ep|ph|ha|al|lo|ob|br|ra|ac|ch|hi|iu|us|s','acep','ASFLBRXS','ceph','chiu','acephalobr');
INSERT INTO `m_spelling_dictionary` VALUES  (2560,'acephalobrachiuses',' a|ac|ce|ep|ph|ha|al|lo|ob|br|ra|ac|ch|hi|iu|us|se|es|s','acep','ASFLBRXSS','ceph','iuse','acephalobr'),
 (2561,'acephalocheiria',' a|ac|ce|ep|ph|ha|al|lo|oc|ch|he|ei|ir|ri|ia|a','acep','ASFLXR','ceph','eiri','acephaloch'),
 (2562,'acephalochiria',' a|ac|ce|ep|ph|ha|al|lo|oc|ch|hi|ir|ri|ia|a','acep','ASFLXR','ceph','hiri','acephaloch'),
 (2563,'acephalogaster',' a|ac|ce|ep|ph|ha|al|lo|og|ga|as|st|te|er|r','acep','ASFLKSTR','ceph','aste','acephaloga'),
 (2564,'acephalogasters',' a|ac|ce|ep|ph|ha|al|lo|og|ga|as|st|te|er|rs|s','acep','ASFLKSTRS','ceph','ster','acephaloga'),
 (2565,'acephalostomia',' a|ac|ce|ep|ph|ha|al|lo|os|st|to|om|mi|ia|a','acep','ASFLSTM','ceph','tomi','acephalost'),
 (2566,'acephalous',' a|ac|ce|ep|ph|ha|al|lo|ou|us|s','acep','ASFLS','ceph','alou','acephalous'),
 (2567,'acephalus',' a|ac|ce|ep|ph|ha|al|lu|us|s','acep','ASFLS','ceph','halu','acephalus'),
 (2568,'acephaly',' a|ac|ce|ep|ph|ha|al|ly|y','acep','ASFL','ceph','phal','acephaly'),
 (2569,'acephate',' a|ac|ce|ep|ph|ha|at|te|e','acep','ASFT','ceph','phat','acephate');
INSERT INTO `m_spelling_dictionary` VALUES  (2570,'acephen',' a|ac|ce|ep|ph|he|en|n','acep','ASFN','ceph','ephe','acephen'),
 (2571,'acephylline',' a|ac|ce|ep|ph|hy|yl|ll|li|in|ne|e','acep','ASFLN','ceph','llin','acephyllin'),
 (2572,'acepifylline',' a|ac|ce|ep|pi|if|fy|yl|ll|li|in|ne|e','acep','ASPFLN','cepi','llin','acepifylli'),
 (2573,'acepiphyllin',' a|ac|ce|ep|pi|ip|ph|hy|yl|ll|li|in|n','acep','ASPFLN','cepi','ylli','acepiphyll'),
 (2574,'acepreval',' a|ac|ce|ep|pr|re|ev|va|al|l','acep','ASPRFL','cepr','reva','acepreval'),
 (2575,'acepromazine',' a|ac|ce|ep|pr|ro|om|ma|az|zi|in|ne|e','acep','ASPRMSN','cepr','azin','acepromazi'),
 (2576,'acepromazine maleate',' a|ac|ce|ep|pr|ro|om|ma|az|zi|in|ne|e | m|ma|al|le|ea|at|te|e','acep','ASPRMSNMLT','cepr','leat','acepromazi'),
 (2577,'acepyrene',' a|ac|ce|ep|py|yr|re|en|ne|e','acep','ASPRN','cepy','yren','acepyrene'),
 (2578,'Acer',' A|Ac|ce|er|r','Acer','ASR','cer','Acer','Acer'),
 (2579,'Acer argutum',' A|Ac|ce|er|r | a|ar|rg|gu|ut|tu|um|m','Acer','ASRRKTM','cer','gutu','Acer argut'),
 (2580,'Acer buergerianum',' A|Ac|ce|er|r | b|bu|ue|er|rg|ge|er|ri|ia|an|nu|um|m','Acer','ASRBRJRNM','cer','ianu','Acer buerg');
INSERT INTO `m_spelling_dictionary` VALUES  (2581,'Acer campestre',' A|Ac|ce|er|r | c|ca|am|mp|pe|es|st|tr|re|e','Acer','ASRKMPSTR','cer','estr','Acer campe'),
 (2582,'Acer carpinifolium',' A|Ac|ce|er|r | c|ca|ar|rp|pi|in|ni|if|fo|ol|li|iu|um|m','Acer','ASRKRPNFLM','cer','oliu','Acer carpi'),
 (2583,'Acer caudatifolium',' A|Ac|ce|er|r | c|ca|au|ud|da|at|ti|if|fo|ol|li|iu|um|m','Acer','ASRKTTFLM','cer','oliu','Acer cauda'),
 (2584,'Acer circinatum',' A|Ac|ce|er|r | c|ci|ir|rc|ci|in|na|at|tu|um|m','Acer','ASRSRSNTM','cer','natu','Acer circi'),
 (2585,'Acer cissifolium',' A|Ac|ce|er|r | c|ci|is|ss|si|if|fo|ol|li|iu|um|m','Acer','ASRSSFLM','cer','oliu','Acer cissi'),
 (2586,'Acer crataegifolium',' A|Ac|ce|er|r | c|cr|ra|at|ta|ae|eg|gi|if|fo|ol|li|iu|um|m','Acer','ASRKRTJFLM','cer','oliu','Acer crata'),
 (2587,'Acer diabolicum',' A|Ac|ce|er|r | d|di|ia|ab|bo|ol|li|ic|cu|um|m','Acer','ASRTBLKM','cer','licu','Acer diabo'),
 (2588,'Acer distylum',' A|Ac|ce|er|r | d|di|is|st|ty|yl|lu|um|m','Acer','ASRTSTLM','cer','tylu','Acer disty'),
 (2589,'Acer fabri',' A|Ac|ce|er|r | f|fa|ab|br|ri|i','Acer','ASRFBR','cer','fabr','Acer fabri');
INSERT INTO `m_spelling_dictionary` VALUES  (2590,'Acer glabrum',' A|Ac|ce|er|r | g|gl|la|ab|br|ru|um|m','Acer','ASRKLBRM','cer','abru','Acer glabr'),
 (2591,'Acer japonicum',' A|Ac|ce|er|r | j|ja|ap|po|on|ni|ic|cu|um|m','Acer','ASRJPNKM','cer','nicu','Acer japon'),
 (2592,'Acer laurinum',' A|Ac|ce|er|r | l|la|au|ur|ri|in|nu|um|m','Acer','ASRLRNM','cer','rinu','Acer lauri'),
 (2593,'Acer macrophyllum',' A|Ac|ce|er|r | m|ma|ac|cr|ro|op|ph|hy|yl|ll|lu|um|m','Acer','ASRMKRFLM','cer','yllu','Acer macro'),
 (2594,'Acer mono',' A|Ac|ce|er|r | m|mo|on|no|o','Acer','ASRMN','cer',' mon','Acer mono'),
 (2595,'Acer negundo',' A|Ac|ce|er|r | n|ne|eg|gu|un|nd|do|o','Acer','ASRNKNT','cer','gund','Acer negun'),
 (2596,'Acer nipponicum',' A|Ac|ce|er|r | n|ni|ip|pp|po|on|ni|ic|cu|um|m','Acer','ASRNPNKM','cer','nicu','Acer nippo'),
 (2597,'Acer oblongum',' A|Ac|ce|er|r | o|ob|bl|lo|on|ng|gu|um|m','Acer','ASRBLNKM','cer','ongu','Acer oblon'),
 (2598,'Acer okamotoanum',' A|Ac|ce|er|r | o|ok|ka|am|mo|ot|to|oa|an|nu|um|m','Acer','ASRKMTNM','cer','oanu','Acer okamo'),
 (2599,'Acer palmatum',' A|Ac|ce|er|r | p|pa|al|lm|ma|at|tu|um|m','Acer','ASRPLMTM','cer','matu','Acer palma');
INSERT INTO `m_spelling_dictionary` VALUES  (2600,'Acer pensylvanicum',' A|Ac|ce|er|r | p|pe|en|ns|sy|yl|lv|va|an|ni|ic|cu|um|m','Acer','ASRPNSLFNKM','cer','nicu','Acer pensy'),
 (2601,'Acer platanoides',' A|Ac|ce|er|r | p|pl|la|at|ta|an|no|oi|id|de|es|s','Acer','ASRPLTNTS','cer','oide','Acer plata'),
 (2602,'Acer pseudoplatanus',' A|Ac|ce|er|r | p|ps|se|eu|ud|do|op|pl|la|at|ta|an|nu|us|s','Acer','ASRPSTPLTNS','cer','tanu','Acer pseud'),
 (2603,'Acer pseudosieboldianum',' A|Ac|ce|er|r | p|ps|se|eu|ud|do|os|si|ie|eb|bo|ol|ld|di|ia|an|nu|um|m','Acer','ASRPSTSBLTNM','cer','ianu','Acer pseud'),
 (2604,'Acer rubrum',' A|Ac|ce|er|r | r|ru|ub|br|ru|um|m','Acer','ASRRBRM','cer','ubru','Acer rubru'),
 (2605,'Acer rufinerve',' A|Ac|ce|er|r | r|ru|uf|fi|in|ne|er|rv|ve|e','Acer','ASRRFNRF','cer','nerv','Acer rufin'),
 (2606,'Acer saccharinum',' A|Ac|ce|er|r | s|sa|ac|cc|ch|ha|ar|ri|in|nu|um|m','Acer','ASRSKXRNM','cer','rinu','Acer sacch'),
 (2607,'Acer saccharum',' A|Ac|ce|er|r | s|sa|ac|cc|ch|ha|ar|ru|um|m','Acer','ASRSKXRM','cer','haru','Acer sacch'),
 (2608,'Acer shirasawanum',' A|Ac|ce|er|r | s|sh|hi|ir|ra|as|sa|aw|wa|an|nu|um|m','Acer','ASRXRSWNM','cer','wanu','Acer shira');
INSERT INTO `m_spelling_dictionary` VALUES  (2609,'Acer sieboldianum',' A|Ac|ce|er|r | s|si|ie|eb|bo|ol|ld|di|ia|an|nu|um|m','Acer','ASRSBLTNM','cer','ianu','Acer siebo'),
 (2610,'Acer spicatum',' A|Ac|ce|er|r | s|sp|pi|ic|ca|at|tu|um|m','Acer','ASRSPKTM','cer','catu','Acer spica'),
 (2611,'Acer takesimense',' A|Ac|ce|er|r | t|ta|ak|ke|es|si|im|me|en|ns|se|e','Acer','ASRTKSMNS','cer','mens','Acer takes'),
 (2612,'Acer tataricum',' A|Ac|ce|er|r | t|ta|at|ta|ar|ri|ic|cu|um|m','Acer','ASRTTRKM','cer','ricu','Acer tatar'),
 (2613,'Acer tegmentosum',' A|Ac|ce|er|r | t|te|eg|gm|me|en|nt|to|os|su|um|m','Acer','ASRTKMNTSM','cer','tosu','Acer tegme'),
 (2614,'Acer triflorum',' A|Ac|ce|er|r | t|tr|ri|if|fl|lo|or|ru|um|m','Acer','ASRTRFLRM','cer','loru','Acer trifl'),
 (2615,'Acer truncatum',' A|Ac|ce|er|r | t|tr|ru|un|nc|ca|at|tu|um|m','Acer','ASRTRNKTM','cer','catu','Acer trunc'),
 (2616,'Acer tschonoskii',' A|Ac|ce|er|r | t|ts|sc|ch|ho|on|no|os|sk|ki|ii|i','Acer','ASRTSXNSK','cer','oski','Acer tscho'),
 (2617,'Aceraceae',' A|Ac|ce|er|ra|ac|ce|ea|ae|e','Acer','ASRS','cera','acea','Aceraceae');
INSERT INTO `m_spelling_dictionary` VALUES  (2618,'Aceras',' A|Ac|ce|er|ra|as|s','Acer','ASRS','cera','cera','Aceras'),
 (2619,'Aceras anthropophorum',' A|Ac|ce|er|ra|as|s | a|an|nt|th|hr|ro|op|po|op|ph|ho|or|ru|um|m','Acer','ASRSN0RPFRM','cera','horu','Aceras ant'),
 (2620,'acerbic',' a|ac|ce|er|rb|bi|ic|c','acer','ASRBK','cerb','erbi','acerbic'),
 (2621,'acerbities',' a|ac|ce|er|rb|bi|it|ti|ie|es|s','acer','ASRBTS','cerb','itie','acerbities'),
 (2622,'acerbity',' a|ac|ce|er|rb|bi|it|ty|y','acer','ASRBT','cerb','rbit','acerbity'),
 (2623,'acervuli',' a|ac|ce|er|rv|vu|ul|li|i','acer','ASRFL','cerv','rvul','acervuli'),
 (2624,'acervuline',' a|ac|ce|er|rv|vu|ul|li|in|ne|e','acer','ASRFLN','cerv','ulin','acervuline'),
 (2625,'acervulus',' a|ac|ce|er|rv|vu|ul|lu|us|s','acer','ASRFLS','cerv','vulu','acervulus'),
 (2626,'ACEs',' A|AC|CE|Es|s','ACEs','ASS','CEs','ACEs','ACEs'),
 (2627,'acesulfame',' a|ac|ce|es|su|ul|lf|fa|am|me|e','aces','ASSLFM','cesu','lfam','acesulfame'),
 (2628,'aceta',' a|ac|ce|et|ta|a','acet','AST','ceta','acet','aceta'),
 (2629,'acetabula',' a|ac|ce|et|ta|ab|bu|ul|la|a','acet','ASTBL','ceta','abul','acetabula');
INSERT INTO `m_spelling_dictionary` VALUES  (2630,'acetabular',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r','acet','ASTBLR','ceta','bula','acetabular'),
 (2631,'acetabular arteries',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','acet','ASTBLRRTRS','ceta','erie','acetabular'),
 (2632,'acetabular artery',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | a|ar|rt|te|er|ry|y','acet','ASTBLRRTR','ceta','rter','acetabular'),
 (2633,'acetabular bone',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | b|bo|on|ne|e','acet','ASTBLRBN','ceta',' bon','acetabular'),
 (2634,'acetabular bones',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | b|bo|on|ne|es|s','acet','ASTBLRBNS','ceta','bone','acetabular'),
 (2635,'acetabular fossa',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | f|fo|os|ss|sa|a','acet','ASTBLRFS','ceta','foss','acetabular'),
 (2636,'acetabular fossae',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','acet','ASTBLRFS','ceta','ossa','acetabular'),
 (2637,'acetabular lip',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | l|li|ip|p','acet','ASTBLRLP','ceta','r li','acetabular'),
 (2638,'acetabular lips',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | l|li|ip|ps|s','acet','ASTBLRLPS','ceta',' lip','acetabular');
INSERT INTO `m_spelling_dictionary` VALUES  (2639,'acetabular margin',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | m|ma|ar|rg|gi|in|n','acet','ASTBLRMRJN','ceta','argi','acetabular'),
 (2640,'acetabular margins',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | m|ma|ar|rg|gi|in|ns|s','acet','ASTBLRMRJNS','ceta','rgin','acetabular'),
 (2641,'acetabular notch',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | n|no|ot|tc|ch|h','acet','ASTBLRNTX','ceta','notc','acetabular'),
 (2642,'acetabular notches',' a|ac|ce|et|ta|ab|bu|ul|la|ar|r | n|no|ot|tc|ch|he|es|s','acet','ASTBLRNTXS','ceta','tche','acetabular'),
 (2643,'Acetabularia',' A|Ac|ce|et|ta|ab|bu|ul|la|ar|ri|ia|a','Acet','ASTBLR','ceta','lari','Acetabular'),
 (2644,'Acetabularia acetabulum',' A|Ac|ce|et|ta|ab|bu|ul|la|ar|ri|ia|a | a|ac|ce|et|ta|ab|bu|ul|lu|um|m','Acet','ASTBLRSTBLM','ceta','bulu','Acetabular'),
 (2645,'Acetabularia calyculus',' A|Ac|ce|et|ta|ab|bu|ul|la|ar|ri|ia|a | c|ca|al|ly|yc|cu|ul|lu|us|s','Acet','ASTBLRKLKLS','ceta','culu','Acetabular'),
 (2646,'Acetabularia mediterranea',' A|Ac|ce|et|ta|ab|bu|ul|la|ar|ri|ia|a | m|me|ed|di|it|te|er|rr|ra|an|ne|ea|a','Acet','ASTBLRMTTRN','ceta','rane','Acetabular'),
 (2647,'acetabulectomies',' a|ac|ce|et|ta|ab|bu|ul|le|ec|ct|to|om|mi|ie|es|s','acet','ASTBLKTMS','ceta','omie','acetabulec');
INSERT INTO `m_spelling_dictionary` VALUES  (2648,'acetabulectomy',' a|ac|ce|et|ta|ab|bu|ul|le|ec|ct|to|om|my|y','acet','ASTBLKTM','ceta','ctom','acetabulec'),
 (2649,'acetabuloplasties',' a|ac|ce|et|ta|ab|bu|ul|lo|op|pl|la|as|st|ti|ie|es|s','acet','ASTBLPLSTS','ceta','stie','acetabulop'),
 (2650,'acetabuloplasty',' a|ac|ce|et|ta|ab|bu|ul|lo|op|pl|la|as|st|ty|y','acet','ASTBLPLST','ceta','last','acetabulop'),
 (2651,'acetabulum',' a|ac|ce|et|ta|ab|bu|ul|lu|um|m','acet','ASTBLM','ceta','bulu','acetabulum'),
 (2652,'acetabulums',' a|ac|ce|et|ta|ab|bu|ul|lu|um|ms|s','acet','ASTBLMS','ceta','ulum','acetabulum'),
 (2653,'acetaco',' a|ac|ce|et|ta|ac|co|o','acet','ASTK','ceta','etac','acetaco'),
 (2654,'acetagastrodine',' a|ac|ce|et|ta|ag|ga|as|st|tr|ro|od|di|in|ne|e','acet','ASTKSTRTN','ceta','odin','acetagastr'),
 (2655,'acetal',' a|ac|ce|et|ta|al|l','acet','ASTL','ceta','ceta','acetal'),
 (2656,'acetaldehyde',' a|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','acet','ASTLTT','ceta','ehyd','acetaldehy'),
 (2657,'acetaldehyde dehydrogenase',' a|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','acet','ASTLTTTTRJNS','ceta','enas','acetaldehy');
INSERT INTO `m_spelling_dictionary` VALUES  (2658,'acetaldophosphamide',' a|ac|ce|et|ta|al|ld|do|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','acet','ASTLTFSFMT','ceta','amid','acetaldoph'),
 (2659,'acetaldoxime',' a|ac|ce|et|ta|al|ld|do|ox|xi|im|me|e','acet','ASTLTKSM','ceta','oxim','acetaldoxi'),
 (2660,'acetalic',' a|ac|ce|et|ta|al|li|ic|c','acet','ASTLK','ceta','tali','acetalic'),
 (2661,'acetalic resin',' a|ac|ce|et|ta|al|li|ic|c | r|re|es|si|in|n','acet','ASTLKRSN','ceta','resi','acetalic r'),
 (2662,'acetals',' a|ac|ce|et|ta|al|ls|s','acet','ASTLS','ceta','etal','acetals'),
 (2663,'acetamidase',' a|ac|ce|et|ta|am|mi|id|da|as|se|e','acet','ASTMTS','ceta','idas','acetamidas'),
 (2664,'acetamide',' a|ac|ce|et|ta|am|mi|id|de|e','acet','ASTMT','ceta','amid','acetamide'),
 (2665,'acetamides',' a|ac|ce|et|ta|am|mi|id|de|es|s','acet','ASTMTS','ceta','mide','acetamides'),
 (2666,'acetamidine',' a|ac|ce|et|ta|am|mi|id|di|in|ne|e','acet','ASTMTN','ceta','idin','acetamidin'),
 (2667,'acetamidinium',' a|ac|ce|et|ta|am|mi|id|di|in|ni|iu|um|m','acet','ASTMTNM','ceta','iniu','acetamidin'),
 (2668,'acetamido',' a|ac|ce|et|ta|am|mi|id|do|o','acet','ASTMT','ceta','amid','acetamido');
INSERT INTO `m_spelling_dictionary` VALUES  (2669,'acetamidobenzoic',' a|ac|ce|et|ta|am|mi|id|do|ob|be|en|nz|zo|oi|ic|c','acet','ASTMTBNSK','ceta','nzoi','acetamidob'),
 (2670,'acetamidobenzoylglutamate',' a|ac|ce|et|ta|am|mi|id|do|ob|be|en|nz|zo|oy|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','acet','ASTMTBNSLKLTMT','ceta','amat','acetamidob'),
 (2671,'acetamidofluorescein',' a|ac|ce|et|ta|am|mi|id|do|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','acet','ASTMTFLRSN','ceta','scei','acetamidof'),
 (2672,'acetamidohexanoic',' a|ac|ce|et|ta|am|mi|id|do|oh|he|ex|xa|an|no|oi|ic|c','acet','ASTMTHKSNK','ceta','anoi','acetamidoh'),
 (2673,'acetamidohexanoic acid',' a|ac|ce|et|ta|am|mi|id|do|oh|he|ex|xa|an|no|oi|ic|c | a|ac|ci|id|d','acet','ASTMTHKSNKST','ceta',' aci','acetamidoh'),
 (2674,'acetamidomethyl',' a|ac|ce|et|ta|am|mi|id|do|om|me|et|th|hy|yl|l','acet','ASTMTM0L','ceta','ethy','acetamidom'),
 (2675,'acetamidophenanthrene',' a|ac|ce|et|ta|am|mi|id|do|op|ph|he|en|na|an|nt|th|hr|re|en|ne|e','acet','ASTMTFNN0RN','ceta','hren','acetamidop'),
 (2676,'Acetamidophenol',' A|Ac|ce|et|ta|am|mi|id|do|op|ph|he|en|no|ol|l','Acet','ASTMTFNL','ceta','heno','Acetamidop');
INSERT INTO `m_spelling_dictionary` VALUES  (2677,'acetamidotaurine',' a|ac|ce|et|ta|am|mi|id|do|ot|ta|au|ur|ri|in|ne|e','acet','ASTMTTRN','ceta','urin','acetamidot'),
 (2678,'acetaminophen',' a|ac|ce|et|ta|am|mi|in|no|op|ph|he|en|n','acet','ASTMNFN','ceta','ophe','acetaminop'),
 (2679,'acetaminophen sulfate',' a|ac|ce|et|ta|am|mi|in|no|op|ph|he|en|n | s|su|ul|lf|fa|at|te|e','acet','ASTMNFNSLFT','ceta','lfat','acetaminop'),
 (2680,'acetaminophen sulphate',' a|ac|ce|et|ta|am|mi|in|no|op|ph|he|en|n | s|su|ul|lp|ph|ha|at|te|e','acet','ASTMNFNSLFT','ceta','phat','acetaminop'),
 (2681,'acetan',' a|ac|ce|et|ta|an|n','acet','ASTN','ceta','ceta','acetan'),
 (2682,'acetanilid',' a|ac|ce|et|ta|an|ni|il|li|id|d','acet','ASTNLT','ceta','nili','acetanilid'),
 (2683,'acetanilide',' a|ac|ce|et|ta|an|ni|il|li|id|de|e','acet','ASTNLT','ceta','ilid','acetanilid'),
 (2684,'acetanilides',' a|ac|ce|et|ta|an|ni|il|li|id|de|es|s','acet','ASTNLTS','ceta','lide','acetanilid'),
 (2685,'acetanilids',' a|ac|ce|et|ta|an|ni|il|li|id|ds|s','acet','ASTNLTS','ceta','ilid','acetanilid'),
 (2686,'acetard',' a|ac|ce|et|ta|ar|rd|d','acet','ASTRT','ceta','etar','acetard');
INSERT INTO `m_spelling_dictionary` VALUES  (2687,'acetarsol',' a|ac|ce|et|ta|ar|rs|so|ol|l','acet','ASTRSL','ceta','arso','acetarsol'),
 (2688,'acetarsone',' a|ac|ce|et|ta|ar|rs|so|on|ne|e','acet','ASTRSN','ceta','rson','acetarsone'),
 (2689,'acetate',' a|ac|ce|et|ta|at|te|e','acet','ASTT','ceta','etat','acetate'),
 (2690,'acetate butanoate cellulose',' a|ac|ce|et|ta|at|te|e | b|bu|ut|ta|an|no|oa|at|te|e | c|ce|el|ll|lu|ul|lo|os|se|e','acet','ASTTBTNTSLLS','ceta','ulos','acetate bu'),
 (2691,'acetate kinase',' a|ac|ce|et|ta|at|te|e | k|ki|in|na|as|se|e','acet','ASTTKNS','ceta','inas','acetate ki'),
 (2692,'acetate kinases',' a|ac|ce|et|ta|at|te|e | k|ki|in|na|as|se|es|s','acet','ASTTKNSS','ceta','nase','acetate ki'),
 (2693,'acetated',' a|ac|ce|et|ta|at|te|ed|d','acet','ASTTT','ceta','tate','acetated'),
 (2694,'acetates',' a|ac|ce|et|ta|at|te|es|s','acet','ASTTS','ceta','tate','acetates'),
 (2695,'acetato',' a|ac|ce|et|ta|at|to|o','acet','ASTT','ceta','etat','acetato'),
 (2696,'acetazine',' a|ac|ce|et|ta|az|zi|in|ne|e','acet','ASTSN','ceta','azin','acetazine'),
 (2697,'acetazolamide',' a|ac|ce|et|ta|az|zo|ol|la|am|mi|id|de|e','acet','ASTSLMT','ceta','amid','acetazolam');
INSERT INTO `m_spelling_dictionary` VALUES  (2698,'acetazolamide adipate ethyl ester',' a|ac|ce|et|ta|az|zo|ol|la|am|mi|id|de|e | a|ad|di|ip|pa|at|te|e | e|et|th|hy|yl|l | e|es|st|te|er|r','acet','ASTSLMTTPT0LSTR','ceta','este','acetazolam'),
 (2699,'acetazolamide adipate ethyl esters',' a|ac|ce|et|ta|az|zo|ol|la|am|mi|id|de|e | a|ad|di|ip|pa|at|te|e | e|et|th|hy|yl|l | e|es|st|te|er|rs|s','acet','ASTSLMTTPT0LSTRS','ceta','ster','acetazolam'),
 (2700,'acetazolamides',' a|ac|ce|et|ta|az|zo|ol|la|am|mi|id|de|es|s','acet','ASTSLMTS','ceta','mide','acetazolam'),
 (2701,'acethydrazide',' a|ac|ce|et|th|hy|yd|dr|ra|az|zi|id|de|e','acet','AS0TRST','ceth','azid','acethydraz'),
 (2702,'acethydrazine',' a|ac|ce|et|th|hy|yd|dr|ra|az|zi|in|ne|e','acet','AS0TRSN','ceth','azin','acethydraz'),
 (2703,'acetic',' a|ac|ce|et|ti|ic|c','acet','ASTK','ceti','ceti','acetic'),
 (2704,'acetic acid',' a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','acet','ASTKST','ceti',' aci','acetic aci'),
 (2705,'acetic acid ethenyl ester',' a|ac|ce|et|ti|ic|c | a|ac|ci|id|d | e|et|th|he|en|ny|yl|l | e|es|st|te|er|r','acet','ASTKST0NLSTR','ceti','este','acetic aci'),
 (2706,'acetic acid test',' a|ac|ce|et|ti|ic|c | a|ac|ci|id|d | t|te|es|st|t','acet','ASTKSTTST','ceti',' tes','acetic aci');
INSERT INTO `m_spelling_dictionary` VALUES  (2707,'acetic acid tests',' a|ac|ce|et|ti|ic|c | a|ac|ci|id|d | t|te|es|st|ts|s','acet','ASTKSTTSTS','ceti','test','acetic aci'),
 (2708,'acetic acids',' a|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','acet','ASTKSTS','ceti','acid','acetic aci'),
 (2709,'acetic aldehyde',' a|ac|ce|et|ti|ic|c | a|al|ld|de|eh|hy|yd|de|e','acet','ASTKLTT','ceti','ehyd','acetic ald'),
 (2710,'acetic anhydride',' a|ac|ce|et|ti|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','acet','ASTKNTRT','ceti','drid','acetic anh'),
 (2711,'acetic anhydrides',' a|ac|ce|et|ti|ic|c | a|an|nh|hy|yd|dr|ri|id|de|es|s','acet','ASTKNTRTS','ceti','ride','acetic anh'),
 (2712,'acetification',' a|ac|ce|et|ti|if|fi|ic|ca|at|ti|io|on|n','acet','ASTFKXN','ceti','atio','acetificat'),
 (2713,'acetified',' a|ac|ce|et|ti|if|fi|ie|ed|d','acet','ASTFT','ceti','ifie','acetified'),
 (2714,'acetifies',' a|ac|ce|et|ti|if|fi|ie|es|s','acet','ASTFS','ceti','ifie','acetifies'),
 (2715,'acetify',' a|ac|ce|et|ti|if|fy|y','acet','ASTF','ceti','etif','acetify'),
 (2716,'acetifying',' a|ac|ce|et|ti|if|fy|yi|in|ng|g','acet','ASTFYNK','ceti','fyin','acetifying');
INSERT INTO `m_spelling_dictionary` VALUES  (2717,'acetiromate',' a|ac|ce|et|ti|ir|ro|om|ma|at|te|e','acet','ASTRMT','ceti','omat','acetiromat'),
 (2718,'Acetitomaculum',' A|Ac|ce|et|ti|it|to|om|ma|ac|cu|ul|lu|um|m','Acet','ASTTMKLM','ceti','culu','Acetitomac'),
 (2719,'Acetitomaculum ruminis',' A|Ac|ce|et|ti|it|to|om|ma|ac|cu|ul|lu|um|m | r|ru|um|mi|in|ni|is|s','Acet','ASTTMKLMRMNS','ceti','mini','Acetitomac'),
 (2720,'Acetivibrio',' A|Ac|ce|et|ti|iv|vi|ib|br|ri|io|o','Acet','ASTFBR','ceti','ibri','Acetivibri'),
 (2721,'Acetivibrio cellulolyticus',' A|Ac|ce|et|ti|iv|vi|ib|br|ri|io|o | c|ce|el|ll|lu|ul|lo|ol|ly|yt|ti|ic|cu|us|s','Acet','ASTFBRSLLLTKS','ceti','ticu','Acetivibri'),
 (2722,'Acetivibrio multivorans',' A|Ac|ce|et|ti|iv|vi|ib|br|ri|io|o | m|mu|ul|lt|ti|iv|vo|or|ra|an|ns|s','Acet','ASTFBRMLTFRNS','ceti','oran','Acetivibri'),
 (2723,'aceto-acetate',' a|ac|ce|et|to|o-|-a|ac|ce|et|ta|at|te|e','acet','ASTSTT','ceto','etat','aceto-acet'),
 (2724,'aceto-acetates',' a|ac|ce|et|to|o-|-a|ac|ce|et|ta|at|te|es|s','acet','ASTSTTS','ceto','tate','aceto-acet'),
 (2725,'aceto-carmine',' a|ac|ce|et|to|o-|-c|ca|ar|rm|mi|in|ne|e','acet','ASTKRMN','ceto','rmin','aceto-carm');
INSERT INTO `m_spelling_dictionary` VALUES  (2726,'aceto-carmines',' a|ac|ce|et|to|o-|-c|ca|ar|rm|mi|in|ne|es|s','acet','ASTKRMNS','ceto','mine','aceto-carm'),
 (2727,'aceto-orcein',' a|ac|ce|et|to|o-|-o|or|rc|ce|ei|in|n','acet','ASTRSN','ceto','rcei','aceto-orce'),
 (2728,'aceto-white',' a|ac|ce|et|to|o-|-w|wh|hi|it|te|e','acet','ASTHT','ceto','whit','aceto-whit'),
 (2729,'aceto-whitening',' a|ac|ce|et|to|o-|-w|wh|hi|it|te|en|ni|in|ng|g','acet','ASTHTNNK','ceto','enin','aceto-whit'),
 (2730,'acetoacetanilide',' a|ac|ce|et|to|oa|ac|ce|et|ta|an|ni|il|li|id|de|e','acet','ASTSTNLT','ceto','ilid','acetoaceta'),
 (2731,'acetoacetanilides',' a|ac|ce|et|to|oa|ac|ce|et|ta|an|ni|il|li|id|de|es|s','acet','ASTSTNLTS','ceto','lide','acetoaceta'),
 (2732,'acetoacetate',' a|ac|ce|et|to|oa|ac|ce|et|ta|at|te|e','acet','ASTSTT','ceto','etat','acetoaceta'),
 (2733,'acetoacetates',' a|ac|ce|et|to|oa|ac|ce|et|ta|at|te|es|s','acet','ASTSTTS','ceto','tate','acetoaceta'),
 (2734,'acetoacetic',' a|ac|ce|et|to|oa|ac|ce|et|ti|ic|c','acet','ASTSTK','ceto','ceti','acetoaceti'),
 (2735,'acetoacetic acid',' a|ac|ce|et|to|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','acet','ASTSTKST','ceto',' aci','acetoaceti');
INSERT INTO `m_spelling_dictionary` VALUES  (2736,'acetoacetyl',' a|ac|ce|et|to|oa|ac|ce|et|ty|yl|l','acet','ASTSTL','ceto','cety','acetoacety'),
 (2737,'acetoacetyl CoA',' a|ac|ce|et|to|oa|ac|ce|et|ty|yl|l | C|Co|oA|A','acet','ASTSTLK','ceto','l Co','acetoacety'),
 (2738,'acetoacetyl coenzyme A',' a|ac|ce|et|to|oa|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','acet','ASTSTLKNSM','ceto','yme','acetoacety'),
 (2739,'acetoacetyl-CoA',' a|ac|ce|et|to|oa|ac|ce|et|ty|yl|l-|-C|Co|oA|A','acet','ASTSTLK','ceto','l-Co','acetoacety'),
 (2740,'acetoacetyl-CoA reductase',' a|ac|ce|et|to|oa|ac|ce|et|ty|yl|l-|-C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|e','acet','ASTSTLKRTKTS','ceto','ctas','acetoacety'),
 (2741,'acetoacetyl-CoA tiolase',' a|ac|ce|et|to|oa|ac|ce|et|ty|yl|l-|-C|Co|oA|A | t|ti|io|ol|la|as|se|e','acet','ASTSTLKXLS','ceto','olas','acetoacety'),
 (2742,'acetoarsenite',' a|ac|ce|et|to|oa|ar|rs|se|en|ni|it|te|e','acet','ASTRSNT','ceto','enit','acetoarsen'),
 (2743,'Acetobacter',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|r','Acet','ASTBKTR','ceto','acte','Acetobacte'),
 (2744,'Acetobacter aceti',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|r | a|ac|ce|et|ti|i','Acet','ASTBKTRST','ceto','acet','Acetobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (2745,'Acetobacter diazotrophicus',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|r | d|di|ia|az|zo|ot|tr|ro|op|ph|hi|ic|cu|us|s','Acet','ASTBKTRTSTRFKS','ceto','hicu','Acetobacte'),
 (2746,'Acetobacter pasteurianus',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|r | p|pa|as|st|te|eu|ur|ri|ia|an|nu|us|s','Acet','ASTBKTRPSTRNS','ceto','ianu','Acetobacte'),
 (2747,'Acetobacter xylinum',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|r | x|xy|yl|li|in|nu|um|m','Acet','ASTBKTRKSLNM','ceto','linu','Acetobacte'),
 (2748,'Acetobacteraceae',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|ra|ac|ce|ea|ae|e','Acet','ASTBKTRS','ceto','acea','Acetobacte'),
 (2749,'Acetobacterium',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|ri|iu|um|m','Acet','ASTBKTRM','ceto','eriu','Acetobacte'),
 (2750,'Acetobacterium dehalogenans',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|eh|ha|al|lo|og|ge|en|na|an|ns|s','Acet','ASTBKTRMTHLJNNS','ceto','enan','Acetobacte'),
 (2751,'Acetobacterium psammolithicum',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ps|sa|am|mm|mo|ol|li|it|th|hi|ic|cu|um|m','Acet','ASTBKTRMPSML0KM','ceto','hicu','Acetobacte'),
 (2752,'Acetobacterium woodii',' A|Ac|ce|et|to|ob|ba|ac|ct|te|er|ri|iu|um|m | w|wo|oo|od|di|ii|i','Acet','ASTBKTRMWT','ceto','oodi','Acetobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (2753,'acetocarmine',' a|ac|ce|et|to|oc|ca|ar|rm|mi|in|ne|e','acet','ASTKRMN','ceto','rmin','acetocarmi'),
 (2754,'acetocarmines',' a|ac|ce|et|to|oc|ca|ar|rm|mi|in|ne|es|s','acet','ASTKRMNS','ceto','mine','acetocarmi'),
 (2755,'acetochlor',' a|ac|ce|et|to|oc|ch|hl|lo|or|r','acet','ASTXLR','ceto','chlo','acetochlor'),
 (2756,'acetogenic',' a|ac|ce|et|to|og|ge|en|ni|ic|c','acet','ASTJNK','ceto','geni','acetogenic'),
 (2757,'acetogenin',' a|ac|ce|et|to|og|ge|en|ni|in|n','acet','ASTJNN','ceto','geni','acetogenin'),
 (2758,'acetogenins',' a|ac|ce|et|to|og|ge|en|ni|in|ns|s','acet','ASTJNNS','ceto','enin','acetogenin'),
 (2759,'Acetogenium',' A|Ac|ce|et|to|og|ge|en|ni|iu|um|m','Acet','ASTJNM','ceto','eniu','Acetogeniu'),
 (2760,'Acetogenium kivui',' A|Ac|ce|et|to|og|ge|en|ni|iu|um|m | k|ki|iv|vu|ui|i','Acet','ASTJNMKF','ceto','kivu','Acetogeniu'),
 (2761,'acetohexamide',' a|ac|ce|et|to|oh|he|ex|xa|am|mi|id|de|e','acet','ASTHKSMT','ceto','amid','acetohexam'),
 (2762,'acetohexamides',' a|ac|ce|et|to|oh|he|ex|xa|am|mi|id|de|es|s','acet','ASTHKSMTS','ceto','mide','acetohexam');
INSERT INTO `m_spelling_dictionary` VALUES  (2763,'acetohydroxamic',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','acet','ASTTRKSMK','ceto','xami','acetohydro'),
 (2764,'acetohydroxamic acid',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','acet','ASTTRKSMKST','ceto',' aci','acetohydro'),
 (2765,'acetohydroxaminic acid',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xa|am|mi|in|ni|ic|c | a|ac|ci|id|d','acet','ASTTRKSMNKST','ceto',' aci','acetohydro'),
 (2766,'acetohydroxy acid',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|d','acet','ASTTRKSST','ceto',' aci','acetohydro'),
 (2767,'acetohydroxy acid isomeroreductase',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|d | i|is|so|om|me|er|ro|or|re|ed|du|uc|ct|ta|as|se|e','acet','ASTTRKSSTSMRRTKTS','ceto','ctas','acetohydro'),
 (2768,'acetohydroxy acid isomeroreductases',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|d | i|is|so|om|me|er|ro|or|re|ed|du|uc|ct|ta|as|se|es|s','acet','ASTTRKSSTSMRRTKTSS','ceto','tase','acetohydro'),
 (2769,'acetohydroxy acid synthase',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','acet','ASTTRKSSTSN0S','ceto','thas','acetohydro');
INSERT INTO `m_spelling_dictionary` VALUES  (2770,'acetohydroxy acid synthases',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|es|s','acet','ASTTRKSSTSN0SS','ceto','hase','acetohydro'),
 (2771,'acetohydroxy acids',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|ds|s','acet','ASTTRKSSTS','ceto','acid','acetohydro'),
 (2772,'acetohydroxyacid',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d','acet','ASTTRKSYST','ceto','yaci','acetohydro'),
 (2773,'acetohydroxyacid isomeroreductase',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d | i|is|so|om|me|er|ro|or|re|ed|du|uc|ct|ta|as|se|e','acet','ASTTRKSYSTSMRRTKTS','ceto','ctas','acetohydro'),
 (2774,'acetohydroxyacid isomeroreductases',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d | i|is|so|om|me|er|ro|or|re|ed|du|uc|ct|ta|as|se|es|s','acet','ASTTRKSYSTSMRRTKTSS','ceto','tase','acetohydro'),
 (2775,'acetohydroxyacid synthase',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','acet','ASTTRKSYSTSN0S','ceto','thas','acetohydro'),
 (2776,'acetohydroxyacid synthases',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|es|s','acet','ASTTRKSYSTSN0SS','ceto','hase','acetohydro');
INSERT INTO `m_spelling_dictionary` VALUES  (2777,'acetohydroxyacids',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|ds|s','acet','ASTTRKSYSTS','ceto','acid','acetohydro'),
 (2778,'acetohydroxybutyrate',' a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e','acet','ASTTRKSBTRT','ceto','yrat','acetohydro'),
 (2779,'acetoin',' a|ac|ce|et|to|oi|in|n','acet','ASTN','ceto','etoi','acetoin'),
 (2780,'acetoin dehydrogenase',' a|ac|ce|et|to|oi|in|n | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','acet','ASTNTTRJNS','ceto','enas','acetoin de'),
 (2781,'acetoin dehydrogenases',' a|ac|ce|et|to|oi|in|n | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','acet','ASTNTTRJNSS','ceto','nase','acetoin de'),
 (2782,'acetokinase',' a|ac|ce|et|to|ok|ki|in|na|as|se|e','acet','ASTKNS','ceto','inas','acetokinas'),
 (2783,'acetokinases',' a|ac|ce|et|to|ok|ki|in|na|as|se|es|s','acet','ASTKNSS','ceto','nase','acetokinas'),
 (2784,'acetol',' a|ac|ce|et|to|ol|l','acet','ASTL','ceto','ceto','acetol'),
 (2785,'acetolactate',' a|ac|ce|et|to|ol|la|ac|ct|ta|at|te|e','acet','ASTLKTT','ceto','ctat','acetolacta'),
 (2786,'acetols',' a|ac|ce|et|to|ol|ls|s','acet','ASTLS','ceto','etol','acetols');
INSERT INTO `m_spelling_dictionary` VALUES  (2787,'acetolyses',' a|ac|ce|et|to|ol|ly|ys|se|es|s','acet','ASTLSS','ceto','lyse','acetolyses'),
 (2788,'acetolysis',' a|ac|ce|et|to|ol|ly|ys|si|is|s','acet','ASTLSS','ceto','lysi','acetolysis'),
 (2789,'acetolyt',' a|ac|ce|et|to|ol|ly|yt|t','acet','ASTLT','ceto','toly','acetolyt'),
 (2790,'acetomepregenol',' a|ac|ce|et|to|om|me|ep|pr|re|eg|ge|en|no|ol|l','acet','ASTMPRJNL','ceto','geno','acetomepre'),
 (2791,'acetominophen',' a|ac|ce|et|to|om|mi|in|no|op|ph|he|en|n','acet','ASTMNFN','ceto','ophe','acetominop'),
 (2792,'Acetomonas oxydans',' A|Ac|ce|et|to|om|mo|on|na|as|s | o|ox|xy|yd|da|an|ns|s','Acet','ASTMNSKSTNS','ceto','ydan','Acetomonas'),
 (2793,'acetomorphine',' a|ac|ce|et|to|om|mo|or|rp|ph|hi|in|ne|e','acet','ASTMRFN','ceto','phin','acetomorph'),
 (2794,'acetomycin',' a|ac|ce|et|to|om|my|yc|ci|in|n','acet','ASTMSN','ceto','myci','acetomycin'),
 (2795,'acetonaemia',' a|ac|ce|et|to|on|na|ae|em|mi|ia|a','acet','ASTNM','ceto','aemi','acetonaemi'),
 (2796,'acetonaemic',' a|ac|ce|et|to|on|na|ae|em|mi|ic|c','acet','ASTNMK','ceto','aemi','acetonaemi');
INSERT INTO `m_spelling_dictionary` VALUES  (2797,'acetonaphthone',' a|ac|ce|et|to|on|na|ap|ph|ht|th|ho|on|ne|e','acet','ASTNF0N','ceto','thon','acetonapht'),
 (2798,'acetonasthma',' a|ac|ce|et|to|on|na|as|st|th|hm|ma|a','acet','ASTNS0M','ceto','sthm','acetonasth'),
 (2799,'acetonate',' a|ac|ce|et|to|on|na|at|te|e','acet','ASTNT','ceto','onat','acetonate'),
 (2800,'acetonated',' a|ac|ce|et|to|on|na|at|te|ed|d','acet','ASTNTT','ceto','nate','acetonated'),
 (2801,'acetonates',' a|ac|ce|et|to|on|na|at|te|es|s','acet','ASTNTS','ceto','nate','acetonates'),
 (2802,'acetonating',' a|ac|ce|et|to|on|na|at|ti|in|ng|g','acet','ASTNTNK','ceto','atin','acetonatin'),
 (2803,'acetonation',' a|ac|ce|et|to|on|na|at|ti|io|on|n','acet','ASTNXN','ceto','atio','acetonatio'),
 (2804,'acetonchloroform',' a|ac|ce|et|to|on|nc|ch|hl|lo|or|ro|of|fo|or|rm|m','acet','ASTNXLRFRM','ceto','ofor','acetonchlo'),
 (2805,'acetoncyanhydrine',' a|ac|ce|et|to|on|nc|cy|ya|an|nh|hy|yd|dr|ri|in|ne|e','acet','ASTNSYNTRN','ceto','drin','acetoncyan'),
 (2806,'acetone',' a|ac|ce|et|to|on|ne|e','acet','ASTN','ceto','eton','acetone');
INSERT INTO `m_spelling_dictionary` VALUES  (2807,'acetone bodies',' a|ac|ce|et|to|on|ne|e | b|bo|od|di|ie|es|s','acet','ASTNBTS','ceto','odie','acetone bo'),
 (2808,'acetone body',' a|ac|ce|et|to|on|ne|e | b|bo|od|dy|y','acet','ASTNBT','ceto',' bod','acetone bo'),
 (2809,'acetone breath',' a|ac|ce|et|to|on|ne|e | b|br|re|ea|at|th|h','acet','ASTNBR0','ceto','reat','acetone br'),
 (2810,'acetone carboxylase',' a|ac|ce|et|to|on|ne|e | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','acet','ASTNKRBKSLS','ceto','ylas','acetone ca'),
 (2811,'acetone cyanohydrin',' a|ac|ce|et|to|on|ne|e | c|cy|ya|an|no|oh|hy|yd|dr|ri|in|n','acet','ASTNSYNTRN','ceto','ydri','acetone cy'),
 (2812,'acetone cyanohydrin lyase',' a|ac|ce|et|to|on|ne|e | c|cy|ya|an|no|oh|hy|yd|dr|ri|in|n | l|ly|ya|as|se|e','acet','ASTNSYNTRNLYS','ceto','lyas','acetone cy'),
 (2813,'acetone hydrazone',' a|ac|ce|et|to|on|ne|e | h|hy|yd|dr|ra|az|zo|on|ne|e','acet','ASTNTRSN','ceto','azon','acetone hy'),
 (2814,'acetone monooxygenase',' a|ac|ce|et|to|on|ne|e | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','acet','ASTNMNKSJNS','ceto','enas','acetone mo'),
 (2815,'acetone phenyl hydrazone',' a|ac|ce|et|to|on|ne|e | p|ph|he|en|ny|yl|l | h|hy|yd|dr|ra|az|zo|on|ne|e','acet','ASTNFNLTRSN','ceto','azon','acetone ph');
INSERT INTO `m_spelling_dictionary` VALUES  (2816,'acetone phenylhydrazone',' a|ac|ce|et|to|on|ne|e | p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','acet','ASTNFNLTRSN','ceto','azon','acetone ph'),
 (2817,'acetone-cyanohydrin lyase',' a|ac|ce|et|to|on|ne|e-|-c|cy|ya|an|no|oh|hy|yd|dr|ri|in|n | l|ly|ya|as|se|e','acet','ASTNSYNTRNLYS','ceto','lyas','acetone-cy'),
 (2818,'acetonemia',' a|ac|ce|et|to|on|ne|em|mi|ia|a','acet','ASTNM','ceto','nemi','acetonemia'),
 (2819,'acetonemic',' a|ac|ce|et|to|on|ne|em|mi|ic|c','acet','ASTNMK','ceto','nemi','acetonemic'),
 (2820,'acetones',' a|ac|ce|et|to|on|ne|es|s','acet','ASTNS','ceto','tone','acetones'),
 (2821,'acetonic',' a|ac|ce|et|to|on|ni|ic|c','acet','ASTNK','ceto','toni','acetonic'),
 (2822,'acetonide',' a|ac|ce|et|to|on|ni|id|de|e','acet','ASTNT','ceto','onid','acetonide'),
 (2823,'acetonitrile',' a|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','acet','ASTNTRL','ceto','tril','acetonitri'),
 (2824,'acetonitriles',' a|ac|ce|et|to|on|ni|it|tr|ri|il|le|es|s','acet','ASTNTRLS','ceto','rile','acetonitri'),
 (2825,'acetonize',' a|ac|ce|et|to|on|ni|iz|ze|e','acet','ASTNS','ceto','oniz','acetonize');
INSERT INTO `m_spelling_dictionary` VALUES  (2826,'acetonized',' a|ac|ce|et|to|on|ni|iz|ze|ed|d','acet','ASTNST','ceto','nize','acetonized'),
 (2827,'acetonizes',' a|ac|ce|et|to|on|ni|iz|ze|es|s','acet','ASTNSS','ceto','nize','acetonizes'),
 (2828,'acetonizing',' a|ac|ce|et|to|on|ni|iz|zi|in|ng|g','acet','ASTNSNK','ceto','izin','acetonizin'),
 (2829,'acetonuria',' a|ac|ce|et|to|on|nu|ur|ri|ia|a','acet','ASTNR','ceto','nuri','acetonuria'),
 (2830,'acetonyl',' a|ac|ce|et|to|on|ny|yl|l','acet','ASTNL','ceto','tony','acetonyl'),
 (2831,'acetonyl acetone',' a|ac|ce|et|to|on|ny|yl|l | a|ac|ce|et|to|on|ne|e','acet','ASTNLSTN','ceto','eton','acetonyl a'),
 (2832,'acetonyl CoA',' a|ac|ce|et|to|on|ny|yl|l | C|Co|oA|A','acet','ASTNLK','ceto','l Co','acetonyl C'),
 (2833,'acetonyl coenzyme A',' a|ac|ce|et|to|on|ny|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','acet','ASTNLKNSM','ceto','yme','acetonyl c'),
 (2834,'acetonyl-CoA',' a|ac|ce|et|to|on|ny|yl|l-|-C|Co|oA|A','acet','ASTNLK','ceto','l-Co','acetonyl-C'),
 (2835,'acetonyl-coenzyme A',' a|ac|ce|et|to|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','acet','ASTNLKNSM','ceto','yme','acetonyl-c');
INSERT INTO `m_spelling_dictionary` VALUES  (2836,'acetonylacetone',' a|ac|ce|et|to|on|ny|yl|la|ac|ce|et|to|on|ne|e','acet','ASTNLSTN','ceto','eton','acetonylac'),
 (2837,'acetonyldethio-CoA',' a|ac|ce|et|to|on|ny|yl|ld|de|et|th|hi|io|o-|-C|Co|oA|A','acet','ASTNLT0K','ceto','o-Co','acetonylde'),
 (2838,'acetonyldethio-coenzyme A',' a|ac|ce|et|to|on|ny|yl|ld|de|et|th|hi|io|o-|-c|co|oe|en|nz|zy|ym|me|e | A|A','acet','ASTNLT0KNSM','ceto','yme','acetonylde'),
 (2839,'acetonylgeraniin',' a|ac|ce|et|to|on|ny|yl|lg|ge|er|ra|an|ni|ii|in|n','acet','ASTNLJRNN','ceto','anii','acetonylge'),
 (2840,'acetonylidene',' a|ac|ce|et|to|on|ny|yl|li|id|de|en|ne|e','acet','ASTNLTN','ceto','iden','acetonylid'),
 (2841,'acetophenazine',' a|ac|ce|et|to|op|ph|he|en|na|az|zi|in|ne|e','acet','ASTFNSN','ceto','azin','acetophena'),
 (2842,'acetophenetidin',' a|ac|ce|et|to|op|ph|he|en|ne|et|ti|id|di|in|n','acet','ASTFNTTN','ceto','tidi','acetophene'),
 (2843,'acetophenone',' a|ac|ce|et|to|op|ph|he|en|no|on|ne|e','acet','ASTFNN','ceto','enon','acetopheno'),
 (2844,'acetophenones',' a|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','acet','ASTFNNS','ceto','none','acetopheno');
INSERT INTO `m_spelling_dictionary` VALUES  (2845,'acetopromazine',' a|ac|ce|et|to|op|pr|ro|om|ma|az|zi|in|ne|e','acet','ASTPRMSN','ceto','azin','acetoproma'),
 (2846,'acetopyrrothine',' a|ac|ce|et|to|op|py|yr|rr|ro|ot|th|hi|in|ne|e','acet','ASTPR0N','ceto','thin','acetopyrro'),
 (2847,'acetopyruvate',' a|ac|ce|et|to|op|py|yr|ru|uv|va|at|te|e','acet','ASTPRFT','ceto','uvat','acetopyruv'),
 (2848,'acetorphan',' a|ac|ce|et|to|or|rp|ph|ha|an|n','acet','ASTRFN','ceto','rpha','acetorphan'),
 (2849,'acetosal',' a|ac|ce|et|to|os|sa|al|l','acet','ASTSL','ceto','tosa','acetosal'),
 (2850,'acetosulfam',' a|ac|ce|et|to|os|su|ul|lf|fa|am|m','acet','ASTSLFM','ceto','ulfa','acetosulfa'),
 (2851,'acetosyringone',' a|ac|ce|et|to|os|sy|yr|ri|in|ng|go|on|ne|e','acet','ASTSRNKN','ceto','ngon','acetosyrin'),
 (2852,'acetothiokinase',' a|ac|ce|et|to|ot|th|hi|io|ok|ki|in|na|as|se|e','acet','AST0KNS','ceto','inas','acetothiok'),
 (2853,'acetotoluide',' a|ac|ce|et|to|ot|to|ol|lu|ui|id|de|e','acet','ASTTLT','ceto','luid','acetotolui'),
 (2854,'acetotoluides',' a|ac|ce|et|to|ot|to|ol|lu|ui|id|de|es|s','acet','ASTTLTS','ceto','uide','acetotolui');
INSERT INTO `m_spelling_dictionary` VALUES  (2855,'acetotoluidide',' a|ac|ce|et|to|ot|to|ol|lu|ui|id|di|id|de|e','acet','ASTTLTT','ceto','idid','acetotolui'),
 (2856,'acetotoluidides',' a|ac|ce|et|to|ot|to|ol|lu|ui|id|di|id|de|es|s','acet','ASTTLTTS','ceto','dide','acetotolui'),
 (2857,'acetotoluidine',' a|ac|ce|et|to|ot|to|ol|lu|ui|id|di|in|ne|e','acet','ASTTLTN','ceto','idin','acetotolui'),
 (2858,'acetotoluidines',' a|ac|ce|et|to|ot|to|ol|lu|ui|id|di|in|ne|es|s','acet','ASTTLTNS','ceto','dine','acetotolui'),
 (2859,'acetous',' a|ac|ce|et|to|ou|us|s','acet','ASTS','ceto','etou','acetous'),
 (2860,'acetovanillone',' a|ac|ce|et|to|ov|va|an|ni|il|ll|lo|on|ne|e','acet','ASTFNLN','ceto','llon','acetovanil'),
 (2861,'acetowhite',' a|ac|ce|et|to|ow|wh|hi|it|te|e','acet','ASTHT','ceto','whit','acetowhite'),
 (2862,'acetowhitening',' a|ac|ce|et|to|ow|wh|hi|it|te|en|ni|in|ng|g','acet','ASTHTNNK','ceto','enin','acetowhite'),
 (2863,'acetoxime',' a|ac|ce|et|to|ox|xi|im|me|e','acet','ASTKSM','ceto','oxim','acetoxime'),
 (2864,'acetoxolone',' a|ac|ce|et|to|ox|xo|ol|lo|on|ne|e','acet','ASTKSLN','ceto','olon','acetoxolon');
INSERT INTO `m_spelling_dictionary` VALUES  (2865,'acetoxy',' a|ac|ce|et|to|ox|xy|y','acet','ASTKS','ceto','etox','acetoxy'),
 (2866,'acetoxy methyl',' a|ac|ce|et|to|ox|xy|y | m|me|et|th|hy|yl|l','acet','ASTKSM0L','ceto','ethy','acetoxy me'),
 (2867,'acetoxy-methyl',' a|ac|ce|et|to|ox|xy|y-|-m|me|et|th|hy|yl|l','acet','ASTKSM0L','ceto','ethy','acetoxy-me'),
 (2868,'acetoxyacetamidofluorene',' a|ac|ce|et|to|ox|xy|ya|ac|ce|et|ta|am|mi|id|do|of|fl|lu|uo|or|re|en|ne|e','acet','ASTKSYSTMTFLRN','ceto','oren','acetoxyace'),
 (2869,'acetoxyacetic',' a|ac|ce|et|to|ox|xy|ya|ac|ce|et|ti|ic|c','acet','ASTKSYSTK','ceto','ceti','acetoxyace'),
 (2870,'acetoxybutyl',' a|ac|ce|et|to|ox|xy|yb|bu|ut|ty|yl|l','acet','ASTKSBTL','ceto','buty','acetoxybut'),
 (2871,'acetoxycoumarin',' a|ac|ce|et|to|ox|xy|yc|co|ou|um|ma|ar|ri|in|n','acet','ASTKSKMRN','ceto','mari','acetoxycou'),
 (2872,'acetoxycoumarins',' a|ac|ce|et|to|ox|xy|yc|co|ou|um|ma|ar|ri|in|ns|s','acet','ASTKSKMRNS','ceto','arin','acetoxycou'),
 (2873,'acetoxycycloheximide',' a|ac|ce|et|to|ox|xy|yc|cy|yc|cl|lo|oh|he|ex|xi|im|mi|id|de|e','acet','ASTKSSKLHKSMT','ceto','imid','acetoxycyc'),
 (2874,'acetoxyestragole',' a|ac|ce|et|to|ox|xy|ye|es|st|tr|ra|ag|go|ol|le|e','acet','ASTKSYSTRKL','ceto','agol','acetoxyest');
INSERT INTO `m_spelling_dictionary` VALUES  (2875,'acetoxyethylcefuroxime',' a|ac|ce|et|to|ox|xy|ye|et|th|hy|yl|lc|ce|ef|fu|ur|ro|ox|xi|im|me|e','acet','ASTKSY0LSFRKSM','ceto','oxim','acetoxyeth'),
 (2876,'acetoxyfluorenylacetamide',' a|ac|ce|et|to|ox|xy|yf|fl|lu|uo|or|re|en|ny|yl|la|ac|ce|et|ta|am|mi|id|de|e','acet','ASTKSFLRNLSTMT','ceto','amid','acetoxyflu'),
 (2877,'acetoxymercurianiline',' a|ac|ce|et|to|ox|xy|ym|me|er|rc|cu|ur|ri|ia|an|ni|il|li|in|ne|e','acet','ASTKSMRKRNLN','ceto','ilin','acetoxymer'),
 (2878,'acetoxymethyl',' a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|l','acet','ASTKSM0L','ceto','ethy','acetoxymet'),
 (2879,'acetoxymethyl ester',' a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|r','acet','ASTKSM0LSTR','ceto','este','acetoxymet'),
 (2880,'acetoxymethyl esters',' a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','acet','ASTKSM0LSTRS','ceto','ster','acetoxymet'),
 (2881,'acetoxymethylbenzylnitrosamine',' a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|lb|be|en|nz|zy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','acet','ASTKSM0LBNSLNTRSMN','ceto','amin','acetoxymet'),
 (2882,'acetoxymethylester',' a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|le|es|st|te|er|r','acet','ASTKSM0LSTR','ceto','este','acetoxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (2883,'acetoxymethylesters',' a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|le|es|st|te|er|rs|s','acet','ASTKSM0LSTRS','ceto','ster','acetoxymet'),
 (2884,'acetoxyphenurone',' a|ac|ce|et|to|ox|xy|yp|ph|he|en|nu|ur|ro|on|ne|e','acet','ASTKSFNRN','ceto','uron','acetoxyphe'),
 (2885,'acetoxyphenylmercury',' a|ac|ce|et|to|ox|xy|yp|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ry|y','acet','ASTKSFNLMRKR','ceto','rcur','acetoxyphe'),
 (2886,'acetoxythymoxamine',' a|ac|ce|et|to|ox|xy|yt|th|hy|ym|mo|ox|xa|am|mi|in|ne|e','acet','ASTKS0MKSMN','ceto','amin','acetoxythy'),
 (2887,'acetrizoate',' a|ac|ce|et|tr|ri|iz|zo|oa|at|te|e','acet','ASTRST','cetr','zoat','acetrizoat'),
 (2888,'acetrizoates',' a|ac|ce|et|tr|ri|iz|zo|oa|at|te|es|s','acet','ASTRSTS','cetr','oate','acetrizoat'),
 (2889,'acetrizoic',' a|ac|ce|et|tr|ri|iz|zo|oi|ic|c','acet','ASTRSK','cetr','izoi','acetrizoic'),
 (2890,'acetrizoic acid',' a|ac|ce|et|tr|ri|iz|zo|oi|ic|c | a|ac|ci|id|d','acet','ASTRSKST','cetr',' aci','acetrizoic'),
 (2891,'acetrizoic acids',' a|ac|ce|et|tr|ri|iz|zo|oi|ic|c | a|ac|ci|id|ds|s','acet','ASTRSKSTS','cetr','acid','acetrizoic');
INSERT INTO `m_spelling_dictionary` VALUES  (2892,'acetum',' a|ac|ce|et|tu|um|m','acet','ASTM','cetu','cetu','acetum'),
 (2893,'aceturamide',' a|ac|ce|et|tu|ur|ra|am|mi|id|de|e','acet','ASTRMT','cetu','amid','aceturamid'),
 (2894,'aceturate',' a|ac|ce|et|tu|ur|ra|at|te|e','acet','ASTRT','cetu','urat','aceturate'),
 (2895,'aceturic',' a|ac|ce|et|tu|ur|ri|ic|c','acet','ASTRK','cetu','turi','aceturic'),
 (2896,'aceturic acid',' a|ac|ce|et|tu|ur|ri|ic|c | a|ac|ci|id|d','acet','ASTRKST','cetu',' aci','aceturic a'),
 (2897,'acetycholine',' a|ac|ce|et|ty|yc|ch|ho|ol|li|in|ne|e','acet','ASTXLN','cety','olin','acetycholi'),
 (2898,'acetyl',' a|ac|ce|et|ty|yl|l','acet','ASTL','cety','cety','acetyl'),
 (2899,'acetyl acetonate',' a|ac|ce|et|ty|yl|l | a|ac|ce|et|to|on|na|at|te|e','acet','ASTLSTNT','cety','onat','acetyl ace'),
 (2900,'acetyl adenylate',' a|ac|ce|et|ty|yl|l | a|ad|de|en|ny|yl|la|at|te|e','acet','ASTLTNLT','cety','ylat','acetyl ade'),
 (2901,'acetyl bromide',' a|ac|ce|et|ty|yl|l | b|br|ro|om|mi|id|de|e','acet','ASTLBRMT','cety','omid','acetyl bro'),
 (2902,'acetyl carnitine',' a|ac|ce|et|ty|yl|l | c|ca|ar|rn|ni|it|ti|in|ne|e','acet','ASTLKRNTN','cety','itin','acetyl car');
INSERT INTO `m_spelling_dictionary` VALUES  (2903,'acetyl chloride',' a|ac|ce|et|ty|yl|l | c|ch|hl|lo|or|ri|id|de|e','acet','ASTLXLRT','cety','orid','acetyl chl'),
 (2904,'acetyl choline',' a|ac|ce|et|ty|yl|l | c|ch|ho|ol|li|in|ne|e','acet','ASTLXLN','cety','olin','acetyl cho'),
 (2905,'acetyl cholines',' a|ac|ce|et|ty|yl|l | c|ch|ho|ol|li|in|ne|es|s','acet','ASTLXLNS','cety','line','acetyl cho'),
 (2906,'acetyl cholinesterase',' a|ac|ce|et|ty|yl|l | c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','acet','ASTLXLNSTRS','cety','eras','acetyl cho'),
 (2907,'acetyl cholinesterases',' a|ac|ce|et|ty|yl|l | c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','acet','ASTLXLNSTRSS','cety','rase','acetyl cho'),
 (2908,'acetyl CoA',' a|ac|ce|et|ty|yl|l | C|Co|oA|A','acet','ASTLK','cety','l Co','acetyl CoA'),
 (2909,'acetyl CoA acetyltransferase',' a|ac|ce|et|ty|yl|l | C|Co|oA|A | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLKSTLTRNSFRS','cety','eras','acetyl CoA'),
 (2910,'acetyl CoA carboxykinase',' a|ac|ce|et|ty|yl|l | C|Co|oA|A | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|e','acet','ASTLKKRBKSKNS','cety','inas','acetyl CoA'),
 (2911,'acetyl CoA carboxykinases',' a|ac|ce|et|ty|yl|l | C|Co|oA|A | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|es|s','acet','ASTLKKRBKSKNSS','cety','nase','acetyl CoA');
INSERT INTO `m_spelling_dictionary` VALUES  (2912,'acetyl CoA carboxylase',' a|ac|ce|et|ty|yl|l | C|Co|oA|A | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','acet','ASTLKKRBKSLS','cety','ylas','acetyl CoA'),
 (2913,'acetyl coenzyme A',' a|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','acet','ASTLKNSM','cety','yme','acetyl coe'),
 (2914,'acetyl coenzyme A acetyltransferase',' a|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLKNSMSTLTRNSFRS','cety','eras','acetyl coe'),
 (2915,'acetyl coenzyme A carboxykinase',' a|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|e','acet','ASTLKNSMKRBKSKNS','cety','inas','acetyl coe'),
 (2916,'acetyl coenzyme A carboxykinases',' a|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|es|s','acet','ASTLKNSMKRBKSKNSS','cety','nase','acetyl coe'),
 (2917,'acetyl coenzyme A carboxylase',' a|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','acet','ASTLKNSMKRBKSLS','cety','ylas','acetyl coe'),
 (2918,'acetyl dihydrolipoamide',' a|ac|ce|et|ty|yl|l | d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e','acet','ASTLTTRLPMT','cety','amid','acetyl dih');
INSERT INTO `m_spelling_dictionary` VALUES  (2919,'acetyl ethyl tetramethyl tetralin',' a|ac|ce|et|ty|yl|l | e|et|th|hy|yl|l | t|te|et|tr|ra|am|me|et|th|hy|yl|l | t|te|et|tr|ra|al|li|in|n','acet','ASTL0LTTRM0LTTRLN','cety','rali','acetyl eth'),
 (2920,'acetyl ethylenediamine',' a|ac|ce|et|ty|yl|l | e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','acet','ASTL0LNTMN','cety','amin','acetyl eth'),
 (2921,'acetyl ethyltetramethyltetralin',' a|ac|ce|et|ty|yl|l | e|et|th|hy|yl|lt|te|et|tr|ra|am|me|et|th|hy|yl|lt|te|et|tr|ra|al|li|in|n','acet','ASTL0LTTRM0LTTRLN','cety','rali','acetyl eth'),
 (2922,'acetyl ferrocene',' a|ac|ce|et|ty|yl|l | f|fe|er|rr|ro|oc|ce|en|ne|e','acet','ASTLFRSN','cety','ocen','acetyl fer'),
 (2923,'acetyl ferrocenes',' a|ac|ce|et|ty|yl|l | f|fe|er|rr|ro|oc|ce|en|ne|es|s','acet','ASTLFRSNS','cety','cene','acetyl fer'),
 (2924,'acetyl glucopyranoside',' a|ac|ce|et|ty|yl|l | g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','acet','ASTLKLKPRNST','cety','osid','acetyl glu'),
 (2925,'acetyl glucopyranosides',' a|ac|ce|et|ty|yl|l | g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|es|s','acet','ASTLKLKPRNSTS','cety','side','acetyl glu'),
 (2926,'acetyl glyceryl ether phosphoryl choline',' a|ac|ce|et|ty|yl|l | g|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|r | p|ph|ho|os|sp|ph|ho|or|ry|yl|l | c|ch|ho|ol|li|in|ne|e','acet','ASTLKLSRL0RFSFRLXLN','cety','olin','acetyl gly');
INSERT INTO `m_spelling_dictionary` VALUES  (2927,'acetyl hexamethyl indan',' a|ac|ce|et|ty|yl|l | h|he|ex|xa|am|me|et|th|hy|yl|l | i|in|nd|da|an|n','acet','ASTLHKSM0LNTN','cety','inda','acetyl hex'),
 (2928,'acetyl homoserine sulfhydrylase',' a|ac|ce|et|ty|yl|l | h|ho|om|mo|os|se|er|ri|in|ne|e | s|su|ul|lf|fh|hy|yd|dr|ry|yl|la|as|se|e','acet','ASTLHMSRNSLFTRLS','cety','ylas','acetyl hom'),
 (2929,'acetyl homoserine sulfhydrylases',' a|ac|ce|et|ty|yl|l | h|ho|om|mo|os|se|er|ri|in|ne|e | s|su|ul|lf|fh|hy|yd|dr|ry|yl|la|as|se|es|s','acet','ASTLHMSRNSLFTRLSS','cety','lase','acetyl hom'),
 (2930,'acetyl hypofluorite',' a|ac|ce|et|ty|yl|l | h|hy|yp|po|of|fl|lu|uo|or|ri|it|te|e','acet','ASTLPFLRT','cety','orit','acetyl hyp'),
 (2931,'acetyl lysine',' a|ac|ce|et|ty|yl|l | l|ly|ys|si|in|ne|e','acet','ASTLLSN','cety','ysin','acetyl lys'),
 (2932,'acetyl lysines',' a|ac|ce|et|ty|yl|l | l|ly|ys|si|in|ne|es|s','acet','ASTLLSNS','cety','sine','acetyl lys'),
 (2933,'acetyl number',' a|ac|ce|et|ty|yl|l | n|nu|um|mb|be|er|r','acet','ASTLNMR','cety','umbe','acetyl num'),
 (2934,'acetyl numbers',' a|ac|ce|et|ty|yl|l | n|nu|um|mb|be|er|rs|s','acet','ASTLNMRS','cety','mber','acetyl num');
INSERT INTO `m_spelling_dictionary` VALUES  (2935,'acetyl pepstatin',' a|ac|ce|et|ty|yl|l | p|pe|ep|ps|st|ta|at|ti|in|n','acet','ASTLPPSTTN','cety','tati','acetyl pep'),
 (2936,'acetyl strophanthidin',' a|ac|ce|et|ty|yl|l | s|st|tr|ro|op|ph|ha|an|nt|th|hi|id|di|in|n','acet','ASTLSTRFN0TN','cety','hidi','acetyl str'),
 (2937,'acetyl sulfisoxazole',' a|ac|ce|et|ty|yl|l | s|su|ul|lf|fi|is|so|ox|xa|az|zo|ol|le|e','acet','ASTLSLFSKSSL','cety','azol','acetyl sul'),
 (2938,'acetyl sulphisoxazole',' a|ac|ce|et|ty|yl|l | s|su|ul|lp|ph|hi|is|so|ox|xa|az|zo|ol|le|e','acet','ASTLSLFSKSSL','cety','azol','acetyl sul'),
 (2939,'acetyl transferase',' a|ac|ce|et|ty|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLTRNSFRS','cety','eras','acetyl tra'),
 (2940,'acetyl transferases',' a|ac|ce|et|ty|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acet','ASTLTRNSFRSS','cety','rase','acetyl tra'),
 (2941,'acetyl tylosin',' a|ac|ce|et|ty|yl|l | t|ty|yl|lo|os|si|in|n','acet','ASTLTLSN','cety','losi','acetyl tyl'),
 (2942,'acetyl tyrosine',' a|ac|ce|et|ty|yl|l | t|ty|yr|ro|os|si|in|ne|e','acet','ASTLTRSN','cety','osin','acetyl tyr');
INSERT INTO `m_spelling_dictionary` VALUES  (2943,'acetyl-actein',' a|ac|ce|et|ty|yl|l-|-a|ac|ct|te|ei|in|n','acet','ASTLKTN','cety','ctei','acetyl-act'),
 (2944,'acetyl-aspartyl-glutamate',' a|ac|ce|et|ty|yl|l-|-a|as|sp|pa|ar|rt|ty|yl|l-|-g|gl|lu|ut|ta|am|ma|at|te|e','acet','ASTLSPRTLKLTMT','cety','amat','acetyl-asp'),
 (2945,'acetyl-carnitine',' a|ac|ce|et|ty|yl|l-|-c|ca|ar|rn|ni|it|ti|in|ne|e','acet','ASTLKRNTN','cety','itin','acetyl-car'),
 (2946,'acetyl-choline',' a|ac|ce|et|ty|yl|l-|-c|ch|ho|ol|li|in|ne|e','acet','ASTLXLN','cety','olin','acetyl-cho'),
 (2947,'acetyl-cholines',' a|ac|ce|et|ty|yl|l-|-c|ch|ho|ol|li|in|ne|es|s','acet','ASTLXLNS','cety','line','acetyl-cho'),
 (2948,'acetyl-cholinesterase',' a|ac|ce|et|ty|yl|l-|-c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','acet','ASTLXLNSTRS','cety','eras','acetyl-cho'),
 (2949,'acetyl-cholinesterases',' a|ac|ce|et|ty|yl|l-|-c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','acet','ASTLXLNSTRSS','cety','rase','acetyl-cho'),
 (2950,'acetyl-CoA',' a|ac|ce|et|ty|yl|l-|-C|Co|oA|A','acet','ASTLK','cety','l-Co','acetyl-CoA'),
 (2951,'acetyl-CoA acetyltransferase',' a|ac|ce|et|ty|yl|l-|-C|Co|oA|A | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLKSTLTRNSFRS','cety','eras','acetyl-CoA');
INSERT INTO `m_spelling_dictionary` VALUES  (2952,'acetyl-CoA carboxylase',' a|ac|ce|et|ty|yl|l-|-C|Co|oA|A | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','acet','ASTLKKRBKSLS','cety','ylas','acetyl-CoA'),
 (2953,'acetyl-cysteine',' a|ac|ce|et|ty|yl|l-|-c|cy|ys|st|te|ei|in|ne|e','acet','ASTLSSTN','cety','tein','acetyl-cys'),
 (2954,'acetyl-dihydrolipoamide',' a|ac|ce|et|ty|yl|l-|-d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e','acet','ASTLTTRLPMT','cety','amid','acetyl-dih'),
 (2955,'acetyl-ethylenediamine',' a|ac|ce|et|ty|yl|l-|-e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','acet','ASTL0LNTMN','cety','amin','acetyl-eth'),
 (2956,'acetyl-ferrocene',' a|ac|ce|et|ty|yl|l-|-f|fe|er|rr|ro|oc|ce|en|ne|e','acet','ASTLFRSN','cety','ocen','acetyl-fer'),
 (2957,'acetyl-ferrocenes',' a|ac|ce|et|ty|yl|l-|-f|fe|er|rr|ro|oc|ce|en|ne|es|s','acet','ASTLFRSNS','cety','cene','acetyl-fer'),
 (2958,'acetyl-galactosaminyl transferase',' a|ac|ce|et|ty|yl|l-|-g|ga|al|la|ac|ct|to|os|sa|am|mi|in|ny|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLKLKTSMNLTRNSFRS','cety','eras','acetyl-gal'),
 (2959,'acetyl-galactosaminyl transferases',' a|ac|ce|et|ty|yl|l-|-g|ga|al|la|ac|ct|to|os|sa|am|mi|in|ny|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acet','ASTLKLKTSMNLTRNSFRSS','cety','rase','acetyl-gal');
INSERT INTO `m_spelling_dictionary` VALUES  (2960,'acetyl-glucopyranoside',' a|ac|ce|et|ty|yl|l-|-g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','acet','ASTLKLKPRNST','cety','osid','acetyl-glu'),
 (2961,'acetyl-glucopyranosides',' a|ac|ce|et|ty|yl|l-|-g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|es|s','acet','ASTLKLKPRNSTS','cety','side','acetyl-glu'),
 (2962,'acetyl-hydrolase',' a|ac|ce|et|ty|yl|l-|-h|hy|yd|dr|ro|ol|la|as|se|e','acet','ASTLTRLS','cety','olas','acetyl-hyd'),
 (2963,'acetyl-leucinyl-leucinyl-methional',' a|ac|ce|et|ty|yl|l-|-l|le|eu|uc|ci|in|ny|yl|l-|-l|le|eu|uc|ci|in|ny|yl|l-|-m|me|et|th|hi|io|on|na|al|l','acet','ASTLLSNLLSNLM0NL','cety','iona','acetyl-leu'),
 (2964,'acetyl-leucyl-leucyl-methional',' a|ac|ce|et|ty|yl|l-|-l|le|eu|uc|cy|yl|l-|-l|le|eu|uc|cy|yl|l-|-m|me|et|th|hi|io|on|na|al|l','acet','ASTLLSLLSLM0NL','cety','iona','acetyl-leu'),
 (2965,'acetyl-leucyl-leucyl-norleucinal',' a|ac|ce|et|ty|yl|l-|-l|le|eu|uc|cy|yl|l-|-l|le|eu|uc|cy|yl|l-|-n|no|or|rl|le|eu|uc|ci|in|na|al|l','acet','ASTLLSLLSLNRLSNL','cety','cina','acetyl-leu'),
 (2966,'acetyl-lysine',' a|ac|ce|et|ty|yl|l-|-l|ly|ys|si|in|ne|e','acet','ASTLLSN','cety','ysin','acetyl-lys');
INSERT INTO `m_spelling_dictionary` VALUES  (2967,'acetyl-lysines',' a|ac|ce|et|ty|yl|l-|-l|ly|ys|si|in|ne|es|s','acet','ASTLLSNS','cety','sine','acetyl-lys'),
 (2968,'acetyl-methylprednisolone',' a|ac|ce|et|ty|yl|l-|-m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','acet','ASTLM0LPRTNSLN','cety','olon','acetyl-met'),
 (2969,'acetyl-para-aminosalicylic acid',' a|ac|ce|et|ty|yl|l-|-p|pa|ar|ra|a-|-a|am|mi|in|no|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','acet','ASTLPRMNSLSLKST','cety',' aci','acetyl-par'),
 (2970,'acetyl-pepstatin',' a|ac|ce|et|ty|yl|l-|-p|pe|ep|ps|st|ta|at|ti|in|n','acet','ASTLPPSTTN','cety','tati','acetyl-pep'),
 (2971,'acetyl-phenylalanine',' a|ac|ce|et|ty|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','acet','ASTLFNLLNN','cety','anin','acetyl-phe'),
 (2972,'acetyl-podocarpic dimer',' a|ac|ce|et|ty|yl|l-|-p|po|od|do|oc|ca|ar|rp|pi|ic|c | d|di|im|me|er|r','acet','ASTLPTKRPKTMR','cety','dime','acetyl-pod'),
 (2973,'acetyl-salicylate',' a|ac|ce|et|ty|yl|l-|-s|sa|al|li|ic|cy|yl|la|at|te|e','acet','ASTLSLSLT','cety','ylat','acetyl-sal'),
 (2974,'acetyl-salicylates',' a|ac|ce|et|ty|yl|l-|-s|sa|al|li|ic|cy|yl|la|at|te|es|s','acet','ASTLSLSLTS','cety','late','acetyl-sal');
INSERT INTO `m_spelling_dictionary` VALUES  (2975,'acetyl-scutigeral',' a|ac|ce|et|ty|yl|l-|-s|sc|cu|ut|ti|ig|ge|er|ra|al|l','acet','ASTLSKTJRL','cety','gera','acetyl-scu'),
 (2976,'acetyl-strophanthidin',' a|ac|ce|et|ty|yl|l-|-s|st|tr|ro|op|ph|ha|an|nt|th|hi|id|di|in|n','acet','ASTLSTRFN0TN','cety','hidi','acetyl-str'),
 (2977,'acetyl-transferase',' a|ac|ce|et|ty|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLTRNSFRS','cety','eras','acetyl-tra'),
 (2978,'acetyl-transferases',' a|ac|ce|et|ty|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acet','ASTLTRNSFRSS','cety','rase','acetyl-tra'),
 (2979,'acetylacetonate',' a|ac|ce|et|ty|yl|la|ac|ce|et|to|on|na|at|te|e','acet','ASTLSTNT','cety','onat','acetylacet'),
 (2980,'acetylacetone',' a|ac|ce|et|ty|yl|la|ac|ce|et|to|on|ne|e','acet','ASTLSTN','cety','eton','acetylacet'),
 (2981,'acetylacetones',' a|ac|ce|et|ty|yl|la|ac|ce|et|to|on|ne|es|s','acet','ASTLSTNS','cety','tone','acetylacet'),
 (2982,'acetylacrolein',' a|ac|ce|et|ty|yl|la|ac|cr|ro|ol|le|ei|in|n','acet','ASTLKRLN','cety','olei','acetylacro'),
 (2983,'acetylactein',' a|ac|ce|et|ty|yl|la|ac|ct|te|ei|in|n','acet','ASTLKTN','cety','ctei','acetylacte');
INSERT INTO `m_spelling_dictionary` VALUES  (2984,'acetyladenylate',' a|ac|ce|et|ty|yl|la|ad|de|en|ny|yl|la|at|te|e','acet','ASTLTNLT','cety','ylat','acetyladen'),
 (2985,'acetylalanylalanine',' a|ac|ce|et|ty|yl|la|al|la|an|ny|yl|la|al|la|an|ni|in|ne|e','acet','ASTLLNLLNN','cety','anin','acetylalan'),
 (2986,'acetylalanylserine',' a|ac|ce|et|ty|yl|la|al|la|an|ny|yl|ls|se|er|ri|in|ne|e','acet','ASTLLNLSRN','cety','erin','acetylalan'),
 (2987,'acetylamine',' a|ac|ce|et|ty|yl|la|am|mi|in|ne|e','acet','ASTLMN','cety','amin','acetylamin'),
 (2988,'acetylamine derivative',' a|ac|ce|et|ty|yl|la|am|mi|in|ne|e | d|de|er|ri|iv|va|at|ti|iv|ve|e','acet','ASTLMNTRFTF','cety','ativ','acetylamin'),
 (2989,'acetylamine derivatives',' a|ac|ce|et|ty|yl|la|am|mi|in|ne|e | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','acet','ASTLMNTRFTFS','cety','tive','acetylamin'),
 (2990,'acetylamino',' a|ac|ce|et|ty|yl|la|am|mi|in|no|o','acet','ASTLMN','cety','amin','acetylamin'),
 (2991,'acetylamino propylidene diphosphonic acid',' a|ac|ce|et|ty|yl|la|am|mi|in|no|o | p|pr|ro|op|py|yl|li|id|de|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','acet','ASTLMNPRPLTNTFSFNKST','cety',' aci','acetylamin'),
 (2992,'acetylaminobenzene',' a|ac|ce|et|ty|yl|la|am|mi|in|no|ob|be|en|nz|ze|en|ne|e','acet','ASTLMNBNSN','cety','nzen','acetylamin');
INSERT INTO `m_spelling_dictionary` VALUES  (2993,'acetylaminobenzenes',' a|ac|ce|et|ty|yl|la|am|mi|in|no|ob|be|en|nz|ze|en|ne|es|s','acet','ASTLMNBNSNS','cety','zene','acetylamin'),
 (2994,'acetylaminobiphenyl',' a|ac|ce|et|ty|yl|la|am|mi|in|no|ob|bi|ip|ph|he|en|ny|yl|l','acet','ASTLMNBFNL','cety','heny','acetylamin'),
 (2995,'acetylaminofluorene',' a|ac|ce|et|ty|yl|la|am|mi|in|no|of|fl|lu|uo|or|re|en|ne|e','acet','ASTLMNFLRN','cety','oren','acetylamin'),
 (2996,'acetylaminofluorenes',' a|ac|ce|et|ty|yl|la|am|mi|in|no|of|fl|lu|uo|or|re|en|ne|es|s','acet','ASTLMNFLRNS','cety','rene','acetylamin'),
 (2997,'acetylaminohippuric acid',' a|ac|ce|et|ty|yl|la|am|mi|in|no|oh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','acet','ASTLMNHPRKST','cety',' aci','acetylamin'),
 (2998,'acetylaminonitropropoxybenzene',' a|ac|ce|et|ty|yl|la|am|mi|in|no|on|ni|it|tr|ro|op|pr|ro|op|po|ox|xy|yb|be|en|nz|ze|en|ne|e','acet','ASTLMNNTRPRPKSBNSN','cety','nzen','acetylamin'),
 (2999,'acetylaminosalicylic',' a|ac|ce|et|ty|yl|la|am|mi|in|no|os|sa|al|li|ic|cy|yl|li|ic|c','acet','ASTLMNSLSLK','cety','cyli','acetylamin'),
 (3000,'acetylamoxapine',' a|ac|ce|et|ty|yl|la|am|mo|ox|xa|ap|pi|in|ne|e','acet','ASTLMKSPN','cety','apin','acetylamox');
INSERT INTO `m_spelling_dictionary` VALUES  (3001,'acetylamphetamine',' a|ac|ce|et|ty|yl|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','acet','ASTLMFTMN','cety','amin','acetylamph'),
 (3002,'acetylandromedol',' a|ac|ce|et|ty|yl|la|an|nd|dr|ro|om|me|ed|do|ol|l','acet','ASTLNTRMTL','cety','medo','acetylandr'),
 (3003,'acetylaniline',' a|ac|ce|et|ty|yl|la|an|ni|il|li|in|ne|e','acet','ASTLNLN','cety','ilin','acetylanil'),
 (3004,'acetylanilines',' a|ac|ce|et|ty|yl|la|an|ni|il|li|in|ne|es|s','acet','ASTLNLNS','cety','line','acetylanil'),
 (3005,'acetylanthranilic',' a|ac|ce|et|ty|yl|la|an|nt|th|hr|ra|an|ni|il|li|ic|c','acet','ASTLN0RNLK','cety','nili','acetylanth'),
 (3006,'acetylanthranilic acid',' a|ac|ce|et|ty|yl|la|an|nt|th|hr|ra|an|ni|il|li|ic|c | a|ac|ci|id|d','acet','ASTLN0RNLKST','cety',' aci','acetylanth'),
 (3007,'acetylaranotin',' a|ac|ce|et|ty|yl|la|ar|ra|an|no|ot|ti|in|n','acet','ASTLRNTN','cety','noti','acetylaran'),
 (3008,'acetylarsenocholine',' a|ac|ce|et|ty|yl|la|ar|rs|se|en|no|oc|ch|ho|ol|li|in|ne|e','acet','ASTLRSNXLN','cety','olin','acetylarse'),
 (3009,'acetylase',' a|ac|ce|et|ty|yl|la|as|se|e','acet','ASTLS','cety','ylas','acetylase');
INSERT INTO `m_spelling_dictionary` VALUES  (3010,'acetylases',' a|ac|ce|et|ty|yl|la|as|se|es|s','acet','ASTLSS','cety','lase','acetylases'),
 (3011,'acetylaspartate',' a|ac|ce|et|ty|yl|la|as|sp|pa|ar|rt|ta|at|te|e','acet','ASTLSPRTT','cety','rtat','acetylaspa'),
 (3012,'acetylaspartic',' a|ac|ce|et|ty|yl|la|as|sp|pa|ar|rt|ti|ic|c','acet','ASTLSPRTK','cety','arti','acetylaspa'),
 (3013,'acetylaspartic acid',' a|ac|ce|et|ty|yl|la|as|sp|pa|ar|rt|ti|ic|c | a|ac|ci|id|d','acet','ASTLSPRTKST','cety',' aci','acetylaspa'),
 (3014,'acetylaspartylglutamate',' a|ac|ce|et|ty|yl|la|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','acet','ASTLSPRTLKLTMT','cety','amat','acetylaspa'),
 (3015,'acetylate',' a|ac|ce|et|ty|yl|la|at|te|e','acet','ASTLT','cety','ylat','acetylate'),
 (3016,'acetylated',' a|ac|ce|et|ty|yl|la|at|te|ed|d','acet','ASTLTT','cety','late','acetylated'),
 (3017,'acetylated low density lipoprotein',' a|ac|ce|et|ty|yl|la|at|te|ed|d | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','acet','ASTLTTLTNSTLPPRTN','cety','otei','acetylated'),
 (3018,'acetylated low density lipoproteins',' a|ac|ce|et|ty|yl|la|at|te|ed|d | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','acet','ASTLTTLTNSTLPPRTNS','cety','tein','acetylated');
INSERT INTO `m_spelling_dictionary` VALUES  (3019,'acetylated low-density lipoprotein',' a|ac|ce|et|ty|yl|la|at|te|ed|d | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','acet','ASTLTTLTNSTLPPRTN','cety','otei','acetylated'),
 (3020,'acetylated low-density lipoproteins',' a|ac|ce|et|ty|yl|la|at|te|ed|d | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','acet','ASTLTTLTNSTLPPRTNS','cety','tein','acetylated'),
 (3021,'acetylates',' a|ac|ce|et|ty|yl|la|at|te|es|s','acet','ASTLTS','cety','late','acetylates'),
 (3022,'acetylating',' a|ac|ce|et|ty|yl|la|at|ti|in|ng|g','acet','ASTLTNK','cety','atin','acetylatin'),
 (3023,'acetylation',' a|ac|ce|et|ty|yl|la|at|ti|io|on|n','acet','ASTLXN','cety','atio','acetylatio'),
 (3024,'acetylations',' a|ac|ce|et|ty|yl|la|at|ti|io|on|ns|s','acet','ASTLXNS','cety','tion','acetylatio'),
 (3025,'acetylator',' a|ac|ce|et|ty|yl|la|at|to|or|r','acet','ASTLTR','cety','lato','acetylator'),
 (3026,'acetylators',' a|ac|ce|et|ty|yl|la|at|to|or|rs|s','acet','ASTLTRS','cety','ator','acetylator'),
 (3027,'acetylbenzidine',' a|ac|ce|et|ty|yl|lb|be|en|nz|zi|id|di|in|ne|e','acet','ASTLBNSTN','cety','idin','acetylbenz');
INSERT INTO `m_spelling_dictionary` VALUES  (3028,'acetylbenzoic',' a|ac|ce|et|ty|yl|lb|be|en|nz|zo|oi|ic|c','acet','ASTLBNSK','cety','nzoi','acetylbenz'),
 (3029,'acetylbenzoisochromanquinone',' a|ac|ce|et|ty|yl|lb|be|en|nz|zo|oi|is|so|oc|ch|hr|ro|om|ma|an|nq|qu|ui|in|no|on|ne|e','acet','ASTLBNSSXRMNKNN','cety','inon','acetylbenz'),
 (3030,'acetylbenzoylaconine',' a|ac|ce|et|ty|yl|lb|be|en|nz|zo|oy|yl|la|ac|co|on|ni|in|ne|e','acet','ASTLBNSLKNN','cety','onin','acetylbenz'),
 (3031,'acetylbutolol',' a|ac|ce|et|ty|yl|lb|bu|ut|to|ol|lo|ol|l','acet','ASTLBTLL','cety','tolo','acetylbuto'),
 (3032,'acetylcaine',' a|ac|ce|et|ty|yl|lc|ca|ai|in|ne|e','acet','ASTLKN','cety','cain','acetylcain'),
 (3033,'acetylcarbobromal',' a|ac|ce|et|ty|yl|lc|ca|ar|rb|bo|ob|br|ro|om|ma|al|l','acet','ASTLKRBBRML','cety','roma','acetylcarb'),
 (3034,'acetylcarnitine',' a|ac|ce|et|ty|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','acet','ASTLKRNTN','cety','itin','acetylcarn'),
 (3035,'acetylcarnitine arginyl amide',' a|ac|ce|et|ty|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e | a|ar|rg|gi|in|ny|yl|l | a|am|mi|id|de|e','acet','ASTLKRNTNRJNLMT','cety','amid','acetylcarn'),
 (3036,'acetylcasein',' a|ac|ce|et|ty|yl|lc|ca|as|se|ei|in|n','acet','ASTLKSN','cety','asei','acetylcase');
INSERT INTO `m_spelling_dictionary` VALUES  (3037,'acetylcellulose',' a|ac|ce|et|ty|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','acet','ASTLSLLS','cety','ulos','acetylcell'),
 (3038,'acetylchitotetraoside',' a|ac|ce|et|ty|yl|lc|ch|hi|it|to|ot|te|et|tr|ra|ao|os|si|id|de|e','acet','ASTLXTTTRST','cety','osid','acetylchit'),
 (3039,'acetylchitotetraosides',' a|ac|ce|et|ty|yl|lc|ch|hi|it|to|ot|te|et|tr|ra|ao|os|si|id|de|es|s','acet','ASTLXTTTRSTS','cety','side','acetylchit'),
 (3040,'acetylcholine',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e','acet','ASTLXLN','cety','olin','acetylchol'),
 (3041,'acetylcholine binding protein',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','acet','ASTLXLNBNTNKPRTN','cety','otei','acetylchol'),
 (3042,'acetylcholine binding proteins',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','acet','ASTLXLNBNTNKPRTNS','cety','tein','acetylchol'),
 (3043,'acetylcholine chloride',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | c|ch|hl|lo|or|ri|id|de|e','acet','ASTLXLNXLRT','cety','orid','acetylchol'),
 (3044,'acetylcholine mustard aziridinium',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | m|mu|us|st|ta|ar|rd|d | a|az|zi|ir|ri|id|di|in|ni|iu|um|m','acet','ASTLXLNMSTRTSRTNM','cety','iniu','acetylchol');
INSERT INTO `m_spelling_dictionary` VALUES  (3045,'acetylcholine receptor',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','acet','ASTLXLNRSPTR','cety','epto','acetylchol'),
 (3046,'acetylcholine receptor antibodies',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','acet','ASTLXLNRSPTRNTBTS','cety','odie','acetylchol'),
 (3047,'acetylcholine receptor antibody',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ti|ib|bo|od|dy|y','acet','ASTLXLNRSPTRNTBT','cety','ibod','acetylchol'),
 (3048,'acetylcholine receptor inducing activity',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | i|in|nd|du|uc|ci|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','acet','ASTLXLNRSPTRNTSNKKTFT','cety','ivit','acetylchol'),
 (3049,'acetylcholine receptor-inducing activity',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r-|-i|in|nd|du|uc|ci|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','acet','ASTLXLNRSPTRNTSNKKTFT','cety','ivit','acetylchol'),
 (3050,'acetylcholine receptors',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','acet','ASTLXLNRSPTRS','cety','ptor','acetylchol');
INSERT INTO `m_spelling_dictionary` VALUES  (3051,'acetylcholine-binding protein',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','acet','ASTLXLNBNTNKPRTN','cety','otei','acetylchol'),
 (3052,'acetylcholine-binding proteins',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','acet','ASTLXLNBNTNKPRTNS','cety','tein','acetylchol'),
 (3053,'acetylcholinergic',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|er|rg|gi|ic|c','acet','ASTLXLNRJK','cety','ergi','acetylchol'),
 (3054,'acetylcholines',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|es|s','acet','ASTLXLNS','cety','line','acetylchol'),
 (3055,'acetylcholinesterase',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','acet','ASTLXLNSTRS','cety','eras','acetylchol'),
 (3056,'acetylcholinesterases',' a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','acet','ASTLXLNSTRSS','cety','rase','acetylchol'),
 (3057,'acetylchondrosine',' a|ac|ce|et|ty|yl|lc|ch|ho|on|nd|dr|ro|os|si|in|ne|e','acet','ASTLXNTRSN','cety','osin','acetylchon'),
 (3058,'acetylchondrosines',' a|ac|ce|et|ty|yl|lc|ch|ho|on|nd|dr|ro|os|si|in|ne|es|s','acet','ASTLXNTRSNS','cety','sine','acetylchon');
INSERT INTO `m_spelling_dictionary` VALUES  (3059,'acetylcodeine',' a|ac|ce|et|ty|yl|lc|co|od|de|ei|in|ne|e','acet','ASTLKTN','cety','dein','acetylcode'),
 (3060,'acetylcoenzyme A',' a|ac|ce|et|ty|yl|lc|co|oe|en|nz|zy|ym|me|e | A|A','acet','ASTLKNSM','cety','yme','acetylcoen'),
 (3061,'acetylcoumarin',' a|ac|ce|et|ty|yl|lc|co|ou|um|ma|ar|ri|in|n','acet','ASTLKMRN','cety','mari','acetylcoum'),
 (3062,'acetylcyclofoxy',' a|ac|ce|et|ty|yl|lc|cy|yc|cl|lo|of|fo|ox|xy|y','acet','ASTLSKLFKS','cety','ofox','acetylcycl'),
 (3063,'acetylcystein',' a|ac|ce|et|ty|yl|lc|cy|ys|st|te|ei|in|n','acet','ASTLSSTN','cety','stei','acetylcyst'),
 (3064,'acetylcysteine',' a|ac|ce|et|ty|yl|lc|cy|ys|st|te|ei|in|ne|e','acet','ASTLSSTN','cety','tein','acetylcyst'),
 (3065,'acetylcytidine',' a|ac|ce|et|ty|yl|lc|cy|yt|ti|id|di|in|ne|e','acet','ASTLSTTN','cety','idin','acetylcyti'),
 (3066,'acetyldapsone',' a|ac|ce|et|ty|yl|ld|da|ap|ps|so|on|ne|e','acet','ASTLTPSN','cety','pson','acetyldaps'),
 (3067,'acetyldeoxynivalenol',' a|ac|ce|et|ty|yl|ld|de|eo|ox|xy|yn|ni|iv|va|al|le|en|no|ol|l','acet','ASTLTKSNFLNL','cety','leno','acetyldeox'),
 (3068,'acetyldexphenmetrazine',' a|ac|ce|et|ty|yl|ld|de|ex|xp|ph|he|en|nm|me|et|tr|ra|az|zi|in|ne|e','acet','ASTLTKSFNMTRSN','cety','azin','acetyldexp');
INSERT INTO `m_spelling_dictionary` VALUES  (3069,'acetyldichlorobenzidine',' a|ac|ce|et|ty|yl|ld|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zi|id|di|in|ne|e','acet','ASTLTXLRBNSTN','cety','idin','acetyldich'),
 (3070,'acetyldigitoxin',' a|ac|ce|et|ty|yl|ld|di|ig|gi|it|to|ox|xi|in|n','acet','ASTLTJTKSN','cety','toxi','acetyldigi'),
 (3071,'acetyldigitoxins',' a|ac|ce|et|ty|yl|ld|di|ig|gi|it|to|ox|xi|in|ns|s','acet','ASTLTJTKSNS','cety','oxin','acetyldigi'),
 (3072,'acetyldigoxin',' a|ac|ce|et|ty|yl|ld|di|ig|go|ox|xi|in|n','acet','ASTLTKKSN','cety','goxi','acetyldigo'),
 (3073,'acetyldigoxins',' a|ac|ce|et|ty|yl|ld|di|ig|go|ox|xi|in|ns|s','acet','ASTLTKKSNS','cety','oxin','acetyldigo'),
 (3074,'acetyldihydrolipoamide',' a|ac|ce|et|ty|yl|ld|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e','acet','ASTLTTRLPMT','cety','amid','acetyldihy'),
 (3075,'acetyldinaline',' a|ac|ce|et|ty|yl|ld|di|in|na|al|li|in|ne|e','acet','ASTLTNLN','cety','alin','acetyldina'),
 (3076,'acetyldiphenazonum',' a|ac|ce|et|ty|yl|ld|di|ip|ph|he|en|na|az|zo|on|nu|um|m','acet','ASTLTFNSNM','cety','zonu','acetyldiph'),
 (3077,'acetyldithio-CoA',' a|ac|ce|et|ty|yl|ld|di|it|th|hi|io|o-|-C|Co|oA|A','acet','ASTLT0K','cety','o-Co','acetyldith');
INSERT INTO `m_spelling_dictionary` VALUES  (3078,'acetyldithio-coenzyme A',' a|ac|ce|et|ty|yl|ld|di|it|th|hi|io|o-|-c|co|oe|en|nz|zy|ym|me|e | A|A','acet','ASTLT0KNSM','cety','yme','acetyldith'),
 (3079,'acetyldopamine',' a|ac|ce|et|ty|yl|ld|do|op|pa|am|mi|in|ne|e','acet','ASTLTPMN','cety','amin','acetyldopa'),
 (3080,'acetylechinocystic',' a|ac|ce|et|ty|yl|le|ec|ch|hi|in|no|oc|cy|ys|st|ti|ic|c','acet','ASTLXNSSTK','cety','ysti','acetylechi'),
 (3081,'acetylene',' a|ac|ce|et|ty|yl|le|en|ne|e','acet','ASTLN','cety','ylen','acetylene'),
 (3082,'acetylene reduction activities',' a|ac|ce|et|ty|yl|le|en|ne|e | r|re|ed|du|uc|ct|ti|io|on|n | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','acet','ASTLNRTKXNKTFTS','cety','itie','acetylene'),
 (3083,'acetylene reduction activity',' a|ac|ce|et|ty|yl|le|en|ne|e | r|re|ed|du|uc|ct|ti|io|on|n | a|ac|ct|ti|iv|vi|it|ty|y','acet','ASTLNRTKXNKTFT','cety','ivit','acetylene'),
 (3084,'acetylenes',' a|ac|ce|et|ty|yl|le|en|ne|es|s','acet','ASTLNS','cety','lene','acetylenes'),
 (3085,'acetyleneurea',' a|ac|ce|et|ty|yl|le|en|ne|eu|ur|re|ea|a','acet','ASTLNR','cety','eure','acetyleneu');
INSERT INTO `m_spelling_dictionary` VALUES  (3086,'acetylenic',' a|ac|ce|et|ty|yl|le|en|ni|ic|c','acet','ASTLNK','cety','leni','acetylenic'),
 (3087,'acetylesterase',' a|ac|ce|et|ty|yl|le|es|st|te|er|ra|as|se|e','acet','ASTLSTRS','cety','eras','acetyleste'),
 (3088,'acetylethylenediamine',' a|ac|ce|et|ty|yl|le|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','acet','ASTL0LNTMN','cety','amin','acetylethy'),
 (3089,'acetylethyltetramethyltetralin',' a|ac|ce|et|ty|yl|le|et|th|hy|yl|lt|te|et|tr|ra|am|me|et|th|hy|yl|lt|te|et|tr|ra|al|li|in|n','acet','ASTL0LTTRM0LTTRLN','cety','rali','acetylethy'),
 (3090,'acetyleugenol',' a|ac|ce|et|ty|yl|le|eu|ug|ge|en|no|ol|l','acet','ASTLJNL','cety','geno','acetyleuge'),
 (3091,'acetylferrocene',' a|ac|ce|et|ty|yl|lf|fe|er|rr|ro|oc|ce|en|ne|e','acet','ASTLFRSN','cety','ocen','acetylferr'),
 (3092,'acetylferrocenes',' a|ac|ce|et|ty|yl|lf|fe|er|rr|ro|oc|ce|en|ne|es|s','acet','ASTLFRSNS','cety','cene','acetylferr'),
 (3093,'acetylformaldehyde',' a|ac|ce|et|ty|yl|lf|fo|or|rm|ma|al|ld|de|eh|hy|yd|de|e','acet','ASTLFRMLTT','cety','ehyd','acetylform'),
 (3094,'acetylfuran',' a|ac|ce|et|ty|yl|lf|fu|ur|ra|an|n','acet','ASTLFRN','cety','fura','acetylfura');
INSERT INTO `m_spelling_dictionary` VALUES  (3095,'acetylfurans',' a|ac|ce|et|ty|yl|lf|fu|ur|ra|an|ns|s','acet','ASTLFRNS','cety','uran','acetylfura'),
 (3096,'acetylfuratrizine',' a|ac|ce|et|ty|yl|lf|fu|ur|ra|at|tr|ri|iz|zi|in|ne|e','acet','ASTLFRTRSN','cety','izin','acetylfura'),
 (3097,'acetylgalactosamine',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e','acet','ASTLKLKTSMN','cety','amin','acetylgala'),
 (3098,'acetylgalactosamines',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|es|s','acet','ASTLKLKTSMNS','cety','mine','acetylgala'),
 (3099,'acetylgalactosaminidase',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ni|id|da|as|se|e','acet','ASTLKLKTSMNTS','cety','idas','acetylgala'),
 (3100,'acetylgalactosaminitol',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ni|it|to|ol|l','acet','ASTLKLKTSMNTL','cety','nito','acetylgala'),
 (3101,'acetylgalactosaminyl transferase',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ny|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLKLKTSMNLTRNSFRS','cety','eras','acetylgala'),
 (3102,'acetylgalactosaminyl transferases',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ny|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acet','ASTLKLKTSMNLTRNSFRSS','cety','rase','acetylgala');
INSERT INTO `m_spelling_dictionary` VALUES  (3103,'acetylgalactosaminyltransferase',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLKLKTSMNLTRNSFRS','cety','eras','acetylgala'),
 (3104,'acetylgalactosaminyltransferases',' a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acet','ASTLKLKTSMNLTRNSFRSS','cety','rase','acetylgala'),
 (3105,'acetylgitoxin',' a|ac|ce|et|ty|yl|lg|gi|it|to|ox|xi|in|n','acet','ASTLJTKSN','cety','toxi','acetylgito'),
 (3106,'acetylglucopyranoside',' a|ac|ce|et|ty|yl|lg|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','acet','ASTLKLKPRNST','cety','osid','acetylgluc'),
 (3107,'acetylglucopyranosides',' a|ac|ce|et|ty|yl|lg|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|es|s','acet','ASTLKLKPRNSTS','cety','side','acetylgluc'),
 (3108,'acetylglucosamine',' a|ac|ce|et|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ne|e','acet','ASTLKLKSMN','cety','amin','acetylgluc'),
 (3109,'acetylglucosaminidase',' a|ac|ce|et|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|e','acet','ASTLKLKSMNTS','cety','idas','acetylgluc'),
 (3110,'acetylglucosaminidases',' a|ac|ce|et|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|es|s','acet','ASTLKLKSMNTSS','cety','dase','acetylgluc');
INSERT INTO `m_spelling_dictionary` VALUES  (3111,'acetylglucosaminylasparagine',' a|ac|ce|et|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ny|yl|la|as|sp|pa|ar|ra|ag|gi|in|ne|e','acet','ASTLKLKSMNLSPRJN','cety','agin','acetylgluc'),
 (3112,'acetylglutamic',' a|ac|ce|et|ty|yl|lg|gl|lu|ut|ta|am|mi|ic|c','acet','ASTLKLTMK','cety','tami','acetylglut'),
 (3113,'acetylglutaminylglutamine amide',' a|ac|ce|et|ty|yl|lg|gl|lu|ut|ta|am|mi|in|ny|yl|lg|gl|lu|ut|ta|am|mi|in|ne|e | a|am|mi|id|de|e','acet','ASTLKLTMNLKLTMNMT','cety','amid','acetylglut'),
 (3114,'acetylglycerol',' a|ac|ce|et|ty|yl|lg|gl|ly|yc|ce|er|ro|ol|l','acet','ASTLKLSRL','cety','cero','acetylglyc'),
 (3115,'acetylglycinate',' a|ac|ce|et|ty|yl|lg|gl|ly|yc|ci|in|na|at|te|e','acet','ASTLKLSNT','cety','inat','acetylglyc'),
 (3116,'acetylglycine',' a|ac|ce|et|ty|yl|lg|gl|ly|yc|ci|in|ne|e','acet','ASTLKLSN','cety','ycin','acetylglyc'),
 (3117,'acetylglycyrrhetate',' a|ac|ce|et|ty|yl|lg|gl|ly|yc|cy|yr|rr|rh|he|et|ta|at|te|e','acet','ASTLKLSRHTT','cety','etat','acetylglyc'),
 (3118,'acetylhexosamine',' a|ac|ce|et|ty|yl|lh|he|ex|xo|os|sa|am|mi|in|ne|e','acet','ASTLHKSSMN','cety','amin','acetylhexo');
INSERT INTO `m_spelling_dictionary` VALUES  (3119,'acetylhexosamines',' a|ac|ce|et|ty|yl|lh|he|ex|xo|os|sa|am|mi|in|ne|es|s','acet','ASTLHKSSMNS','cety','mine','acetylhexo'),
 (3120,'acetylhexosaminidase',' a|ac|ce|et|ty|yl|lh|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|e','acet','ASTLHKSSMNTS','cety','idas','acetylhexo'),
 (3121,'acetylhexosaminidases',' a|ac|ce|et|ty|yl|lh|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|es|s','acet','ASTLHKSSMNTSS','cety','dase','acetylhexo'),
 (3122,'acetylhistidine',' a|ac|ce|et|ty|yl|lh|hi|is|st|ti|id|di|in|ne|e','acet','ASTLHSTTN','cety','idin','acetylhist'),
 (3123,'acetylhomocholine',' a|ac|ce|et|ty|yl|lh|ho|om|mo|oc|ch|ho|ol|li|in|ne|e','acet','ASTLHMXLN','cety','olin','acetylhomo'),
 (3124,'acetylhomoserine sulfhydrylase',' a|ac|ce|et|ty|yl|lh|ho|om|mo|os|se|er|ri|in|ne|e | s|su|ul|lf|fh|hy|yd|dr|ry|yl|la|as|se|e','acet','ASTLHMSRNSLFTRLS','cety','ylas','acetylhomo'),
 (3125,'acetylhomoserine sulfhydrylases',' a|ac|ce|et|ty|yl|lh|ho|om|mo|os|se|er|ri|in|ne|e | s|su|ul|lf|fh|hy|yd|dr|ry|yl|la|as|se|es|s','acet','ASTLHMSRNSLFTRLSS','cety','lase','acetylhomo'),
 (3126,'acetylhydrazide',' a|ac|ce|et|ty|yl|lh|hy|yd|dr|ra|az|zi|id|de|e','acet','ASTLTRST','cety','azid','acetylhydr');
INSERT INTO `m_spelling_dictionary` VALUES  (3127,'acetylhydrazine',' a|ac|ce|et|ty|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','acet','ASTLTRSN','cety','azin','acetylhydr'),
 (3128,'acetylhydrolase',' a|ac|ce|et|ty|yl|lh|hy|yd|dr|ro|ol|la|as|se|e','acet','ASTLTRLS','cety','olas','acetylhydr'),
 (3129,'acetylicsalicylic acid',' a|ac|ce|et|ty|yl|li|ic|cs|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','acet','ASTLKSLSLKST','cety',' aci','acetylicsa'),
 (3130,'acetylimidazole',' a|ac|ce|et|ty|yl|li|im|mi|id|da|az|zo|ol|le|e','acet','ASTLMTSL','cety','azol','acetylimid'),
 (3131,'acetylisation',' a|ac|ce|et|ty|yl|li|is|sa|at|ti|io|on|n','acet','ASTLSXN','cety','atio','acetylisat'),
 (3132,'acetylise',' a|ac|ce|et|ty|yl|li|is|se|e','acet','ASTLS','cety','ylis','acetylise'),
 (3133,'acetylised',' a|ac|ce|et|ty|yl|li|is|se|ed|d','acet','ASTLST','cety','lise','acetylised'),
 (3134,'acetylises',' a|ac|ce|et|ty|yl|li|is|se|es|s','acet','ASTLSS','cety','lise','acetylises'),
 (3135,'acetylising',' a|ac|ce|et|ty|yl|li|is|si|in|ng|g','acet','ASTLSNK','cety','isin','acetylisin'),
 (3136,'acetylisoniazid',' a|ac|ce|et|ty|yl|li|is|so|on|ni|ia|az|zi|id|d','acet','ASTLSNST','cety','iazi','acetylison');
INSERT INTO `m_spelling_dictionary` VALUES  (3137,'acetylization',' a|ac|ce|et|ty|yl|li|iz|za|at|ti|io|on|n','acet','ASTLSXN','cety','atio','acetylizat'),
 (3138,'acetylize',' a|ac|ce|et|ty|yl|li|iz|ze|e','acet','ASTLS','cety','yliz','acetylize'),
 (3139,'acetylized',' a|ac|ce|et|ty|yl|li|iz|ze|ed|d','acet','ASTLST','cety','lize','acetylized'),
 (3140,'acetylizes',' a|ac|ce|et|ty|yl|li|iz|ze|es|s','acet','ASTLSS','cety','lize','acetylizes'),
 (3141,'acetylizing',' a|ac|ce|et|ty|yl|li|iz|zi|in|ng|g','acet','ASTLSNK','cety','izin','acetylizin'),
 (3142,'acetyllactosamine',' a|ac|ce|et|ty|yl|ll|la|ac|ct|to|os|sa|am|mi|in|ne|e','acet','ASTLKTSMN','cety','amin','acetyllact'),
 (3143,'acetyllactosamines',' a|ac|ce|et|ty|yl|ll|la|ac|ct|to|os|sa|am|mi|in|ne|es|s','acet','ASTLKTSMNS','cety','mine','acetyllact'),
 (3144,'acetyllactosaminic',' a|ac|ce|et|ty|yl|ll|la|ac|ct|to|os|sa|am|mi|in|ni|ic|c','acet','ASTLKTSMNK','cety','mini','acetyllact'),
 (3145,'acetylleucyl-leucyl-norleucinal',' a|ac|ce|et|ty|yl|ll|le|eu|uc|cy|yl|l-|-l|le|eu|uc|cy|yl|l-|-n|no|or|rl|le|eu|uc|ci|in|na|al|l','acet','ASTLSLLSLNRLSNL','cety','cina','acetylleuc'),
 (3146,'acetylleucylleucylnorleucinal',' a|ac|ce|et|ty|yl|ll|le|eu|uc|cy|yl|ll|le|eu|uc|cy|yl|ln|no|or|rl|le|eu|uc|ci|in|na|al|l','acet','ASTLSLSLNRLSNL','cety','cina','acetylleuc');
INSERT INTO `m_spelling_dictionary` VALUES  (3147,'acetyllysine',' a|ac|ce|et|ty|yl|ll|ly|ys|si|in|ne|e','acet','ASTLSN','cety','ysin','acetyllysi'),
 (3148,'acetyllysines',' a|ac|ce|et|ty|yl|ll|ly|ys|si|in|ne|es|s','acet','ASTLSNS','cety','sine','acetyllysi'),
 (3149,'acetylmannosamine',' a|ac|ce|et|ty|yl|lm|ma|an|nn|no|os|sa|am|mi|in|ne|e','acet','ASTLMNSMN','cety','amin','acetylmann'),
 (3150,'acetylmannosaminuronic acid',' a|ac|ce|et|ty|yl|lm|ma|an|nn|no|os|sa|am|mi|in|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','acet','ASTLMNSMNRNKST','cety',' aci','acetylmann'),
 (3151,'acetylmannosaminuronic acids',' a|ac|ce|et|ty|yl|lm|ma|an|nn|no|os|sa|am|mi|in|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','acet','ASTLMNSMNRNKSTS','cety','acid','acetylmann'),
 (3152,'acetylmercaptosuccinic',' a|ac|ce|et|ty|yl|lm|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c','acet','ASTLMRKPTSKSNK','cety','cini','acetylmerc'),
 (3153,'acetylmethadol',' a|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|l','acet','ASTLM0TL','cety','hado','acetylmeth'),
 (3154,'acetylmethadols',' a|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|ls|s','acet','ASTLM0TLS','cety','adol','acetylmeth');
INSERT INTO `m_spelling_dictionary` VALUES  (3155,'acetylmethyl carbinol',' a|ac|ce|et|ty|yl|lm|me|et|th|hy|yl|l | c|ca|ar|rb|bi|in|no|ol|l','acet','ASTLM0LKRBNL','cety','bino','acetylmeth'),
 (3156,'acetylmethylcarbinol',' a|ac|ce|et|ty|yl|lm|me|et|th|hy|yl|lc|ca|ar|rb|bi|in|no|ol|l','acet','ASTLM0LKRBNL','cety','bino','acetylmeth'),
 (3157,'acetylmethylenepenicillanic',' a|ac|ce|et|ty|yl|lm|me|et|th|hy|yl|le|en|ne|ep|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c','acet','ASTLM0LNPNSLNK','cety','lani','acetylmeth'),
 (3158,'acetylmethylenepenicillanic acid',' a|ac|ce|et|ty|yl|lm|me|et|th|hy|yl|le|en|ne|ep|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c | a|ac|ci|id|d','acet','ASTLM0LNPNSLNKST','cety',' aci','acetylmeth'),
 (3159,'acetylmorphine',' a|ac|ce|et|ty|yl|lm|mo|or|rp|ph|hi|in|ne|e','acet','ASTLMRFN','cety','phin','acetylmorp'),
 (3160,'acetylmuramic',' a|ac|ce|et|ty|yl|lm|mu|ur|ra|am|mi|ic|c','acet','ASTLMRMK','cety','rami','acetylmura'),
 (3161,'acetylmuramidase',' a|ac|ce|et|ty|yl|lm|mu|ur|ra|am|mi|id|da|as|se|e','acet','ASTLMRMTS','cety','idas','acetylmura'),
 (3162,'acetylmuramidases',' a|ac|ce|et|ty|yl|lm|mu|ur|ra|am|mi|id|da|as|se|es|s','acet','ASTLMRMTSS','cety','dase','acetylmura');
INSERT INTO `m_spelling_dictionary` VALUES  (3163,'acetylneuraminate',' a|ac|ce|et|ty|yl|ln|ne|eu|ur|ra|am|mi|in|na|at|te|e','acet','ASTLNRMNT','cety','inat','acetylneur'),
 (3164,'acetylneuraminic',' a|ac|ce|et|ty|yl|ln|ne|eu|ur|ra|am|mi|in|ni|ic|c','acet','ASTLNRMNK','cety','mini','acetylneur'),
 (3165,'acetylneuraminyllactose',' a|ac|ce|et|ty|yl|ln|ne|eu|ur|ra|am|mi|in|ny|yl|ll|la|ac|ct|to|os|se|e','acet','ASTLNRMNLKTS','cety','ctos','acetylneur'),
 (3166,'acetylornithine',' a|ac|ce|et|ty|yl|lo|or|rn|ni|it|th|hi|in|ne|e','acet','ASTLRN0N','cety','thin','acetylorni'),
 (3167,'acetylornithine aminotransferase',' a|ac|ce|et|ty|yl|lo|or|rn|ni|it|th|hi|in|ne|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLRN0NMNTRNSFRS','cety','eras','acetylorni'),
 (3168,'acetylornithine transaminase',' a|ac|ce|et|ty|yl|lo|or|rn|ni|it|th|hi|in|ne|e | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','acet','ASTLRN0NTRNSMNS','cety','inas','acetylorni'),
 (3169,'acetylpenicillamine',' a|ac|ce|et|ty|yl|lp|pe|en|ni|ic|ci|il|ll|la|am|mi|in|ne|e','acet','ASTLPNSLMN','cety','amin','acetylpeni'),
 (3170,'acetylpenicillamines',' a|ac|ce|et|ty|yl|lp|pe|en|ni|ic|ci|il|ll|la|am|mi|in|ne|es|s','acet','ASTLPNSLMNS','cety','mine','acetylpeni');
INSERT INTO `m_spelling_dictionary` VALUES  (3171,'acetylpepstatin',' a|ac|ce|et|ty|yl|lp|pe|ep|ps|st|ta|at|ti|in|n','acet','ASTLPPSTTN','cety','tati','acetylpeps'),
 (3172,'acetylphenol',' a|ac|ce|et|ty|yl|lp|ph|he|en|no|ol|l','acet','ASTLFNL','cety','heno','acetylphen'),
 (3173,'acetylphenyl hydrazine',' a|ac|ce|et|ty|yl|lp|ph|he|en|ny|yl|l | h|hy|yd|dr|ra|az|zi|in|ne|e','acet','ASTLFNLTRSN','cety','azin','acetylphen'),
 (3174,'acetylphenyl phosphate',' a|ac|ce|et|ty|yl|lp|ph|he|en|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','acet','ASTLFNLFSFT','cety','phat','acetylphen'),
 (3175,'acetylphenyl-hydrazine',' a|ac|ce|et|ty|yl|lp|ph|he|en|ny|yl|l-|-h|hy|yd|dr|ra|az|zi|in|ne|e','acet','ASTLFNLTRSN','cety','azin','acetylphen'),
 (3176,'acetylphenylalanine',' a|ac|ce|et|ty|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','acet','ASTLFNLLNN','cety','anin','acetylphen'),
 (3177,'acetylphenylalanylglycinal',' a|ac|ce|et|ty|yl|lp|ph|he|en|ny|yl|la|al|la|an|ny|yl|lg|gl|ly|yc|ci|in|na|al|l','acet','ASTLFNLLNLKLSNL','cety','cina','acetylphen'),
 (3178,'acetylphenylhydrazine',' a|ac|ce|et|ty|yl|lp|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','acet','ASTLFNLTRSN','cety','azin','acetylphen');
INSERT INTO `m_spelling_dictionary` VALUES  (3179,'acetylphosphatase',' a|ac|ce|et|ty|yl|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','acet','ASTLFSFTS','cety','atas','acetylphos'),
 (3180,'acetylphosphinate',' a|ac|ce|et|ty|yl|lp|ph|ho|os|sp|ph|hi|in|na|at|te|e','acet','ASTLFSFNT','cety','inat','acetylphos'),
 (3181,'acetylphosphonate',' a|ac|ce|et|ty|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','acet','ASTLFSFNT','cety','onat','acetylphos'),
 (3182,'acetylpodocarpic dimer',' a|ac|ce|et|ty|yl|lp|po|od|do|oc|ca|ar|rp|pi|ic|c | d|di|im|me|er|r','acet','ASTLPTKRPKTMR','cety','dime','acetylpodo'),
 (3183,'acetylpolyactosamine',' a|ac|ce|et|ty|yl|lp|po|ol|ly|ya|ac|ct|to|os|sa|am|mi|in|ne|e','acet','ASTLPLYKTSMN','cety','amin','acetylpoly'),
 (3184,'acetylprocainamide',' a|ac|ce|et|ty|yl|lp|pr|ro|oc|ca|ai|in|na|am|mi|id|de|e','acet','ASTLPRKNMT','cety','amid','acetylproc'),
 (3185,'acetylpromazine',' a|ac|ce|et|ty|yl|lp|pr|ro|om|ma|az|zi|in|ne|e','acet','ASTLPRMSN','cety','azin','acetylprom'),
 (3186,'acetylputrescine',' a|ac|ce|et|ty|yl|lp|pu|ut|tr|re|es|sc|ci|in|ne|e','acet','ASTLPTRSN','cety','scin','acetylputr'),
 (3187,'acetylpyrrolidinecholine',' a|ac|ce|et|ty|yl|lp|py|yr|rr|ro|ol|li|id|di|in|ne|ec|ch|ho|ol|li|in|ne|e','acet','ASTLPRLTNXLN','cety','olin','acetylpyrr');
INSERT INTO `m_spelling_dictionary` VALUES  (3188,'acetylpyruvate hydrolase',' a|ac|ce|et|ty|yl|lp|py|yr|ru|uv|va|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|e','acet','ASTLPRFTTRLS','cety','olas','acetylpyru'),
 (3189,'acetylpyruvate hydrolases',' a|ac|ce|et|ty|yl|lp|py|yr|ru|uv|va|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|es|s','acet','ASTLPRFTTRLSS','cety','lase','acetylpyru'),
 (3190,'acetylquinovosamine',' a|ac|ce|et|ty|yl|lq|qu|ui|in|no|ov|vo|os|sa|am|mi|in|ne|e','acet','ASTLKNFSMN','cety','amin','acetylquin'),
 (3191,'acetylruthenocene',' a|ac|ce|et|ty|yl|lr|ru|ut|th|he|en|no|oc|ce|en|ne|e','acet','ASTLR0NSN','cety','ocen','acetylruth'),
 (3192,'acetyls',' a|ac|ce|et|ty|yl|ls|s','acet','ASTLS','cety','etyl','acetyls'),
 (3193,'acetylsaliatic acid',' a|ac|ce|et|ty|yl|ls|sa|al|li|ia|at|ti|ic|c | a|ac|ci|id|d','acet','ASTLSLTKST','cety',' aci','acetylsali'),
 (3194,'acetylsalicylate',' a|ac|ce|et|ty|yl|ls|sa|al|li|ic|cy|yl|la|at|te|e','acet','ASTLSLSLT','cety','ylat','acetylsali'),
 (3195,'acetylsalicylates',' a|ac|ce|et|ty|yl|ls|sa|al|li|ic|cy|yl|la|at|te|es|s','acet','ASTLSLSLTS','cety','late','acetylsali'),
 (3196,'acetylsalicylic',' a|ac|ce|et|ty|yl|ls|sa|al|li|ic|cy|yl|li|ic|c','acet','ASTLSLSLK','cety','cyli','acetylsali');
INSERT INTO `m_spelling_dictionary` VALUES  (3197,'acetylsalicylic acid',' a|ac|ce|et|ty|yl|ls|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','acet','ASTLSLSLKST','cety',' aci','acetylsali'),
 (3198,'acetylsalicylic acids',' a|ac|ce|et|ty|yl|ls|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|ds|s','acet','ASTLSLSLKSTS','cety','acid','acetylsali'),
 (3199,'acetylsalicylsalicylic',' a|ac|ce|et|ty|yl|ls|sa|al|li|ic|cy|yl|ls|sa|al|li|ic|cy|yl|li|ic|c','acet','ASTLSLSLSLSLK','cety','cyli','acetylsali'),
 (3200,'acetylsalicylsalicylic acid',' a|ac|ce|et|ty|yl|ls|sa|al|li|ic|cy|yl|ls|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','acet','ASTLSLSLSLSLKST','cety',' aci','acetylsali'),
 (3201,'acetylselenonium choline',' a|ac|ce|et|ty|yl|ls|se|el|le|en|no|on|ni|iu|um|m | c|ch|ho|ol|li|in|ne|e','acet','ASTLSLNNMXLN','cety','olin','acetylsele'),
 (3202,'acetylserine',' a|ac|ce|et|ty|yl|ls|se|er|ri|in|ne|e','acet','ASTLSRN','cety','erin','acetylseri'),
 (3203,'acetylserines',' a|ac|ce|et|ty|yl|ls|se|er|ri|in|ne|es|s','acet','ASTLSRNS','cety','rine','acetylseri'),
 (3204,'acetylshikonin',' a|ac|ce|et|ty|yl|ls|sh|hi|ik|ko|on|ni|in|n','acet','ASTLXKNN','cety','koni','acetylshik');
INSERT INTO `m_spelling_dictionary` VALUES  (3205,'acetylsialic',' a|ac|ce|et|ty|yl|ls|si|ia|al|li|ic|c','acet','ASTLXLK','cety','iali','acetylsial'),
 (3206,'acetylsialic acid',' a|ac|ce|et|ty|yl|ls|si|ia|al|li|ic|c | a|ac|ci|id|d','acet','ASTLXLKST','cety',' aci','acetylsial'),
 (3207,'acetylsialic acids',' a|ac|ce|et|ty|yl|ls|si|ia|al|li|ic|c | a|ac|ci|id|ds|s','acet','ASTLXLKSTS','cety','acid','acetylsial'),
 (3208,'acetylsialomucin',' a|ac|ce|et|ty|yl|ls|si|ia|al|lo|om|mu|uc|ci|in|n','acet','ASTLXLMSN','cety','muci','acetylsial'),
 (3209,'acetylspermidine',' a|ac|ce|et|ty|yl|ls|sp|pe|er|rm|mi|id|di|in|ne|e','acet','ASTLSPRMTN','cety','idin','acetylsper'),
 (3210,'acetylspermine',' a|ac|ce|et|ty|yl|ls|sp|pe|er|rm|mi|in|ne|e','acet','ASTLSPRMN','cety','rmin','acetylsper'),
 (3211,'acetylsphingosine',' a|ac|ce|et|ty|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e','acet','ASTLSFNKSN','cety','osin','acetylsphi'),
 (3212,'acetylspiramycin',' a|ac|ce|et|ty|yl|ls|sp|pi|ir|ra|am|my|yc|ci|in|n','acet','ASTLSPRMSN','cety','myci','acetylspir'),
 (3213,'acetylstrophanthidin',' a|ac|ce|et|ty|yl|ls|st|tr|ro|op|ph|ha|an|nt|th|hi|id|di|in|n','acet','ASTLSTRFN0TN','cety','hidi','acetylstro');
INSERT INTO `m_spelling_dictionary` VALUES  (3214,'acetylstrophantindin',' a|ac|ce|et|ty|yl|ls|st|tr|ro|op|ph|ha|an|nt|ti|in|nd|di|in|n','acet','ASTLSTRFNTNTN','cety','indi','acetylstro'),
 (3215,'acetylsulfadiazine',' a|ac|ce|et|ty|yl|ls|su|ul|lf|fa|ad|di|ia|az|zi|in|ne|e','acet','ASTLSLFTSN','cety','azin','acetylsulf'),
 (3216,'acetylsulfanilamide',' a|ac|ce|et|ty|yl|ls|su|ul|lf|fa|an|ni|il|la|am|mi|id|de|e','acet','ASTLSLFNLMT','cety','amid','acetylsulf'),
 (3217,'acetylsulfanilamides',' a|ac|ce|et|ty|yl|ls|su|ul|lf|fa|an|ni|il|la|am|mi|id|de|es|s','acet','ASTLSLFNLMTS','cety','mide','acetylsulf'),
 (3218,'acetylsulfisoxazole',' a|ac|ce|et|ty|yl|ls|su|ul|lf|fi|is|so|ox|xa|az|zo|ol|le|e','acet','ASTLSLFSKSSL','cety','azol','acetylsulf'),
 (3219,'acetylsulphadiazine',' a|ac|ce|et|ty|yl|ls|su|ul|lp|ph|ha|ad|di|ia|az|zi|in|ne|e','acet','ASTLSLFTSN','cety','azin','acetylsulp'),
 (3220,'acetylsulphametrole',' a|ac|ce|et|ty|yl|ls|su|ul|lp|ph|ha|am|me|et|tr|ro|ol|le|e','acet','ASTLSLFMTRL','cety','trol','acetylsulp'),
 (3221,'acetylsulphanilamide',' a|ac|ce|et|ty|yl|ls|su|ul|lp|ph|ha|an|ni|il|la|am|mi|id|de|e','acet','ASTLSLFNLMT','cety','amid','acetylsulp');
INSERT INTO `m_spelling_dictionary` VALUES  (3222,'acetylsulphanilamides',' a|ac|ce|et|ty|yl|ls|su|ul|lp|ph|ha|an|ni|il|la|am|mi|id|de|es|s','acet','ASTLSLFNLMTS','cety','mide','acetylsulp'),
 (3223,'acetylsulphisoxazole',' a|ac|ce|et|ty|yl|ls|su|ul|lp|ph|hi|is|so|ox|xa|az|zo|ol|le|e','acet','ASTLSLFSKSSL','cety','azol','acetylsulp'),
 (3224,'acetyltaurinate',' a|ac|ce|et|ty|yl|lt|ta|au|ur|ri|in|na|at|te|e','acet','ASTLTRNT','cety','inat','acetyltaur'),
 (3225,'acetyltaurine',' a|ac|ce|et|ty|yl|lt|ta|au|ur|ri|in|ne|e','acet','ASTLTRN','cety','urin','acetyltaur'),
 (3226,'acetylthio-salicylic acid',' a|ac|ce|et|ty|yl|lt|th|hi|io|o-|-s|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','acet','ASTL0SLSLKST','cety',' aci','acetylthio'),
 (3227,'acetylthiocholine',' a|ac|ce|et|ty|yl|lt|th|hi|io|oc|ch|ho|ol|li|in|ne|e','acet','ASTL0XLN','cety','olin','acetylthio'),
 (3228,'acetylthiocholinesterase',' a|ac|ce|et|ty|yl|lt|th|hi|io|oc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','acet','ASTL0XLNSTRS','cety','eras','acetylthio'),
 (3229,'acetylthrombin',' a|ac|ce|et|ty|yl|lt|th|hr|ro|om|mb|bi|in|n','acet','ASTL0RMN','cety','ombi','acetylthro');
INSERT INTO `m_spelling_dictionary` VALUES  (3230,'acetyltransferase',' a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acet','ASTLTRNSFRS','cety','eras','acetyltran'),
 (3231,'acetyltransferases',' a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acet','ASTLTRNSFRSS','cety','rase','acetyltran'),
 (3232,'acetyltrialanine',' a|ac|ce|et|ty|yl|lt|tr|ri|ia|al|la|an|ni|in|ne|e','acet','ASTLTRLNN','cety','anin','acetyltria'),
 (3233,'acetyltryptophan',' a|ac|ce|et|ty|yl|lt|tr|ry|yp|pt|to|op|ph|ha|an|n','acet','ASTLTRPTFN','cety','opha','acetyltryp'),
 (3234,'acetyltylophoroside',' a|ac|ce|et|ty|yl|lt|ty|yl|lo|op|ph|ho|or|ro|os|si|id|de|e','acet','ASTLTLFRST','cety','osid','acetyltylo'),
 (3235,'acetyltylosin',' a|ac|ce|et|ty|yl|lt|ty|yl|lo|os|si|in|n','acet','ASTLTLSN','cety','losi','acetyltylo'),
 (3236,'acetyltyrosine',' a|ac|ce|et|ty|yl|lt|ty|yr|ro|os|si|in|ne|e','acet','ASTLTRSN','cety','osin','acetyltyro'),
 (3237,'acetylurea',' a|ac|ce|et|ty|yl|lu|ur|re|ea|a','acet','ASTLR','cety','lure','acetylurea'),
 (3238,'acetylureas',' a|ac|ce|et|ty|yl|lu|ur|re|ea|as|s','acet','ASTLRS','cety','urea','acetylurea');
INSERT INTO `m_spelling_dictionary` VALUES  (3239,'Acetysal',' A|Ac|ce|et|ty|ys|sa|al|l','Acet','ASTSL','cety','tysa','Acetysal'),
 (3240,'acevaltrate',' a|ac|ce|ev|va|al|lt|tr|ra|at|te|e','acev','ASFLTRT','ceva','trat','acevaltrat'),
 (3241,'acexamate',' a|ac|ce|ex|xa|am|ma|at|te|e','acex','ASKSMT','cexa','amat','acexamate'),
 (3242,'acexamate sodium',' a|ac|ce|ex|xa|am|ma|at|te|e | s|so|od|di|iu|um|m','acex','ASKSMTSTM','cexa','odiu','acexamate'),
 (3243,'acexamic',' a|ac|ce|ex|xa|am|mi|ic|c','acex','ASKSMK','cexa','xami','acexamic'),
 (3244,'acexamic acid',' a|ac|ce|ex|xa|am|mi|ic|c | a|ac|ci|id|d','acex','ASKSMKST','cexa',' aci','acexamic a'),
 (3245,'AcG',' A|Ac|cG|G','AcG','AKK','cG','AcG','AcG'),
 (3246,'AcG\'s','','','',NULL,NULL,''),
 (3247,'AcGal',' A|Ac|cG|Ga|al|l','AcGa','AKKL','cGal','AcGa','AcGal'),
 (3248,'AcGs',' A|Ac|cG|Gs|s','AcGs','AKKS','cGs','AcGs','AcGs'),
 (3249,'ACh',' A|AC|Ch|h','ACh','AX','Ch','ACh','ACh'),
 (3250,'ACH index',' A|AC|CH|H | i|in|nd|de|ex|x','ACH','AXNTKS','CH i','inde','ACH index'),
 (3251,'ACH indexes',' A|AC|CH|H | i|in|nd|de|ex|xe|es|s','ACH','AXNTKSS','CH i','dexe','ACH indexe');
INSERT INTO `m_spelling_dictionary` VALUES  (3252,'ACH indices',' A|AC|CH|H | i|in|nd|di|ic|ce|es|s','ACH','AXNTSS','CH i','dice','ACH indice'),
 (3253,'ACh-E',' A|AC|Ch|h-|-E|E','ACh-','AX','Ch-E','ACh-','ACh-E'),
 (3254,'ACh-E\'s','','','',NULL,NULL,''),
 (3255,'ACh-Es',' A|AC|Ch|h-|-E|Es|s','ACh-','AXS','Ch-E','Ch-E','ACh-Es'),
 (3256,'ACh-esterase',' A|AC|Ch|h-|-e|es|st|te|er|ra|as|se|e','ACh-','AXSTRS','Ch-e','eras','ACh-estera'),
 (3257,'ACHA',' A|AC|CH|HA|A','ACHA','AX','CHA','ACHA','ACHA'),
 (3258,'achacin',' a|ac|ch|ha|ac|ci|in|n','acha','AXSN','chac','haci','achacin'),
 (3259,'achaete',' a|ac|ch|ha|ae|et|te|e','acha','AXT','chae','haet','achaete'),
 (3260,'achalasia',' a|ac|ch|ha|al|la|as|si|ia|a','acha','AXLX','chal','lasi','achalasia'),
 (3261,'achalasia-addisonian syndrome',' a|ac|ch|ha|al|la|as|si|ia|a-|-a|ad|dd|di|is|so|on|ni|ia|an|n | s|sy|yn|nd|dr|ro|om|me|e','acha','AXLXTSNNSNTRM','chal','drom','achalasia-'),
 (3262,'achalasic',' a|ac|ch|ha|al|la|as|si|ic|c','acha','AXLSK','chal','lasi','achalasic'),
 (3263,'ACHAMB',' A|AC|CH|HA|AM|MB|B','ACHA','AXM','CHAM','CHAM','ACHAMB');
INSERT INTO `m_spelling_dictionary` VALUES  (3264,'Achard-Thiers syndrome',' A|Ac|ch|ha|ar|rd|d-|-T|Th|hi|ie|er|rs|s | s|sy|yn|nd|dr|ro|om|me|e','Acha','AXRT0RSSNTRM','char','drom','Achard-Thi'),
 (3265,'Achard-Thiers syndromes',' A|Ac|ch|ha|ar|rd|d-|-T|Th|hi|ie|er|rs|s | s|sy|yn|nd|dr|ro|om|me|es|s','Acha','AXRT0RSSNTRMS','char','rome','Achard-Thi'),
 (3266,'achatin',' a|ac|ch|ha|at|ti|in|n','acha','AXTN','chat','hati','achatin'),
 (3267,'achatin 1',' a|ac|ch|ha|at|ti|in|n | 1|1','acha','AXTN','chat','tin','achatin 1'),
 (3268,'achatin I',' a|ac|ch|ha|at|ti|in|n | I|I','acha','AXTN','chat','tin','achatin I'),
 (3269,'achatin II',' a|ac|ch|ha|at|ti|in|n | I|II|I','acha','AXTN','chat','in I','achatin II'),
 (3270,'achatin-1',' a|ac|ch|ha|at|ti|in|n-|-1|1','acha','AXTN','chat','tin-','achatin-1'),
 (3271,'achatin-I',' a|ac|ch|ha|at|ti|in|n-|-I|I','acha','AXTN','chat','tin-','achatin-I'),
 (3272,'achatin-II',' a|ac|ch|ha|at|ti|in|n-|-I|II|I','acha','AXTN','chat','in-I','achatin-II'),
 (3273,'Achatina',' A|Ac|ch|ha|at|ti|in|na|a','Acha','AXTN','chat','atin','Achatina'),
 (3274,'Achatina cardio-excitatory peptide 1',' A|Ac|ch|ha|at|ti|in|na|a | c|ca|ar|rd|di|io|o-|-e|ex|xc|ci|it|ta|at|to|or|ry|y | p|pe|ep|pt|ti|id|de|e | 1|1','Acha','AXTNKRTKSSTTRPPTT','chat','ide','Achatina c');
INSERT INTO `m_spelling_dictionary` VALUES  (3275,'Achatina fulica',' A|Ac|ch|ha|at|ti|in|na|a | f|fu|ul|li|ic|ca|a','Acha','AXTNFLK','chat','ulic','Achatina f'),
 (3276,'AChBP',' A|AC|Ch|hB|BP|P','AChB','AXBP','ChBP','AChB','AChBP'),
 (3277,'AChBP\'s','','','',NULL,NULL,''),
 (3278,'AChBPs',' A|AC|Ch|hB|BP|Ps|s','AChB','AXBPS','ChBP','ChBP','AChBPs'),
 (3279,'AChE',' A|AC|Ch|hE|E','AChE','AX','ChE','AChE','AChE'),
 (3280,'AChE\'s','','','',NULL,NULL,''),
 (3281,'ached',' a|ac|ch|he|ed|d','ache','AXT','ched','ache','ached'),
 (3282,'Acheilognathinae',' A|Ac|ch|he|ei|il|lo|og|gn|na|at|th|hi|in|na|ae|e','Ache','AXLKN0N','chei','hina','Acheilogna'),
 (3283,'Acheilognathus',' A|Ac|ch|he|ei|il|lo|og|gn|na|at|th|hu|us|s','Ache','AXLKN0S','chei','athu','Acheilogna'),
 (3284,'Acheilognathus cyanostigma',' A|Ac|ch|he|ei|il|lo|og|gn|na|at|th|hu|us|s | c|cy|ya|an|no|os|st|ti|ig|gm|ma|a','Ache','AXLKN0SSYNSTKM','chei','tigm','Acheilogna'),
 (3285,'Acheilognathus lanceolatus',' A|Ac|ch|he|ei|il|lo|og|gn|na|at|th|hu|us|s | l|la|an|nc|ce|eo|ol|la|at|tu|us|s','Ache','AXLKN0SLNSLTS','chei','latu','Acheilogna'),
 (3286,'Acheilognathus limbata',' A|Ac|ch|he|ei|il|lo|og|gn|na|at|th|hu|us|s | l|li|im|mb|ba|at|ta|a','Ache','AXLKN0SLMT','chei','mbat','Acheilogna');
INSERT INTO `m_spelling_dictionary` VALUES  (3287,'Acheilognathus rhombea',' A|Ac|ch|he|ei|il|lo|og|gn|na|at|th|hu|us|s | r|rh|ho|om|mb|be|ea|a','Ache','AXLKN0SRHM','chei','ombe','Acheilogna'),
 (3288,'acheilous',' a|ac|ch|he|ei|il|lo|ou|us|s','ache','AXLS','chei','ilou','acheilous'),
 (3289,'acheiria',' a|ac|ch|he|ei|ir|ri|ia|a','ache','AXR','chei','eiri','acheiria'),
 (3290,'acheiropodia',' a|ac|ch|he|ei|ir|ro|op|po|od|di|ia|a','ache','AXRPT','chei','podi','acheiropod'),
 (3291,'Achelia',' A|Ac|ch|he|el|li|ia|a','Ache','AXL','chel','heli','Achelia'),
 (3292,'Achelia echinata',' A|Ac|ch|he|el|li|ia|a | e|ec|ch|hi|in|na|at|ta|a','Ache','AXLXNT','chel','inat','Achelia ec'),
 (3293,'Achenbach syndrome',' A|Ac|ch|he|en|nb|ba|ac|ch|h | s|sy|yn|nd|dr|ro|om|me|e','Ache','AXNBXSNTRM','chen','drom','Achenbach'),
 (3294,'Achenbach\'s syndrome','','','',NULL,NULL,''),
 (3295,'achene',' a|ac|ch|he|en|ne|e','ache','AXN','chen','chen','achene'),
 (3296,'achenes',' a|ac|ch|he|en|ne|es|s','ache','AXNS','chen','hene','achenes'),
 (3297,'Acherontia',' A|Ac|ch|he|er|ro|on|nt|ti|ia|a','Ache','AXRNX','cher','onti','Acherontia');
INSERT INTO `m_spelling_dictionary` VALUES  (3298,'Acherontia atropos',' A|Ac|ch|he|er|ro|on|nt|ti|ia|a | a|at|tr|ro|op|po|os|s','Ache','AXRNXTRPS','cher','ropo','Acherontia'),
 (3299,'AChEs',' A|AC|Ch|hE|Es|s','AChE','AXS','ChEs','AChE','AChEs'),
 (3300,'Acheta',' A|Ac|ch|he|et|ta|a','Ache','AXT','chet','chet','Acheta'),
 (3301,'Acheta domesticus',' A|Ac|ch|he|et|ta|a | d|do|om|me|es|st|ti|ic|cu|us|s','Ache','AXTTMSTKS','chet','ticu','Acheta dom'),
 (3302,'achetakinin',' a|ac|ch|he|et|ta|ak|ki|in|ni|in|n','ache','AXTKNN','chet','kini','achetakini'),
 (3303,'Acheulean',' A|Ac|ch|he|eu|ul|le|ea|an|n','Ache','AXLN','cheu','ulea','Acheulean'),
 (3304,'Acheulian',' A|Ac|ch|he|eu|ul|li|ia|an|n','Ache','AXLN','cheu','ulia','Acheulian'),
 (3305,'achiasmatic',' a|ac|ch|hi|ia|as|sm|ma|at|ti|ic|c','achi','AXSMTK','chia','mati','achiasmati'),
 (3306,'achier',' a|ac|ch|hi|ie|er|r','achi','AXR','chie','chie','achier'),
 (3307,'achiest',' a|ac|ch|hi|ie|es|st|t','achi','AXST','chie','hies','achiest'),
 (3308,'achievability',' a|ac|ch|hi|ie|ev|va|ab|bi|il|li|it|ty|y','achi','AXFBLT','chie','ilit','achievabil');
INSERT INTO `m_spelling_dictionary` VALUES  (3309,'achievable',' a|ac|ch|hi|ie|ev|va|ab|bl|le|e','achi','AXFBL','chie','vabl','achievable'),
 (3310,'achieve',' a|ac|ch|hi|ie|ev|ve|e','achi','AXF','chie','hiev','achieve'),
 (3311,'achieved',' a|ac|ch|hi|ie|ev|ve|ed|d','achi','AXFT','chie','ieve','achieved'),
 (3312,'achievement',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|t','achi','AXFMNT','chie','emen','achievemen'),
 (3313,'achievement age',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|t | a|ag|ge|e','achi','AXFMNTJ','chie','t ag','achievemen'),
 (3314,'achievement ages',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|t | a|ag|ge|es|s','achi','AXFMNTJS','chie',' age','achievemen'),
 (3315,'Achievement Check List',' A|Ac|ch|hi|ie|ev|ve|em|me|en|nt|t | C|Ch|he|ec|ck|k | L|Li|is|st|t','Achi','AXFMNTXKLST','chie',' Lis','Achievemen'),
 (3316,'Achievement Check Lists',' A|Ac|ch|hi|ie|ev|ve|em|me|en|nt|t | C|Ch|he|ec|ck|k | L|Li|is|st|ts|s','Achi','AXFMNTXKLSTS','chie','List','Achievemen'),
 (3317,'achievement motive',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|t | m|mo|ot|ti|iv|ve|e','achi','AXFMNTMTF','chie','otiv','achievemen'),
 (3318,'achievement motives',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|t | m|mo|ot|ti|iv|ve|es|s','achi','AXFMNTMTFS','chie','tive','achievemen');
INSERT INTO `m_spelling_dictionary` VALUES  (3319,'achievement quotient',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|t | q|qu|uo|ot|ti|ie|en|nt|t','achi','AXFMNTKTNT','chie','tien','achievemen'),
 (3320,'achievement quotients',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|t | q|qu|uo|ot|ti|ie|en|nt|ts|s','achi','AXFMNTKTNTS','chie','ient','achievemen'),
 (3321,'achievements',' a|ac|ch|hi|ie|ev|ve|em|me|en|nt|ts|s','achi','AXFMNTS','chie','ment','achievemen'),
 (3322,'achiever',' a|ac|ch|hi|ie|ev|ve|er|r','achi','AXFR','chie','ieve','achiever'),
 (3323,'achievers',' a|ac|ch|hi|ie|ev|ve|er|rs|s','achi','AXFRS','chie','ever','achievers'),
 (3324,'achieves',' a|ac|ch|hi|ie|ev|ve|es|s','achi','AXFS','chie','ieve','achieves'),
 (3325,'achieving',' a|ac|ch|hi|ie|ev|vi|in|ng|g','achi','AXFNK','chie','evin','achieving'),
 (3326,'Achillaea millefolium',' A|Ac|ch|hi|il|ll|la|ae|ea|a | m|mi|il|ll|le|ef|fo|ol|li|iu|um|m','Achi','AXLMLFLM','chil','oliu','Achillaea'),
 (3327,'Achillea',' A|Ac|ch|hi|il|ll|le|ea|a','Achi','AXL','chil','ille','Achillea'),
 (3328,'Achillea ageratum',' A|Ac|ch|hi|il|ll|le|ea|a | a|ag|ge|er|ra|at|tu|um|m','Achi','AXLJRTM','chil','ratu','Achillea a');
INSERT INTO `m_spelling_dictionary` VALUES  (3329,'Achillea asiatica',' A|Ac|ch|hi|il|ll|le|ea|a | a|as|si|ia|at|ti|ic|ca|a','Achi','AXLXTK','chil','atic','Achillea a'),
 (3330,'Achillea ceretanica',' A|Ac|ch|hi|il|ll|le|ea|a | c|ce|er|re|et|ta|an|ni|ic|ca|a','Achi','AXLSRTNK','chil','anic','Achillea c'),
 (3331,'Achillea chrysocoma',' A|Ac|ch|hi|il|ll|le|ea|a | c|ch|hr|ry|ys|so|oc|co|om|ma|a','Achi','AXLXRSKM','chil','ocom','Achillea c'),
 (3332,'Achillea coarctata',' A|Ac|ch|hi|il|ll|le|ea|a | c|co|oa|ar|rc|ct|ta|at|ta|a','Achi','AXLKRKTT','chil','ctat','Achillea c'),
 (3333,'Achillea collina',' A|Ac|ch|hi|il|ll|le|ea|a | c|co|ol|ll|li|in|na|a','Achi','AXLKLN','chil','llin','Achillea c'),
 (3334,'Achillea distans',' A|Ac|ch|hi|il|ll|le|ea|a | d|di|is|st|ta|an|ns|s','Achi','AXLTSTNS','chil','stan','Achillea d'),
 (3335,'Achillea lanulosa',' A|Ac|ch|hi|il|ll|le|ea|a | l|la|an|nu|ul|lo|os|sa|a','Achi','AXLLNLS','chil','ulos','Achillea l'),
 (3336,'Achillea millefolium',' A|Ac|ch|hi|il|ll|le|ea|a | m|mi|il|ll|le|ef|fo|ol|li|iu|um|m','Achi','AXLMLFLM','chil','oliu','Achillea m'),
 (3337,'Achillea multifida',' A|Ac|ch|hi|il|ll|le|ea|a | m|mu|ul|lt|ti|if|fi|id|da|a','Achi','AXLMLTFT','chil','ifid','Achillea m');
INSERT INTO `m_spelling_dictionary` VALUES  (3338,'Achillea pannonica',' A|Ac|ch|hi|il|ll|le|ea|a | p|pa|an|nn|no|on|ni|ic|ca|a','Achi','AXLPNNK','chil','onic','Achillea p'),
 (3339,'Achillea pratensis',' A|Ac|ch|hi|il|ll|le|ea|a | p|pr|ra|at|te|en|ns|si|is|s','Achi','AXLPRTNSS','chil','ensi','Achillea p'),
 (3340,'Achillea ptarmica',' A|Ac|ch|hi|il|ll|le|ea|a | p|pt|ta|ar|rm|mi|ic|ca|a','Achi','AXLPTRMK','chil','rmic','Achillea p'),
 (3341,'Achillea santolina',' A|Ac|ch|hi|il|ll|le|ea|a | s|sa|an|nt|to|ol|li|in|na|a','Achi','AXLSNTLN','chil','olin','Achillea s'),
 (3342,'Achillea setacea',' A|Ac|ch|hi|il|ll|le|ea|a | s|se|et|ta|ac|ce|ea|a','Achi','AXLSTS','chil','tace','Achillea s'),
 (3343,'Achillea teretifolia',' A|Ac|ch|hi|il|ll|le|ea|a | t|te|er|re|et|ti|if|fo|ol|li|ia|a','Achi','AXLTRTFL','chil','foli','Achillea t'),
 (3344,'Achillea wilhelmsii',' A|Ac|ch|hi|il|ll|le|ea|a | w|wi|il|lh|he|el|lm|ms|si|ii|i','Achi','AXLWLHLMS','chil','lmsi','Achillea w'),
 (3345,'achilleic',' a|ac|ch|hi|il|ll|le|ei|ic|c','achi','AXLK','chil','llei','achilleic'),
 (3346,'achilleic acid',' a|ac|ch|hi|il|ll|le|ei|ic|c | a|ac|ci|id|d','achi','AXLKST','chil',' aci','achilleic');
INSERT INTO `m_spelling_dictionary` VALUES  (3347,'Achilles',' A|Ac|ch|hi|il|ll|le|es|s','Achi','AXLS','chil','ille','Achilles'),
 (3348,'Achilles bursa',' A|Ac|ch|hi|il|ll|le|es|s | b|bu|ur|rs|sa|a','Achi','AXLSBRS','chil','burs','Achilles b'),
 (3349,'Achilles bursae',' A|Ac|ch|hi|il|ll|le|es|s | b|bu|ur|rs|sa|ae|e','Achi','AXLSBRS','chil','ursa','Achilles b'),
 (3350,'Achilles bursas',' A|Ac|ch|hi|il|ll|le|es|s | b|bu|ur|rs|sa|as|s','Achi','AXLSBRSS','chil','ursa','Achilles b'),
 (3351,'Achilles bursitides',' A|Ac|ch|hi|il|ll|le|es|s | b|bu|ur|rs|si|it|ti|id|de|es|s','Achi','AXLSBRSTTS','chil','tide','Achilles b'),
 (3352,'Achilles bursitis',' A|Ac|ch|hi|il|ll|le|es|s | b|bu|ur|rs|si|it|ti|is|s','Achi','AXLSBRSTS','chil','siti','Achilles b'),
 (3353,'Achilles tendon',' A|Ac|ch|hi|il|ll|le|es|s | t|te|en|nd|do|on|n','Achi','AXLSTNTN','chil','endo','Achilles t'),
 (3354,'Achilles tendon lengthening',' A|Ac|ch|hi|il|ll|le|es|s | t|te|en|nd|do|on|n | l|le|en|ng|gt|th|he|en|ni|in|ng|g','Achi','AXLSTNTNLNK0NNK','chil','enin','Achilles t'),
 (3355,'Achilles tendon reflex',' A|Ac|ch|hi|il|ll|le|es|s | t|te|en|nd|do|on|n | r|re|ef|fl|le|ex|x','Achi','AXLSTNTNRFLKS','chil','efle','Achilles t');
INSERT INTO `m_spelling_dictionary` VALUES  (3356,'Achilles tendon reflexes',' A|Ac|ch|hi|il|ll|le|es|s | t|te|en|nd|do|on|n | r|re|ef|fl|le|ex|xe|es|s','Achi','AXLSTNTNRFLKSS','chil','lexe','Achilles t'),
 (3357,'Achilles tendonitides',' A|Ac|ch|hi|il|ll|le|es|s | t|te|en|nd|do|on|ni|it|ti|id|de|es|s','Achi','AXLSTNTNTTS','chil','tide','Achilles t'),
 (3358,'Achilles tendonitis',' A|Ac|ch|hi|il|ll|le|es|s | t|te|en|nd|do|on|ni|it|ti|is|s','Achi','AXLSTNTNTS','chil','niti','Achilles t'),
 (3359,'Achilles tendons',' A|Ac|ch|hi|il|ll|le|es|s | t|te|en|nd|do|on|ns|s','Achi','AXLSTNTNS','chil','ndon','Achilles t'),
 (3360,'Achilles\' tendon','','','',NULL,NULL,''),
 (3361,'Achilles\' tendon lengthening','','','',NULL,NULL,''),
 (3362,'Achilles\' tendonitides','','','',NULL,NULL,''),
 (3363,'Achilles\' tendonitis','','','',NULL,NULL,''),
 (3364,'Achilles\' tendons','','','',NULL,NULL,''),
 (3365,'achillobursitides',' a|ac|ch|hi|il|ll|lo|ob|bu|ur|rs|si|it|ti|id|de|es|s','achi','AXLBRSTTS','chil','tide','achillobur'),
 (3366,'achillobursitis',' a|ac|ch|hi|il|ll|lo|ob|bu|ur|rs|si|it|ti|is|s','achi','AXLBRSTS','chil','siti','achillobur');
INSERT INTO `m_spelling_dictionary` VALUES  (3367,'achillodynia',' a|ac|ch|hi|il|ll|lo|od|dy|yn|ni|ia|a','achi','AXLTN','chil','dyni','achillodyn'),
 (3368,'achillorrhaphies',' a|ac|ch|hi|il|ll|lo|or|rr|rh|ha|ap|ph|hi|ie|es|s','achi','AXLRHFS','chil','phie','achillorrh'),
 (3369,'achillorrhaphy',' a|ac|ch|hi|il|ll|lo|or|rr|rh|ha|ap|ph|hy|y','achi','AXLRHF','chil','haph','achillorrh'),
 (3370,'achillotenotomies',' a|ac|ch|hi|il|ll|lo|ot|te|en|no|ot|to|om|mi|ie|es|s','achi','AXLTNTMS','chil','omie','achilloten'),
 (3371,'achillotenotomy',' a|ac|ch|hi|il|ll|lo|ot|te|en|no|ot|to|om|my|y','achi','AXLTNTM','chil','otom','achilloten'),
 (3372,'achillotomies',' a|ac|ch|hi|il|ll|lo|ot|to|om|mi|ie|es|s','achi','AXLTMS','chil','omie','achillotom'),
 (3373,'achillotomy',' a|ac|ch|hi|il|ll|lo|ot|to|om|my|y','achi','AXLTM','chil','otom','achillotom'),
 (3374,'Achimenes',' A|Ac|ch|hi|im|me|en|ne|es|s','Achi','AXMNS','chim','mene','Achimenes'),
 (3375,'Achimenes candida',' A|Ac|ch|hi|im|me|en|ne|es|s | c|ca|an|nd|di|id|da|a','Achi','AXMNSKNTT','chim','ndid','Achimenes'),
 (3376,'Achimenes cettoana',' A|Ac|ch|hi|im|me|en|ne|es|s | c|ce|et|tt|to|oa|an|na|a','Achi','AXMNSSTN','chim','toan','Achimenes');
INSERT INTO `m_spelling_dictionary` VALUES  (3377,'Achimenes misera',' A|Ac|ch|hi|im|me|en|ne|es|s | m|mi|is|se|er|ra|a','Achi','AXMNSMSR','chim','iser','Achimenes'),
 (3378,'Achimenes skinneri',' A|Ac|ch|hi|im|me|en|ne|es|s | s|sk|ki|in|nn|ne|er|ri|i','Achi','AXMNSSKNR','chim','nner','Achimenes'),
 (3379,'achiness',' a|ac|ch|hi|in|ne|es|ss|s','achi','AXNS','chin','ines','achiness'),
 (3380,'aching',' a|ac|ch|hi|in|ng|g','achi','AXNK','chin','chin','aching'),
 (3381,'achiral',' a|ac|ch|hi|ir|ra|al|l','achi','AXRL','chir','hira','achiral'),
 (3382,'Achirus',' A|Ac|ch|hi|ir|ru|us|s','Achi','AXRS','chir','hiru','Achirus'),
 (3383,'Achirus lineatus',' A|Ac|ch|hi|ir|ru|us|s | l|li|in|ne|ea|at|tu|us|s','Achi','AXRSLNTS','chir','eatu','Achirus li'),
 (3384,'AcHis',' A|Ac|cH|Hi|is|s','AcHi','AXS','cHis','AcHi','AcHis'),
 (3385,'achlorhydria',' a|ac|ch|hl|lo|or|rh|hy|yd|dr|ri|ia|a','achl','AXLRTR','chlo','ydri','achlorhydr'),
 (3386,'achlorhydrias',' a|ac|ch|hl|lo|or|rh|hy|yd|dr|ri|ia|as|s','achl','AXLRTRS','chlo','dria','achlorhydr'),
 (3387,'achlorhydric',' a|ac|ch|hl|lo|or|rh|hy|yd|dr|ri|ic|c','achl','AXLRTRK','chlo','ydri','achlorhydr');
INSERT INTO `m_spelling_dictionary` VALUES  (3388,'achlorhydric anaemia',' a|ac|ch|hl|lo|or|rh|hy|yd|dr|ri|ic|c | a|an|na|ae|em|mi|ia|a','achl','AXLRTRKNM','chlo','aemi','achlorhydr'),
 (3389,'achlorhydric anemia',' a|ac|ch|hl|lo|or|rh|hy|yd|dr|ri|ic|c | a|an|ne|em|mi|ia|a','achl','AXLRTRKNM','chlo','nemi','achlorhydr'),
 (3390,'Achlya',' A|Ac|ch|hl|ly|ya|a','Achl','AXLY','chly','chly','Achlya'),
 (3391,'Achlya ambisexualis',' A|Ac|ch|hl|ly|ya|a | a|am|mb|bi|is|se|ex|xu|ua|al|li|is|s','Achl','AXLYMSKSLS','chly','uali','Achlya amb'),
 (3392,'Achlya aquatica',' A|Ac|ch|hl|ly|ya|a | a|aq|qu|ua|at|ti|ic|ca|a','Achl','AXLYKTK','chly','atic','Achlya aqu'),
 (3393,'Achlya bisexualis',' A|Ac|ch|hl|ly|ya|a | b|bi|is|se|ex|xu|ua|al|li|is|s','Achl','AXLYBSKSLS','chly','uali','Achlya bis'),
 (3394,'Achlya debaryana',' A|Ac|ch|hl|ly|ya|a | d|de|eb|ba|ar|ry|ya|an|na|a','Achl','AXLYTBRYN','chly','ryan','Achlya deb'),
 (3395,'Achlya dubia',' A|Ac|ch|hl|ly|ya|a | d|du|ub|bi|ia|a','Achl','AXLYTB','chly','dubi','Achlya dub'),
 (3396,'Achlya flagellata',' A|Ac|ch|hl|ly|ya|a | f|fl|la|ag|ge|el|ll|la|at|ta|a','Achl','AXLYFLJLT','chly','llat','Achlya fla');
INSERT INTO `m_spelling_dictionary` VALUES  (3397,'Achlya klebsiana',' A|Ac|ch|hl|ly|ya|a | k|kl|le|eb|bs|si|ia|an|na|a','Achl','AXLYKLBXN','chly','sian','Achlya kle'),
 (3398,'Achlya orion',' A|Ac|ch|hl|ly|ya|a | o|or|ri|io|on|n','Achl','AXLYRN','chly','orio','Achlya ori'),
 (3399,'Achlya prolifera',' A|Ac|ch|hl|ly|ya|a | p|pr|ro|ol|li|if|fe|er|ra|a','Achl','AXLYPRLFR','chly','ifer','Achlya pro'),
 (3400,'Achlyogeton entophytum',' A|Ac|ch|hl|ly|yo|og|ge|et|to|on|n | e|en|nt|to|op|ph|hy|yt|tu|um|m','Achl','AXLYJTNNTFTM','chly','hytu','Achlyogeto'),
 (3401,'acholangic biliary cirrhoses',' a|ac|ch|ho|ol|la|an|ng|gi|ic|c | b|bi|il|li|ia|ar|ry|y | c|ci|ir|rr|rh|ho|os|se|es|s','acho','AXLNJKBLRSRHSS','chol','hose','acholangic'),
 (3402,'acholangic biliary cirrhosis',' a|ac|ch|ho|ol|la|an|ng|gi|ic|c | b|bi|il|li|ia|ar|ry|y | c|ci|ir|rr|rh|ho|os|si|is|s','acho','AXLNJKBLRSRHSS','chol','hosi','acholangic'),
 (3403,'Acholeplasma',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a','Acho','AXLPLSM','chol','lasm','Acholeplas'),
 (3404,'Acholeplasma axanthum',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | a|ax|xa|an|nt|th|hu|um|m','Acho','AXLPLSMKSN0M','chol','nthu','Acholeplas');
INSERT INTO `m_spelling_dictionary` VALUES  (3405,'Acholeplasma brassicae',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | b|br|ra|as|ss|si|ic|ca|ae|e','Acho','AXLPLSMBRSK','chol','sica','Acholeplas'),
 (3406,'Acholeplasma entomophilum',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | e|en|nt|to|om|mo|op|ph|hi|il|lu|um|m','Acho','AXLPLSMNTMFLM','chol','hilu','Acholeplas'),
 (3407,'Acholeplasma equifetale',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | e|eq|qu|ui|if|fe|et|ta|al|le|e','Acho','AXLPLSMKFTL','chol','etal','Acholeplas'),
 (3408,'Acholeplasma florum',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | f|fl|lo|or|ru|um|m','Acho','AXLPLSMFLRM','chol','loru','Acholeplas'),
 (3409,'Acholeplasma granularum',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | g|gr|ra|an|nu|ul|la|ar|ru|um|m','Acho','AXLPLSMKRNLRM','chol','laru','Acholeplas'),
 (3410,'Acholeplasma hippikon',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | h|hi|ip|pp|pi|ik|ko|on|n','Acho','AXLPLSMHPKN','chol','piko','Acholeplas'),
 (3411,'Acholeplasma laidlawii',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | l|la|ai|id|dl|la|aw|wi|ii|i','Acho','AXLPLSMLTLW','chol','lawi','Acholeplas'),
 (3412,'Acholeplasma morum',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | m|mo|or|ru|um|m','Acho','AXLPLSMMRM','chol','moru','Acholeplas');
INSERT INTO `m_spelling_dictionary` VALUES  (3413,'Acholeplasma oculi',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | o|oc|cu|ul|li|i','Acho','AXLPLSMKL','chol','ocul','Acholeplas'),
 (3414,'Acholeplasma palmae',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | p|pa|al|lm|ma|ae|e','Acho','AXLPLSMPLM','chol','alma','Acholeplas'),
 (3415,'Acholeplasma parvum',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | p|pa|ar|rv|vu|um|m','Acho','AXLPLSMPRFM','chol','arvu','Acholeplas'),
 (3416,'Acholeplasma seiffertii',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | s|se|ei|if|ff|fe|er|rt|ti|ii|i','Acho','AXLPLSMSFRT','chol','erti','Acholeplas'),
 (3417,'Acholeplasma vituli',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|a | v|vi|it|tu|ul|li|i','Acho','AXLPLSMFTL','chol','itul','Acholeplas'),
 (3418,'acholeplasmas',' a|ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|as|s','acho','AXLPLSMS','chol','asma','acholeplas'),
 (3419,'Acholeplasmataceae',' A|Ac|ch|ho|ol|le|ep|pl|la|as|sm|ma|at|ta|ac|ce|ea|ae|e','Acho','AXLPLSMTS','chol','acea','Acholeplas'),
 (3420,'acholia',' a|ac|ch|ho|ol|li|ia|a','acho','AXL','chol','holi','acholia'),
 (3421,'acholic',' a|ac|ch|ho|ol|li|ic|c','acho','AXLK','chol','holi','acholic');
INSERT INTO `m_spelling_dictionary` VALUES  (3422,'acholuria',' a|ac|ch|ho|ol|lu|ur|ri|ia|a','acho','AXLR','chol','luri','acholuria'),
 (3423,'acholuric',' a|ac|ch|ho|ol|lu|ur|ri|ic|c','acho','AXLRK','chol','luri','acholuric'),
 (3424,'acholuric jaundice',' a|ac|ch|ho|ol|lu|ur|ri|ic|c | j|ja|au|un|nd|di|ic|ce|e','acho','AXLRKJNTS','chol','ndic','acholuric'),
 (3425,'achondrogenesis',' a|ac|ch|ho|on|nd|dr|ro|og|ge|en|ne|es|si|is|s','acho','AXNTRJNSS','chon','nesi','achondroge'),
 (3426,'achondroplasia',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|a','acho','AXNTRPLX','chon','lasi','achondropl'),
 (3427,'achondroplasia syndrome',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','acho','AXNTRPLXSNTRM','chon','drom','achondropl'),
 (3428,'achondroplasia syndromes',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','acho','AXNTRPLXSNTRMS','chon','rome','achondropl'),
 (3429,'achondroplasias',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|as|s','acho','AXNTRPLXS','chon','asia','achondropl'),
 (3430,'achondroplast',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|st|t','acho','AXNTRPLST','chon','plas','achondropl');
INSERT INTO `m_spelling_dictionary` VALUES  (3431,'achondroplastic',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ic|c','acho','AXNTRPLSTK','chon','asti','achondropl'),
 (3432,'achondroplastic dwarf',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ic|c | d|dw|wa|ar|rf|f','acho','AXNTRPLSTKTWRF','chon','dwar','achondropl'),
 (3433,'achondroplastic dwarfism',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','acho','AXNTRPLSTKTWRFSM','chon','rfis','achondropl'),
 (3434,'achondroplastic dwarfisms',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ic|c | d|dw|wa|ar|rf|fi|is|sm|ms|s','acho','AXNTRPLSTKTWRFSMS','chon','fism','achondropl'),
 (3435,'achondroplastic dwarfs',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ic|c | d|dw|wa|ar|rf|fs|s','acho','AXNTRPLSTKTWRFS','chon','warf','achondropl'),
 (3436,'achondroplasts',' a|ac|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ts|s','acho','AXNTRPLSTS','chon','last','achondropl'),
 (3437,'achordal',' a|ac|ch|ho|or|rd|da|al|l','acho','AXRTL','chor','orda','achordal'),
 (3438,'achordate',' a|ac|ch|ho|or|rd|da|at|te|e','acho','AXRTT','chor','rdat','achordate');
INSERT INTO `m_spelling_dictionary` VALUES  (3439,'Achorion schoenleinii',' A|Ac|ch|ho|or|ri|io|on|n | s|sc|ch|ho|oe|en|nl|le|ei|in|ni|ii|i','Acho','AXRNSXNLN','chor','eini','Achorion s'),
 (3440,'Achras',' A|Ac|ch|hr|ra|as|s','Achr','AXRS','chra','chra','Achras'),
 (3441,'Achras sapota',' A|Ac|ch|hr|ra|as|s | s|sa|ap|po|ot|ta|a','Achr','AXRSSPT','chra','apot','Achras sap'),
 (3442,'achrestic',' a|ac|ch|hr|re|es|st|ti|ic|c','achr','AXRSTK','chre','esti','achrestic'),
 (3443,'achrestic anaemia',' a|ac|ch|hr|re|es|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','achr','AXRSTKNM','chre','aemi','achrestic'),
 (3444,'achrestic anemia',' a|ac|ch|hr|re|es|st|ti|ic|c | a|an|ne|em|mi|ia|a','achr','AXRSTKNM','chre','nemi','achrestic'),
 (3445,'Achroia grisella',' A|Ac|ch|hr|ro|oi|ia|a | g|gr|ri|is|se|el|ll|la|a','Achr','AXRKRSL','chro','sell','Achroia gr'),
 (3446,'achromasia',' a|ac|ch|hr|ro|om|ma|as|si|ia|a','achr','AXRMX','chro','masi','achromasia'),
 (3447,'achromasias',' a|ac|ch|hr|ro|om|ma|as|si|ia|as|s','achr','AXRMXS','chro','asia','achromasia'),
 (3448,'achromat',' a|ac|ch|hr|ro|om|ma|at|t','achr','AXRMT','chro','roma','achromat');
INSERT INTO `m_spelling_dictionary` VALUES  (3449,'achromatia',' a|ac|ch|hr|ro|om|ma|at|ti|ia|a','achr','AXRMX','chro','mati','achromatia'),
 (3450,'achromatiacea',' a|ac|ch|hr|ro|om|ma|at|ti|ia|ac|ce|ea|a','achr','AXRMXS','chro','iace','achromatia'),
 (3451,'achromatic',' a|ac|ch|hr|ro|om|ma|at|ti|ic|c','achr','AXRMTK','chro','mati','achromatic'),
 (3452,'achromatin',' a|ac|ch|hr|ro|om|ma|at|ti|in|n','achr','AXRMTN','chro','mati','achromatin'),
 (3453,'achromatinic',' a|ac|ch|hr|ro|om|ma|at|ti|in|ni|ic|c','achr','AXRMTNK','chro','tini','achromatin'),
 (3454,'achromatins',' a|ac|ch|hr|ro|om|ma|at|ti|in|ns|s','achr','AXRMTNS','chro','atin','achromatin'),
 (3455,'achromatise',' a|ac|ch|hr|ro|om|ma|at|ti|is|se|e','achr','AXRMTS','chro','atis','achromatis'),
 (3456,'achromatised',' a|ac|ch|hr|ro|om|ma|at|ti|is|se|ed|d','achr','AXRMTST','chro','tise','achromatis'),
 (3457,'achromatises',' a|ac|ch|hr|ro|om|ma|at|ti|is|se|es|s','achr','AXRMTSS','chro','tise','achromatis'),
 (3458,'achromatising',' a|ac|ch|hr|ro|om|ma|at|ti|is|si|in|ng|g','achr','AXRMTSNK','chro','isin','achromatis'),
 (3459,'achromatism',' a|ac|ch|hr|ro|om|ma|at|ti|is|sm|m','achr','AXRMTSM','chro','atis','achromatis');
INSERT INTO `m_spelling_dictionary` VALUES  (3460,'achromatium',' a|ac|ch|hr|ro|om|ma|at|ti|iu|um|m','achr','AXRMTM','chro','atiu','achromatiu'),
 (3461,'achromatize',' a|ac|ch|hr|ro|om|ma|at|ti|iz|ze|e','achr','AXRMTS','chro','atiz','achromatiz'),
 (3462,'achromatized',' a|ac|ch|hr|ro|om|ma|at|ti|iz|ze|ed|d','achr','AXRMTST','chro','tize','achromatiz'),
 (3463,'achromatizes',' a|ac|ch|hr|ro|om|ma|at|ti|iz|ze|es|s','achr','AXRMTSS','chro','tize','achromatiz'),
 (3464,'achromatizing',' a|ac|ch|hr|ro|om|ma|at|ti|iz|zi|in|ng|g','achr','AXRMTSNK','chro','izin','achromatiz'),
 (3465,'achromatophil',' a|ac|ch|hr|ro|om|ma|at|to|op|ph|hi|il|l','achr','AXRMTFL','chro','ophi','achromatop'),
 (3466,'achromatophils',' a|ac|ch|hr|ro|om|ma|at|to|op|ph|hi|il|ls|s','achr','AXRMTFLS','chro','phil','achromatop'),
 (3467,'achromatopia',' a|ac|ch|hr|ro|om|ma|at|to|op|pi|ia|a','achr','AXRMTP','chro','topi','achromatop'),
 (3468,'achromatopsia',' a|ac|ch|hr|ro|om|ma|at|to|op|ps|si|ia|a','achr','AXRMTPX','chro','opsi','achromatop'),
 (3469,'achromatous',' a|ac|ch|hr|ro|om|ma|at|to|ou|us|s','achr','AXRMTS','chro','atou','achromatou');
INSERT INTO `m_spelling_dictionary` VALUES  (3470,'achromats',' a|ac|ch|hr|ro|om|ma|at|ts|s','achr','AXRMTS','chro','omat','achromats'),
 (3471,'achromia',' a|ac|ch|hr|ro|om|mi|ia|a','achr','AXRM','chro','romi','achromia'),
 (3472,'achromia parasitica',' a|ac|ch|hr|ro|om|mi|ia|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','achr','AXRMPRSTK','chro','itic','achromia p'),
 (3473,'achromic',' a|ac|ch|hr|ro|om|mi|ic|c','achr','AXRMK','chro','romi','achromic'),
 (3474,'achromic naevi',' a|ac|ch|hr|ro|om|mi|ic|c | n|na|ae|ev|vi|i','achr','AXRMKNF','chro','naev','achromic n'),
 (3475,'achromic naevus',' a|ac|ch|hr|ro|om|mi|ic|c | n|na|ae|ev|vu|us|s','achr','AXRMKNFS','chro','aevu','achromic n'),
 (3476,'achromic nevi',' a|ac|ch|hr|ro|om|mi|ic|c | n|ne|ev|vi|i','achr','AXRMKNF','chro',' nev','achromic n'),
 (3477,'achromic nevus',' a|ac|ch|hr|ro|om|mi|ic|c | n|ne|ev|vu|us|s','achr','AXRMKNFS','chro','nevu','achromic n'),
 (3478,'Achromobacter',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r','Achr','AXRMBKTR','chro','acte','Achromobac'),
 (3479,'Achromobacter anaerobium',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | a|an|na|ae|er|ro|ob|bi|iu|um|m','Achr','AXRMBKTRNRBM','chro','obiu','Achromobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3480,'Achromobacter aquamarinus',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | a|aq|qu|ua|am|ma|ar|ri|in|nu|us|s','Achr','AXRMBKTRKMRNS','chro','rinu','Achromobac'),
 (3481,'Achromobacter cycloclastes',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | c|cy|yc|cl|lo|oc|cl|la|as|st|te|es|s','Achr','AXRMBKTRSKLKLSTS','chro','aste','Achromobac'),
 (3482,'Achromobacter fischeri',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | f|fi|is|sc|ch|he|er|ri|i','Achr','AXRMBKTRFSXR','chro','cher','Achromobac'),
 (3483,'Achromobacter globiforme',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | g|gl|lo|ob|bi|if|fo|or|rm|me|e','Achr','AXRMBKTRKLBFRM','chro','form','Achromobac'),
 (3484,'Achromobacter globiformis',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | g|gl|lo|ob|bi|if|fo|or|rm|mi|is|s','Achr','AXRMBKTRKLBFRMS','chro','ormi','Achromobac'),
 (3485,'Achromobacter haemolyticus',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Achr','AXRMBKTRHMLTKS','chro','ticu','Achromobac'),
 (3486,'Achromobacter harveyi',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | h|ha|ar|rv|ve|ey|yi|i','Achr','AXRMBKTRHRFY','chro','rvey','Achromobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3487,'Achromobacter ichthyodermis',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | i|ic|ch|ht|th|hy|yo|od|de|er|rm|mi|is|s','Achr','AXRMBKTRX0YTRMS','chro','ermi','Achromobac'),
 (3488,'Achromobacter iophagus',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | i|io|op|ph|ha|ag|gu|us|s','Achr','AXRMBKTRFKS','chro','hagu','Achromobac'),
 (3489,'Achromobacter lunatus',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | l|lu|un|na|at|tu|us|s','Achr','AXRMBKTRLNTS','chro','natu','Achromobac'),
 (3490,'Achromobacter lyticus',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | l|ly|yt|ti|ic|cu|us|s','Achr','AXRMBKTRLTKS','chro','ticu','Achromobac'),
 (3491,'Achromobacter nematophilus',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | n|ne|em|ma|at|to|op|ph|hi|il|lu|us|s','Achr','AXRMBKTRNMTFLS','chro','hilu','Achromobac'),
 (3492,'Achromobacter obae',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | o|ob|ba|ae|e','Achr','AXRMBKTRB','chro',' oba','Achromobac'),
 (3493,'Achromobacter piechaudii',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | p|pi|ie|ec|ch|ha|au|ud|di|ii|i','Achr','AXRMBKTRPXT','chro','audi','Achromobac'),
 (3494,'Achromobacter protease I',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | p|pr|ro|ot|te|ea|as|se|e | I|I','Achr','AXRMBKTRPRTS','chro','ase','Achromobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3495,'Achromobacter radiobacter',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | r|ra|ad|di|io|ob|ba|ac|ct|te|er|r','Achr','AXRMBKTRRTBKTR','chro','acte','Achromobac'),
 (3496,'Achromobacter ruhlandii',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | r|ru|uh|hl|la|an|nd|di|ii|i','Achr','AXRMBKTRRLNT','chro','andi','Achromobac'),
 (3497,'Achromobacter sewerinii',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | s|se|ew|we|er|ri|in|ni|ii|i','Achr','AXRMBKTRSWRN','chro','rini','Achromobac'),
 (3498,'Achromobacter stationis',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | s|st|ta|at|ti|io|on|ni|is|s','Achr','AXRMBKTRSTXNS','chro','ioni','Achromobac'),
 (3499,'Achromobacter stutzeri',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | s|st|tu|ut|tz|ze|er|ri|i','Achr','AXRMBKTRSTTSR','chro','tzer','Achromobac'),
 (3500,'Achromobacter xylosoxidans',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Achr','AXRMBKTRKSLSKSTNS','chro','idan','Achromobac'),
 (3501,'Achromobacter xylosoxidans ssp. xylosoxidans',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|ss|sp|p.|. | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Achr','AXRMBKTRKSLSKSTNSSPKSLSKS','chro','idan','Achromobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3502,'Achromobacter xylosoxidans subsp. xylosoxidans',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|su|ub|bs|sp|p.|. | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Achr','AXRMBKTRKSLSKSTNSSBSPKSLS','chro','idan','Achromobac'),
 (3503,'Achromobacter xylosoxidans subspecies xylosoxidans',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|r | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Achr','AXRMBKTRKSLSKSTNSSBSPSSKS','chro','idan','Achromobac'),
 (3504,'Achromobacteraceae',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|ra|ac|ce|ea|ae|e','Achr','AXRMBKTRS','chro','acea','Achromobac'),
 (3505,'Achromobacteriaceae',' A|Ac|ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Achr','AXRMBKTRS','chro','acea','Achromobac'),
 (3506,'achromopeptidase',' a|ac|ch|hr|ro|om|mo|op|pe|ep|pt|ti|id|da|as|se|e','achr','AXRMPPTTS','chro','idas','achromopep'),
 (3507,'achromophilous',' a|ac|ch|hr|ro|om|mo|op|ph|hi|il|lo|ou|us|s','achr','AXRMFLS','chro','ilou','achromophi'),
 (3508,'achromotrichia',' a|ac|ch|hr|ro|om|mo|ot|tr|ri|ic|ch|hi|ia|a','achr','AXRMTRX','chro','ichi','achromotri');
INSERT INTO `m_spelling_dictionary` VALUES  (3509,'Achromycin',' A|Ac|ch|hr|ro|om|my|yc|ci|in|n','Achr','AXRMSN','chro','myci','Achromycin'),
 (3510,'achy',' a|ac|ch|hy|y','achy','AX','chy','achy','achy'),
 (3511,'achylia',' a|ac|ch|hy|yl|li|ia|a','achy','AXL','chyl','hyli','achylia'),
 (3512,'achylia gastrica',' a|ac|ch|hy|yl|li|ia|a | g|ga|as|st|tr|ri|ic|ca|a','achy','AXLKSTRK','chyl','tric','achylia ga'),
 (3513,'achylic anaemia',' a|ac|ch|hy|yl|li|ic|c | a|an|na|ae|em|mi|ia|a','achy','AXLKNM','chyl','aemi','achylic an'),
 (3514,'achylic anemia',' a|ac|ch|hy|yl|li|ic|c | a|an|ne|em|mi|ia|a','achy','AXLKNM','chyl','nemi','achylic an'),
 (3515,'Achyranthes',' A|Ac|ch|hy|yr|ra|an|nt|th|he|es|s','Achy','AXRN0S','chyr','nthe','Achyranthe'),
 (3516,'Achyranthes bidentata',' A|Ac|ch|hy|yr|ra|an|nt|th|he|es|s | b|bi|id|de|en|nt|ta|at|ta|a','Achy','AXRN0SBTNTT','chyr','ntat','Achyranthe'),
 (3517,'Achyrocline',' A|Ac|ch|hy|yr|ro|oc|cl|li|in|ne|e','Achy','AXRKLN','chyr','clin','Achyroclin'),
 (3518,'Achyrocline flaccida',' A|Ac|ch|hy|yr|ro|oc|cl|li|in|ne|e | f|fl|la|ac|cc|ci|id|da|a','Achy','AXRKLNFLKST','chyr','ccid','Achyroclin');
INSERT INTO `m_spelling_dictionary` VALUES  (3519,'Achyrocline satureioides',' A|Ac|ch|hy|yr|ro|oc|cl|li|in|ne|e | s|sa|at|tu|ur|re|ei|io|oi|id|de|es|s','Achy','AXRKLNSTRTS','chyr','oide','Achyroclin'),
 (3520,'ACI',' A|AC|CI|I','ACI','AS','CI','ACI','ACI'),
 (3521,'ACI\'s','','','',NULL,NULL,''),
 (3522,'aciclovir',' a|ac|ci|ic|cl|lo|ov|vi|ir|r','acic','ASKLFR','cicl','lovi','aciclovir'),
 (3523,'acicula',' a|ac|ci|ic|cu|ul|la|a','acic','ASKL','cicu','icul','acicula'),
 (3524,'aciculae',' a|ac|ci|ic|cu|ul|la|ae|e','acic','ASKL','cicu','cula','aciculae'),
 (3525,'acicular',' a|ac|ci|ic|cu|ul|la|ar|r','acic','ASKLR','cicu','cula','acicular'),
 (3526,'aciculin',' a|ac|ci|ic|cu|ul|li|in|n','acic','ASKLN','cicu','culi','aciculin'),
 (3527,'aciculum',' a|ac|ci|ic|cu|ul|lu|um|m','acic','ASKLM','cicu','culu','aciculum'),
 (3528,'aciculums',' a|ac|ci|ic|cu|ul|lu|um|ms|s','acic','ASKLMS','cicu','ulum','aciculums'),
 (3529,'acid',' a|ac|ci|id|d','acid','AST','cid','acid','acid'),
 (3530,'acid albumin',' a|ac|ci|id|d | a|al|lb|bu|um|mi|in|n','acid','ASTLBMN','cid','bumi','acid album'),
 (3531,'acid albumins',' a|ac|ci|id|d | a|al|lb|bu|um|mi|in|ns|s','acid','ASTLBMNS','cid','umin','acid album');
INSERT INTO `m_spelling_dictionary` VALUES  (3532,'acid and alcohol-fast bacilli',' a|ac|ci|id|d | a|an|nd|d | a|al|lc|co|oh|ho|ol|l-|-f|fa|as|st|t | b|ba|ac|ci|il|ll|li|i','acid','ASTNTLKHLFSTBSL','cid','cill','acid and a'),
 (3533,'acid and alcohol-fast bacillus',' a|ac|ci|id|d | a|an|nd|d | a|al|lc|co|oh|ho|ol|l-|-f|fa|as|st|t | b|ba|ac|ci|il|ll|lu|us|s','acid','ASTNTLKHLFSTBSLS','cid','illu','acid and a'),
 (3534,'acid base balance',' a|ac|ci|id|d | b|ba|as|se|e | b|ba|al|la|an|nc|ce|e','acid','ASTBSBLNS','cid','lanc','acid base'),
 (3535,'acid bath',' a|ac|ci|id|d | b|ba|at|th|h','acid','ASTB0','cid',' bat','acid bath'),
 (3536,'acid baths',' a|ac|ci|id|d | b|ba|at|th|hs|s','acid','ASTB0S','cid','bath','acid baths'),
 (3537,'acid cell',' a|ac|ci|id|d | c|ce|el|ll|l','acid','ASTSL','cid',' cel','acid cell'),
 (3538,'acid cells',' a|ac|ci|id|d | c|ce|el|ll|ls|s','acid','ASTSLS','cid','cell','acid cells'),
 (3539,'acid chloride',' a|ac|ci|id|d | c|ch|hl|lo|or|ri|id|de|e','acid','ASTXLRT','cid','orid','acid chlor'),
 (3540,'acid citrate dextrose',' a|ac|ci|id|d | c|ci|it|tr|ra|at|te|e | d|de|ex|xt|tr|ro|os|se|e','acid','ASTSTRTTKSTRS','cid','tros','acid citra');
INSERT INTO `m_spelling_dictionary` VALUES  (3541,'acid detergent fiber',' a|ac|ci|id|d | d|de|et|te|er|rg|ge|en|nt|t | f|fi|ib|be|er|r','acid','ASTTTRJNTFBR','cid','fibe','acid deter'),
 (3542,'acid detergent fibre',' a|ac|ci|id|d | d|de|et|te|er|rg|ge|en|nt|t | f|fi|ib|br|re|e','acid','ASTTTRJNTFBR','cid','fibr','acid deter'),
 (3543,'acid dye',' a|ac|ci|id|d | d|dy|ye|e','acid','ASTTY','cid','d dy','acid dye'),
 (3544,'acid dyes',' a|ac|ci|id|d | d|dy|ye|es|s','acid','ASTTYS','cid',' dye','acid dyes'),
 (3545,'acid dyspepsia',' a|ac|ci|id|d | d|dy|ys|sp|pe|ep|ps|si|ia|a','acid','ASTTSPPX','cid','epsi','acid dyspe'),
 (3546,'acid fast',' a|ac|ci|id|d | f|fa|as|st|t','acid','ASTFST','cid',' fas','acid fast'),
 (3547,'acid fast bacilli',' a|ac|ci|id|d | f|fa|as|st|t | b|ba|ac|ci|il|ll|li|i','acid','ASTFSTBSL','cid','cill','acid fast'),
 (3548,'acid fast bacillus',' a|ac|ci|id|d | f|fa|as|st|t | b|ba|ac|ci|il|ll|lu|us|s','acid','ASTFSTBSLS','cid','illu','acid fast'),
 (3549,'acid fast stain',' a|ac|ci|id|d | f|fa|as|st|t | s|st|ta|ai|in|n','acid','ASTFSTSTN','cid','stai','acid fast'),
 (3550,'acid fast stains',' a|ac|ci|id|d | f|fa|as|st|t | s|st|ta|ai|in|ns|s','acid','ASTFSTSTNS','cid','tain','acid fast');
INSERT INTO `m_spelling_dictionary` VALUES  (3551,'acid fastness',' a|ac|ci|id|d | f|fa|as|st|tn|ne|es|ss|s','acid','ASTFSTNS','cid','tnes','acid fastn'),
 (3552,'acid fuchsin',' a|ac|ci|id|d | f|fu|uc|ch|hs|si|in|n','acid','ASTFXSN','cid','chsi','acid fuchs'),
 (3553,'acid glycoprotein',' a|ac|ci|id|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','acid','ASTKLKPRTN','cid','otei','acid glyco'),
 (3554,'acid glycoproteins',' a|ac|ci|id|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','acid','ASTKLKPRTNS','cid','tein','acid glyco'),
 (3555,'acid green',' a|ac|ci|id|d | g|gr|re|ee|en|n','acid','ASTKRN','cid','gree','acid green'),
 (3556,'acid greens',' a|ac|ci|id|d | g|gr|re|ee|en|ns|s','acid','ASTKRNS','cid','reen','acid green'),
 (3557,'acid indigestion',' a|ac|ci|id|d | i|in|nd|di|ig|ge|es|st|ti|io|on|n','acid','ASTNTJSXN','cid','stio','acid indig'),
 (3558,'acid insoluble ash',' a|ac|ci|id|d | i|in|ns|so|ol|lu|ub|bl|le|e | a|as|sh|h','acid','ASTNSLBLX','cid','e as','acid insol'),
 (3559,'acid lipase',' a|ac|ci|id|d | l|li|ip|pa|as|se|e','acid','ASTLPS','cid','ipas','acid lipas'),
 (3560,'acid lipases',' a|ac|ci|id|d | l|li|ip|pa|as|se|es|s','acid','ASTLPSS','cid','pase','acid lipas');
INSERT INTO `m_spelling_dictionary` VALUES  (3561,'acid maltase deficiencies',' a|ac|ci|id|d | m|ma|al|lt|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','acid','ASTMLTSTFSNSS','cid','ncie','acid malta'),
 (3562,'acid maltase deficiency',' a|ac|ci|id|d | m|ma|al|lt|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','acid','ASTMLTSTFSNS','cid','ienc','acid malta'),
 (3563,'acid mucopolysaccharide',' a|ac|ci|id|d | m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','acid','ASTMKPLSKXRT','cid','arid','acid mucop'),
 (3564,'acid mucopolysaccharides',' a|ac|ci|id|d | m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','acid','ASTMKPLSKXRTS','cid','ride','acid mucop'),
 (3565,'acid neutralisation capacities',' a|ac|ci|id|d | n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','acid','ASTNTRLSXNKPSTS','cid','itie','acid neutr'),
 (3566,'acid neutralisation capacity',' a|ac|ci|id|d | n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n | c|ca|ap|pa|ac|ci|it|ty|y','acid','ASTNTRLSXNKPST','cid','acit','acid neutr'),
 (3567,'acid neutralization capacities',' a|ac|ci|id|d | n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','acid','ASTNTRLSXNKPSTS','cid','itie','acid neutr');
INSERT INTO `m_spelling_dictionary` VALUES  (3568,'acid neutralization capacity',' a|ac|ci|id|d | n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n | c|ca|ap|pa|ac|ci|it|ty|y','acid','ASTNTRLSXNKPST','cid','acit','acid neutr'),
 (3569,'acid number',' a|ac|ci|id|d | n|nu|um|mb|be|er|r','acid','ASTNMR','cid','umbe','acid numbe'),
 (3570,'acid numbers',' a|ac|ci|id|d | n|nu|um|mb|be|er|rs|s','acid','ASTNMRS','cid','mber','acid numbe'),
 (3571,'acid phosphatase',' a|ac|ci|id|d | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','acid','ASTFSFTS','cid','atas','acid phosp'),
 (3572,'acid phosphate',' a|ac|ci|id|d | p|ph|ho|os|sp|ph|ha|at|te|e','acid','ASTFSFT','cid','phat','acid phosp'),
 (3573,'acid phosphates',' a|ac|ci|id|d | p|ph|ho|os|sp|ph|ha|at|te|es|s','acid','ASTFSFTS','cid','hate','acid phosp'),
 (3574,'acid radical',' a|ac|ci|id|d | r|ra|ad|di|ic|ca|al|l','acid','ASTRTKL','cid','dica','acid radic'),
 (3575,'acid radicals',' a|ac|ci|id|d | r|ra|ad|di|ic|ca|al|ls|s','acid','ASTRTKLS','cid','ical','acid radic'),
 (3576,'acid reaction',' a|ac|ci|id|d | r|re|ea|ac|ct|ti|io|on|n','acid','ASTRKXN','cid','ctio','acid react');
INSERT INTO `m_spelling_dictionary` VALUES  (3577,'acid reactions',' a|ac|ci|id|d | r|re|ea|ac|ct|ti|io|on|ns|s','acid','ASTRKXNS','cid','tion','acid react'),
 (3578,'acid salt',' a|ac|ci|id|d | s|sa|al|lt|t','acid','ASTSLT','cid',' sal','acid salt'),
 (3579,'acid salts',' a|ac|ci|id|d | s|sa|al|lt|ts|s','acid','ASTSLTS','cid','salt','acid salts'),
 (3580,'acid sulfate',' a|ac|ci|id|d | s|su|ul|lf|fa|at|te|e','acid','ASTSLFT','cid','lfat','acid sulfa'),
 (3581,'acid sulfates',' a|ac|ci|id|d | s|su|ul|lf|fa|at|te|es|s','acid','ASTSLFTS','cid','fate','acid sulfa'),
 (3582,'acid sulphate',' a|ac|ci|id|d | s|su|ul|lp|ph|ha|at|te|e','acid','ASTSLFT','cid','phat','acid sulph'),
 (3583,'acid sulphates',' a|ac|ci|id|d | s|su|ul|lp|ph|ha|at|te|es|s','acid','ASTSLFTS','cid','hate','acid sulph'),
 (3584,'acid thiol ligase',' a|ac|ci|id|d | t|th|hi|io|ol|l | l|li|ig|ga|as|se|e','acid','AST0LLKS','cid','igas','acid thiol'),
 (3585,'acid thiol ligases',' a|ac|ci|id|d | t|th|hi|io|ol|l | l|li|ig|ga|as|se|es|s','acid','AST0LLKSS','cid','gase','acid thiol'),
 (3586,'acid value',' a|ac|ci|id|d | v|va|al|lu|ue|e','acid','ASTFL','cid','valu','acid value');
INSERT INTO `m_spelling_dictionary` VALUES  (3587,'acid values',' a|ac|ci|id|d | v|va|al|lu|ue|es|s','acid','ASTFLS','cid','alue','acid value'),
 (3588,'acid yellow',' a|ac|ci|id|d | y|ye|el|ll|lo|ow|w','acid','ASTYL','cid','ello','acid yello'),
 (3589,'acid- and alcohol-fast bacilli',' a|ac|ci|id|d-|- | a|an|nd|d | a|al|lc|co|oh|ho|ol|l-|-f|fa|as|st|t | b|ba|ac|ci|il|ll|li|i','acid','ASTNTLKHLFSTBSL','cid-','cill','acid- and'),
 (3590,'acid- and alcohol-fast bacillus',' a|ac|ci|id|d-|- | a|an|nd|d | a|al|lc|co|oh|ho|ol|l-|-f|fa|as|st|t | b|ba|ac|ci|il|ll|lu|us|s','acid','ASTNTLKHLFSTBSLS','cid-','illu','acid- and'),
 (3591,'acid-alcohol resistant bacilli',' a|ac|ci|id|d-|-a|al|lc|co|oh|ho|ol|l | r|re|es|si|is|st|ta|an|nt|t | b|ba|ac|ci|il|ll|li|i','acid','ASTLKHLRSSTNTBSL','cid-','cill','acid-alcoh'),
 (3592,'acid-alcohol resistant bacillus',' a|ac|ci|id|d-|-a|al|lc|co|oh|ho|ol|l | r|re|es|si|is|st|ta|an|nt|t | b|ba|ac|ci|il|ll|lu|us|s','acid','ASTLKHLRSSTNTBSLS','cid-','illu','acid-alcoh'),
 (3593,'acid-base balance',' a|ac|ci|id|d-|-b|ba|as|se|e | b|ba|al|la|an|nc|ce|e','acid','ASTBSBLNS','cid-','lanc','acid-base');
INSERT INTO `m_spelling_dictionary` VALUES  (3594,'acid-base equilibria',' a|ac|ci|id|d-|-b|ba|as|se|e | e|eq|qu|ui|il|li|ib|br|ri|ia|a','acid','ASTBSKLBR','cid-','ibri','acid-base'),
 (3595,'acid-base equilibrium',' a|ac|ci|id|d-|-b|ba|as|se|e | e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','acid','ASTBSKLBRM','cid-','briu','acid-base'),
 (3596,'acid-citrate-dextrose',' a|ac|ci|id|d-|-c|ci|it|tr|ra|at|te|e-|-d|de|ex|xt|tr|ro|os|se|e','acid','ASTSTRTTKSTRS','cid-','tros','acid-citra'),
 (3597,'acid-ergic',' a|ac|ci|id|d-|-e|er|rg|gi|ic|c','acid','ASTRJK','cid-','ergi','acid-ergic'),
 (3598,'acid-fast',' a|ac|ci|id|d-|-f|fa|as|st|t','acid','ASTFST','cid-','-fas','acid-fast'),
 (3599,'acid-fast bacilli',' a|ac|ci|id|d-|-f|fa|as|st|t | b|ba|ac|ci|il|ll|li|i','acid','ASTFSTBSL','cid-','cill','acid-fast'),
 (3600,'acid-fast bacillus',' a|ac|ci|id|d-|-f|fa|as|st|t | b|ba|ac|ci|il|ll|lu|us|s','acid','ASTFSTBSLS','cid-','illu','acid-fast'),
 (3601,'acid-fast stain',' a|ac|ci|id|d-|-f|fa|as|st|t | s|st|ta|ai|in|n','acid','ASTFSTSTN','cid-','stai','acid-fast'),
 (3602,'acid-fast stains',' a|ac|ci|id|d-|-f|fa|as|st|t | s|st|ta|ai|in|ns|s','acid','ASTFSTSTNS','cid-','tain','acid-fast');
INSERT INTO `m_spelling_dictionary` VALUES  (3603,'acid-fastness',' a|ac|ci|id|d-|-f|fa|as|st|tn|ne|es|ss|s','acid','ASTFSTNS','cid-','tnes','acid-fastn'),
 (3604,'acid-insoluble ash',' a|ac|ci|id|d-|-i|in|ns|so|ol|lu|ub|bl|le|e | a|as|sh|h','acid','ASTNSLBLX','cid-','e as','acid-insol'),
 (3605,'acid-maltase deficiencies',' a|ac|ci|id|d-|-m|ma|al|lt|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','acid','ASTMLTSTFSNSS','cid-','ncie','acid-malta'),
 (3606,'acid-maltase deficiency',' a|ac|ci|id|d-|-m|ma|al|lt|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','acid','ASTMLTSTFSNS','cid-','ienc','acid-malta'),
 (3607,'acid-phosphatase',' a|ac|ci|id|d-|-p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','acid','ASTFSFTS','cid-','atas','acid-phosp'),
 (3608,'acid-resistance',' a|ac|ci|id|d-|-r|re|es|si|is|st|ta|an|nc|ce|e','acid','ASTRSSTNS','cid-','tanc','acid-resis'),
 (3609,'acid-resistant',' a|ac|ci|id|d-|-r|re|es|si|is|st|ta|an|nt|t','acid','ASTRSSTNT','cid-','stan','acid-resis'),
 (3610,'acid-thiol ligase',' a|ac|ci|id|d-|-t|th|hi|io|ol|l | l|li|ig|ga|as|se|e','acid','AST0LLKS','cid-','igas','acid-thiol'),
 (3611,'acid-thiol ligases',' a|ac|ci|id|d-|-t|th|hi|io|ol|l | l|li|ig|ga|as|se|es|s','acid','AST0LLKSS','cid-','gase','acid-thiol');
INSERT INTO `m_spelling_dictionary` VALUES  (3612,'acida',' a|ac|ci|id|da|a','acid','AST','cida','acid','acida'),
 (3613,'acidaemia',' a|ac|ci|id|da|ae|em|mi|ia|a','acid','ASTM','cida','aemi','acidaemia'),
 (3614,'acidaemias',' a|ac|ci|id|da|ae|em|mi|ia|as|s','acid','ASTMS','cida','emia','acidaemias'),
 (3615,'acidaemic',' a|ac|ci|id|da|ae|em|mi|ic|c','acid','ASTMK','cida','aemi','acidaemic'),
 (3616,'Acidaminobacter',' A|Ac|ci|id|da|am|mi|in|no|ob|ba|ac|ct|te|er|r','Acid','ASTMNBKTR','cida','acte','Acidaminob'),
 (3617,'Acidaminobacter hydrogenoformans',' A|Ac|ci|id|da|am|mi|in|no|ob|ba|ac|ct|te|er|r | h|hy|yd|dr|ro|og|ge|en|no|of|fo|or|rm|ma|an|ns|s','Acid','ASTMNBKTRTRJNFRMNS','cida','rman','Acidaminob'),
 (3618,'Acidaminococcus',' A|Ac|ci|id|da|am|mi|in|no|oc|co|oc|cc|cu|us|s','Acid','ASTMNKKKS','cida','occu','Acidaminoc'),
 (3619,'acidaminuria',' a|ac|ci|id|da|am|mi|in|nu|ur|ri|ia|a','acid','ASTMNR','cida','nuri','acidaminur'),
 (3620,'acidemia',' a|ac|ci|id|de|em|mi|ia|a','acid','ASTM','cide','demi','acidemia'),
 (3621,'acidemias',' a|ac|ci|id|de|em|mi|ia|as|s','acid','ASTMS','cide','emia','acidemias');
INSERT INTO `m_spelling_dictionary` VALUES  (3622,'acidemic',' a|ac|ci|id|de|em|mi|ic|c','acid','ASTMK','cide','demi','acidemic'),
 (3623,'acidergic',' a|ac|ci|id|de|er|rg|gi|ic|c','acid','ASTRJK','cide','ergi','acidergic'),
 (3624,'acidfast',' a|ac|ci|id|df|fa|as|st|t','acid','ASTFST','cidf','dfas','acidfast'),
 (3625,'acidfastness',' a|ac|ci|id|df|fa|as|st|tn|ne|es|ss|s','acid','ASTFSTNS','cidf','tnes','acidfastne'),
 (3626,'Acidianus',' A|Ac|ci|id|di|ia|an|nu|us|s','Acid','ASTNS','cidi','ianu','Acidianus'),
 (3627,'Acidianus ambivalens',' A|Ac|ci|id|di|ia|an|nu|us|s | a|am|mb|bi|iv|va|al|le|en|ns|s','Acid','ASTNSMFLNS','cidi','alen','Acidianus'),
 (3628,'Acidianus brierleyi',' A|Ac|ci|id|di|ia|an|nu|us|s | b|br|ri|ie|er|rl|le|ey|yi|i','Acid','ASTNSBRRLY','cidi','rley','Acidianus'),
 (3629,'Acidianus infernus',' A|Ac|ci|id|di|ia|an|nu|us|s | i|in|nf|fe|er|rn|nu|us|s','Acid','ASTNSNFRNS','cidi','ernu','Acidianus'),
 (3630,'Acidianus tengchongensis',' A|Ac|ci|id|di|ia|an|nu|us|s | t|te|en|ng|gc|ch|ho|on|ng|ge|en|ns|si|is|s','Acid','ASTNSTNKXNJNSS','cidi','ensi','Acidianus'),
 (3631,'acidic',' a|ac|ci|id|di|ic|c','acid','ASTK','cidi','cidi','acidic');
INSERT INTO `m_spelling_dictionary` VALUES  (3632,'acidic fibroblast growth factor',' a|ac|ci|id|di|ic|c | f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','acid','ASTKFBRBLSTKR0FKTR','cidi','acto','acidic fib'),
 (3633,'acidifiable',' a|ac|ci|id|di|if|fi|ia|ab|bl|le|e','acid','ASTFBL','cidi','iabl','acidifiabl'),
 (3634,'acidification',' a|ac|ci|id|di|if|fi|ic|ca|at|ti|io|on|n','acid','ASTFKXN','cidi','atio','acidificat'),
 (3635,'acidifications',' a|ac|ci|id|di|if|fi|ic|ca|at|ti|io|on|ns|s','acid','ASTFKXNS','cidi','tion','acidificat'),
 (3636,'acidified',' a|ac|ci|id|di|if|fi|ie|ed|d','acid','ASTFT','cidi','ifie','acidified'),
 (3637,'acidified complement',' a|ac|ci|id|di|if|fi|ie|ed|d | c|co|om|mp|pl|le|em|me|en|nt|t','acid','ASTFTKMPLMNT','cidi','emen','acidified'),
 (3638,'acidified complements',' a|ac|ci|id|di|if|fi|ie|ed|d | c|co|om|mp|pl|le|em|me|en|nt|ts|s','acid','ASTFTKMPLMNTS','cidi','ment','acidified'),
 (3639,'acidified sera',' a|ac|ci|id|di|if|fi|ie|ed|d | s|se|er|ra|a','acid','ASTFTSR','cidi',' ser','acidified'),
 (3640,'acidified serum',' a|ac|ci|id|di|if|fi|ie|ed|d | s|se|er|ru|um|m','acid','ASTFTSRM','cidi','seru','acidified');
INSERT INTO `m_spelling_dictionary` VALUES  (3641,'acidified serum test',' a|ac|ci|id|di|if|fi|ie|ed|d | s|se|er|ru|um|m | t|te|es|st|t','acid','ASTFTSRMTST','cidi',' tes','acidified'),
 (3642,'acidified serum tests',' a|ac|ci|id|di|if|fi|ie|ed|d | s|se|er|ru|um|m | t|te|es|st|ts|s','acid','ASTFTSRMTSTS','cidi','test','acidified'),
 (3643,'acidified serums',' a|ac|ci|id|di|if|fi|ie|ed|d | s|se|er|ru|um|ms|s','acid','ASTFTSRMS','cidi','erum','acidified'),
 (3644,'acidifier',' a|ac|ci|id|di|if|fi|ie|er|r','acid','ASTFR','cidi','ifie','acidifier'),
 (3645,'acidifiers',' a|ac|ci|id|di|if|fi|ie|er|rs|s','acid','ASTFRS','cidi','fier','acidifiers'),
 (3646,'acidifies',' a|ac|ci|id|di|if|fi|ie|es|s','acid','ASTFS','cidi','ifie','acidifies'),
 (3647,'acidify',' a|ac|ci|id|di|if|fy|y','acid','ASTF','cidi','idif','acidify'),
 (3648,'acidifying',' a|ac|ci|id|di|if|fy|yi|in|ng|g','acid','ASTFYNK','cidi','fyin','acidifying'),
 (3649,'acidimetric',' a|ac|ci|id|di|im|me|et|tr|ri|ic|c','acid','ASTMTRK','cidi','etri','acidimetri'),
 (3650,'acidimetry',' a|ac|ci|id|di|im|me|et|tr|ry|y','acid','ASTMTR','cidi','metr','acidimetry');
INSERT INTO `m_spelling_dictionary` VALUES  (3651,'Acidiphilium',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m','Acid','ASTFLM','cidi','iliu','Acidiphili'),
 (3652,'Acidiphilium acidophilum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | a|ac|ci|id|do|op|ph|hi|il|lu|um|m','Acid','ASTFLMSTFLM','cidi','hilu','Acidiphili'),
 (3653,'Acidiphilium aminilyticum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | a|am|mi|in|ni|il|ly|yt|ti|ic|cu|um|m','Acid','ASTFLMMNLTKM','cidi','ticu','Acidiphili'),
 (3654,'Acidiphilium aminolytica',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | a|am|mi|in|no|ol|ly|yt|ti|ic|ca|a','Acid','ASTFLMMNLTK','cidi','ytic','Acidiphili'),
 (3655,'Acidiphilium angustum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | a|an|ng|gu|us|st|tu|um|m','Acid','ASTFLMNKSTM','cidi','ustu','Acidiphili'),
 (3656,'Acidiphilium cryptum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | c|cr|ry|yp|pt|tu|um|m','Acid','ASTFLMKRPTM','cidi','yptu','Acidiphili'),
 (3657,'Acidiphilium facile',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | f|fa|ac|ci|il|le|e','Acid','ASTFLMFSL','cidi','acil','Acidiphili'),
 (3658,'Acidiphilium facilis',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | f|fa|ac|ci|il|li|is|s','Acid','ASTFLMFSLS','cidi','cili','Acidiphili');
INSERT INTO `m_spelling_dictionary` VALUES  (3659,'Acidiphilium multivorum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | m|mu|ul|lt|ti|iv|vo|or|ru|um|m','Acid','ASTFLMMLTFRM','cidi','voru','Acidiphili'),
 (3660,'Acidiphilium organovorum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | o|or|rg|ga|an|no|ov|vo|or|ru|um|m','Acid','ASTFLMRKNFRM','cidi','voru','Acidiphili'),
 (3661,'Acidiphilium rubrum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | r|ru|ub|br|ru|um|m','Acid','ASTFLMRBRM','cidi','ubru','Acidiphili'),
 (3662,'Acidiphilium symbioticum',' A|Ac|ci|id|di|ip|ph|hi|il|li|iu|um|m | s|sy|ym|mb|bi|io|ot|ti|ic|cu|um|m','Acid','ASTFLMSMTKM','cidi','ticu','Acidiphili'),
 (3663,'Acidiphilum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m','Acid','ASTFLM','cidi','hilu','Acidiphilu'),
 (3664,'Acidiphilum acidophilum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | a|ac|ci|id|do|op|ph|hi|il|lu|um|m','Acid','ASTFLMSTFLM','cidi','hilu','Acidiphilu'),
 (3665,'Acidiphilum aminilyticum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | a|am|mi|in|ni|il|ly|yt|ti|ic|cu|um|m','Acid','ASTFLMMNLTKM','cidi','ticu','Acidiphilu'),
 (3666,'Acidiphilum aminolytica',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | a|am|mi|in|no|ol|ly|yt|ti|ic|ca|a','Acid','ASTFLMMNLTK','cidi','ytic','Acidiphilu');
INSERT INTO `m_spelling_dictionary` VALUES  (3667,'Acidiphilum angustum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | a|an|ng|gu|us|st|tu|um|m','Acid','ASTFLMNKSTM','cidi','ustu','Acidiphilu'),
 (3668,'Acidiphilum cryptum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | c|cr|ry|yp|pt|tu|um|m','Acid','ASTFLMKRPTM','cidi','yptu','Acidiphilu'),
 (3669,'Acidiphilum multivorum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | m|mu|ul|lt|ti|iv|vo|or|ru|um|m','Acid','ASTFLMMLTFRM','cidi','voru','Acidiphilu'),
 (3670,'Acidiphilum organovorum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | o|or|rg|ga|an|no|ov|vo|or|ru|um|m','Acid','ASTFLMRKNFRM','cidi','voru','Acidiphilu'),
 (3671,'Acidiphilum rubrum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | r|ru|ub|br|ru|um|m','Acid','ASTFLMRBRM','cidi','ubru','Acidiphilu'),
 (3672,'Acidiphilum symbioticum',' A|Ac|ci|id|di|ip|ph|hi|il|lu|um|m | s|sy|ym|mb|bi|io|ot|ti|ic|cu|um|m','Acid','ASTFLMSMTKM','cidi','ticu','Acidiphilu'),
 (3673,'acidities',' a|ac|ci|id|di|it|ti|ie|es|s','acid','ASTTS','cidi','itie','acidities'),
 (3674,'acidity',' a|ac|ci|id|di|it|ty|y','acid','ASTT','cidi','idit','acidity');
INSERT INTO `m_spelling_dictionary` VALUES  (3675,'Acidobacterium',' A|Ac|ci|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m','Acid','ASTBKTRM','cido','eriu','Acidobacte'),
 (3676,'Acidobacterium capsulatum',' A|Ac|ci|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ca|ap|ps|su|ul|la|at|tu|um|m','Acid','ASTBKTRMKPSLTM','cido','latu','Acidobacte'),
 (3677,'Acidocella aminolytica',' A|Ac|ci|id|do|oc|ce|el|ll|la|a | a|am|mi|in|no|ol|ly|yt|ti|ic|ca|a','Acid','ASTSLMNLTK','cido','ytic','Acidocella'),
 (3678,'Acidocella facilis',' A|Ac|ci|id|do|oc|ce|el|ll|la|a | f|fa|ac|ci|il|li|is|s','Acid','ASTSLFSLS','cido','cili','Acidocella'),
 (3679,'acidogeneses',' a|ac|ci|id|do|og|ge|en|ne|es|se|es|s','acid','ASTJNSS','cido','nese','acidogenes'),
 (3680,'acidogenesis',' a|ac|ci|id|do|og|ge|en|ne|es|si|is|s','acid','ASTJNSS','cido','nesi','acidogenes'),
 (3681,'acidogenic',' a|ac|ci|id|do|og|ge|en|ni|ic|c','acid','ASTJNK','cido','geni','acidogenic'),
 (3682,'acidogenicity',' a|ac|ci|id|do|og|ge|en|ni|ic|ci|it|ty|y','acid','ASTJNST','cido','icit','acidogenic'),
 (3683,'acidolyses',' a|ac|ci|id|do|ol|ly|ys|se|es|s','acid','ASTLSS','cido','lyse','acidolyses');
INSERT INTO `m_spelling_dictionary` VALUES  (3684,'acidolysis',' a|ac|ci|id|do|ol|ly|ys|si|is|s','acid','ASTLSS','cido','lysi','acidolysis'),
 (3685,'acidometric',' a|ac|ci|id|do|om|me|et|tr|ri|ic|c','acid','ASTMTRK','cido','etri','acidometri'),
 (3686,'acidomycin',' a|ac|ci|id|do|om|my|yc|ci|in|n','acid','ASTMSN','cido','myci','acidomycin'),
 (3687,'acidopathies',' a|ac|ci|id|do|op|pa|at|th|hi|ie|es|s','acid','ASTP0S','cido','thie','acidopathi'),
 (3688,'acidopathy',' a|ac|ci|id|do|op|pa|at|th|hy|y','acid','ASTP0','cido','path','acidopathy'),
 (3689,'acidophil',' a|ac|ci|id|do|op|ph|hi|il|l','acid','ASTFL','cido','ophi','acidophil'),
 (3690,'acidophile',' a|ac|ci|id|do|op|ph|hi|il|le|e','acid','ASTFL','cido','phil','acidophile'),
 (3691,'acidophiles',' a|ac|ci|id|do|op|ph|hi|il|le|es|s','acid','ASTFLS','cido','hile','acidophile'),
 (3692,'acidophilia',' a|ac|ci|id|do|op|ph|hi|il|li|ia|a','acid','ASTFL','cido','hili','acidophili'),
 (3693,'acidophilic',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c','acid','ASTFLK','cido','hili','acidophili'),
 (3694,'acidophilic adenoma',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | a|ad|de|en|no|om|ma|a','acid','ASTFLKTNM','cido','enom','acidophili');
INSERT INTO `m_spelling_dictionary` VALUES  (3695,'acidophilic adenomas',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | a|ad|de|en|no|om|ma|as|s','acid','ASTFLKTNMS','cido','noma','acidophili'),
 (3696,'acidophilic adenomata',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | a|ad|de|en|no|om|ma|at|ta|a','acid','ASTFLKTNMT','cido','omat','acidophili'),
 (3697,'acidophilic bacteria',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|ia|a','acid','ASTFLKBKTR','cido','teri','acidophili'),
 (3698,'acidophilic bacterium',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','acid','ASTFLKBKTRM','cido','eriu','acidophili'),
 (3699,'acidophilic cell',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | c|ce|el|ll|l','acid','ASTFLKSL','cido',' cel','acidophili'),
 (3700,'acidophilic cells',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | c|ce|el|ll|ls|s','acid','ASTFLKSLS','cido','cell','acidophili'),
 (3701,'acidophilic normoblast',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|t','acid','ASTFLKNRMBLST','cido','blas','acidophili'),
 (3702,'acidophilic normoblasts',' a|ac|ci|id|do|op|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','acid','ASTFLKNRMBLSTS','cido','last','acidophili');
INSERT INTO `m_spelling_dictionary` VALUES  (3703,'acidophilicity',' a|ac|ci|id|do|op|ph|hi|il|li|ic|ci|it|ty|y','acid','ASTFLST','cido','icit','acidophili'),
 (3704,'acidophils',' a|ac|ci|id|do|op|ph|hi|il|ls|s','acid','ASTFLS','cido','phil','acidophils'),
 (3705,'acidophilus',' a|ac|ci|id|do|op|ph|hi|il|lu|us|s','acid','ASTFLS','cido','hilu','acidophilu'),
 (3706,'acidophilus milk',' a|ac|ci|id|do|op|ph|hi|il|lu|us|s | m|mi|il|lk|k','acid','ASTFLSMLK','cido',' mil','acidophilu'),
 (3707,'acidoses',' a|ac|ci|id|do|os|se|es|s','acid','ASTSS','cido','dose','acidoses'),
 (3708,'acidosic',' a|ac|ci|id|do|os|si|ic|c','acid','ASTSK','cido','dosi','acidosic'),
 (3709,'acidosis',' a|ac|ci|id|do|os|si|is|s','acid','ASTSS','cido','dosi','acidosis'),
 (3710,'acidosome',' a|ac|ci|id|do|os|so|om|me|e','acid','ASTSM','cido','osom','acidosome'),
 (3711,'acidosomes',' a|ac|ci|id|do|os|so|om|me|es|s','acid','ASTSMS','cido','some','acidosomes'),
 (3712,'acidotest',' a|ac|ci|id|do|ot|te|es|st|t','acid','ASTTST','cido','otes','acidotest'),
 (3713,'Acidothermus',' A|Ac|ci|id|do|ot|th|he|er|rm|mu|us|s','Acid','AST0RMS','cido','ermu','Acidotherm');
INSERT INTO `m_spelling_dictionary` VALUES  (3714,'Acidothermus cellulolyticus',' A|Ac|ci|id|do|ot|th|he|er|rm|mu|us|s | c|ce|el|ll|lu|ul|lo|ol|ly|yt|ti|ic|cu|us|s','Acid','AST0RMSSLLLTKS','cido','ticu','Acidotherm'),
 (3715,'acidotic',' a|ac|ci|id|do|ot|ti|ic|c','acid','ASTTK','cido','doti','acidotic'),
 (3716,'acidotropic',' a|ac|ci|id|do|ot|tr|ro|op|pi|ic|c','acid','ASTTRPK','cido','ropi','acidotropi'),
 (3717,'Acidovorax',' A|Ac|ci|id|do|ov|vo|or|ra|ax|x','Acid','ASTFRKS','cido','vora','Acidovorax'),
 (3718,'Acidovorax avenae',' A|Ac|ci|id|do|ov|vo|or|ra|ax|x | a|av|ve|en|na|ae|e','Acid','ASTFRKSFN','cido','vena','Acidovorax'),
 (3719,'Acidovorax avenae ssp. avenae',' A|Ac|ci|id|do|ov|vo|or|ra|ax|x | a|av|ve|en|na|ae|e | s|ss|sp|p.|. | a|av|ve|en|na|ae|e','Acid','ASTFRKSFNSPFN','cido','vena','Acidovorax'),
 (3720,'Acidovorax avenae subspecies avenae',' A|Ac|ci|id|do|ov|vo|or|ra|ax|x | a|av|ve|en|na|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|av|ve|en|na|ae|e','Acid','ASTFRKSFNSBSPSSFN','cido','vena','Acidovorax'),
 (3721,'Acidovorax avenae subspecies cattleyae',' A|Ac|ci|id|do|ov|vo|or|ra|ax|x | a|av|ve|en|na|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|at|tt|tl|le|ey|ya|ae|e','Acid','ASTFRKSFNSBSPSSKTLY','cido','leya','Acidovorax');
INSERT INTO `m_spelling_dictionary` VALUES  (3722,'acidrine',' a|ac|ci|id|dr|ri|in|ne|e','acid','ASTRN','cidr','drin','acidrine'),
 (3723,'acids',' a|ac|ci|id|ds|s','acid','ASTS','cids','acid','acids'),
 (3724,'acidulant',' a|ac|ci|id|du|ul|la|an|nt|t','acid','ASTLNT','cidu','ulan','acidulant'),
 (3725,'acidulants',' a|ac|ci|id|du|ul|la|an|nt|ts|s','acid','ASTLNTS','cidu','lant','acidulants'),
 (3726,'acidulate',' a|ac|ci|id|du|ul|la|at|te|e','acid','ASTLT','cidu','ulat','acidulate'),
 (3727,'acidulated',' a|ac|ci|id|du|ul|la|at|te|ed|d','acid','ASTLTT','cidu','late','acidulated'),
 (3728,'acidulated phosphofluoride',' a|ac|ci|id|du|ul|la|at|te|ed|d | p|ph|ho|os|sp|ph|ho|of|fl|lu|uo|or|ri|id|de|e','acid','ASTLTTFSFFLRT','cidu','orid','acidulated'),
 (3729,'acidulates',' a|ac|ci|id|du|ul|la|at|te|es|s','acid','ASTLTS','cidu','late','acidulates'),
 (3730,'acidulating',' a|ac|ci|id|du|ul|la|at|ti|in|ng|g','acid','ASTLTNK','cidu','atin','acidulatin'),
 (3731,'acidulation',' a|ac|ci|id|du|ul|la|at|ti|io|on|n','acid','ASTLXN','cidu','atio','acidulatio'),
 (3732,'Acidulin',' A|Ac|ci|id|du|ul|li|in|n','Acid','ASTLN','cidu','duli','Acidulin');
INSERT INTO `m_spelling_dictionary` VALUES  (3733,'acidulous',' a|ac|ci|id|du|ul|lo|ou|us|s','acid','ASTLS','cidu','ulou','acidulous'),
 (3734,'acidum',' a|ac|ci|id|du|um|m','acid','ASTM','cidu','cidu','acidum'),
 (3735,'aciduria',' a|ac|ci|id|du|ur|ri|ia|a','acid','ASTR','cidu','duri','aciduria'),
 (3736,'acidurias',' a|ac|ci|id|du|ur|ri|ia|as|s','acid','ASTRS','cidu','uria','acidurias'),
 (3737,'aciduric',' a|ac|ci|id|du|ur|ri|ic|c','acid','ASTRK','cidu','duri','aciduric'),
 (3738,'acier',' a|ac|ci|ie|er|r','acie','ASR','cier','acie','acier'),
 (3739,'acifluorfen',' a|ac|ci|if|fl|lu|uo|or|rf|fe|en|n','acif','ASFLRFN','cifl','orfe','acifluorfe'),
 (3740,'acifran',' a|ac|ci|if|fr|ra|an|n','acif','ASFRN','cifr','ifra','acifran'),
 (3741,'Acifugan',' A|Ac|ci|if|fu|ug|ga|an|n','Acif','ASFKN','cifu','fuga','Acifugan'),
 (3742,'acignost',' a|ac|ci|ig|gn|no|os|st|t','acig','ASKNST','cign','gnos','acignost'),
 (3743,'acinal',' a|ac|ci|in|na|al|l','acin','ASNL','cina','cina','acinal'),
 (3744,'acinar',' a|ac|ci|in|na|ar|r','acin','ASNR','cina','cina','acinar'),
 (3745,'acinar adenocarcinoma',' a|ac|ci|in|na|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','acin','ASNRTNKRSNM','cina','inom','acinar ade');
INSERT INTO `m_spelling_dictionary` VALUES  (3746,'acinar adenocarcinomas',' a|ac|ci|in|na|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','acin','ASNRTNKRSNMS','cina','noma','acinar ade'),
 (3747,'acinar adenocarcinomata',' a|ac|ci|in|na|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','acin','ASNRTNKRSNMT','cina','omat','acinar ade'),
 (3748,'acinar carcinoma',' a|ac|ci|in|na|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','acin','ASNRKRSNM','cina','inom','acinar car'),
 (3749,'acinar carcinomas',' a|ac|ci|in|na|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','acin','ASNRKRSNMS','cina','noma','acinar car'),
 (3750,'acinar carcinomata',' a|ac|ci|in|na|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','acin','ASNRKRSNMT','cina','omat','acinar car'),
 (3751,'acinar cell',' a|ac|ci|in|na|ar|r | c|ce|el|ll|l','acin','ASNRSL','cina',' cel','acinar cel'),
 (3752,'acinar cells',' a|ac|ci|in|na|ar|r | c|ce|el|ll|ls|s','acin','ASNRSLS','cina','cell','acinar cel'),
 (3753,'acinar parenchyma',' a|ac|ci|in|na|ar|r | p|pa|ar|re|en|nc|ch|hy|ym|ma|a','acin','ASNRPRNXM','cina','chym','acinar par'),
 (3754,'Acineria uncinata',' A|Ac|ci|in|ne|er|ri|ia|a | u|un|nc|ci|in|na|at|ta|a','Acin','ASNRNSNT','cine','inat','Acineria u');
INSERT INTO `m_spelling_dictionary` VALUES  (3755,'acinetic',' a|ac|ci|in|ne|et|ti|ic|c','acin','ASNTK','cine','neti','acinetic'),
 (3756,'acinetobacter',' a|ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r','acin','ASNTBKTR','cine','acte','acinetobac'),
 (3757,'Acinetobacter acetoaceticus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | a|ac|ce|et|to|oa|ac|ce|et|ti|ic|cu|us|s','Acin','ASNTBKTRSTSTKS','cine','ticu','Acinetobac'),
 (3758,'Acinetobacter anitratus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | a|an|ni|it|tr|ra|at|tu|us|s','Acin','ASNTBKTRNTRTS','cine','ratu','Acinetobac'),
 (3759,'Acinetobacter baumannii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | b|ba|au|um|ma|an|nn|ni|ii|i','Acin','ASNTBKTRBMN','cine','anni','Acinetobac'),
 (3760,'Acinetobacter calcoaceticus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s','Acin','ASNTBKTRKLKSTKS','cine','ticu','Acinetobac'),
 (3761,'Acinetobacter calcoaceticus ss. anitratus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|ss|s.|. | a|an|ni|it|tr|ra|at|tu|us|s','Acin','ASNTBKTRKLKSTKSSNTRTS','cine','ratu','Acinetobac'),
 (3762,'Acinetobacter calcoaceticus ssp. anitratus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|ss|sp|p.|. | a|an|ni|it|tr|ra|at|tu|us|s','Acin','ASNTBKTRKLKSTKSSPNTRTS','cine','ratu','Acinetobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3763,'Acinetobacter calcoaceticus ssp. lwoffi',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|ss|sp|p.|. | l|lw|wo|of|ff|fi|i','Acin','ASNTBKTRKLKSTKSSPLWF','cine','woff','Acinetobac'),
 (3764,'Acinetobacter calcoaceticus ssp. lwoffii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|ss|sp|p.|. | l|lw|wo|of|ff|fi|ii|i','Acin','ASNTBKTRKLKSTKSSPLWF','cine','offi','Acinetobac'),
 (3765,'Acinetobacter calcoaceticus subsp. anitratus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|p.|. | a|an|ni|it|tr|ra|at|tu|us|s','Acin','ASNTBKTRKLKSTKSSBSPNTRTS','cine','ratu','Acinetobac'),
 (3766,'Acinetobacter calcoaceticus subsp. lwoffi',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|p.|. | l|lw|wo|of|ff|fi|i','Acin','ASNTBKTRKLKSTKSSBSPLWF','cine','woff','Acinetobac'),
 (3767,'Acinetobacter calcoaceticus subsp.lwoffii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|p.|.l|lw|wo|of|ff|fi|ii|i','Acin','ASNTBKTRKLKSTKSSBSPLWF','cine','offi','Acinetobac'),
 (3768,'Acinetobacter calcoaceticus subspecies anitratus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|an|ni|it|tr|ra|at|tu|us|s','Acin','ASNTBKTRKLKSTKSSBSPSSNTRT','cine','ratu','Acinetobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3769,'Acinetobacter calcoaceticus subspecies lwoffi',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | l|lw|wo|of|ff|fi|i','Acin','ASNTBKTRKLKSTKSSBSPSSLWF','cine','woff','Acinetobac'),
 (3770,'Acinetobacter calcoaceticus subspecies lwoffii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | l|lw|wo|of|ff|fi|ii|i','Acin','ASNTBKTRKLKSTKSSBSPSSLWF','cine','offi','Acinetobac'),
 (3771,'Acinetobacter calcoaceticus var. lwoffi',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | v|va|ar|r.|. | l|lw|wo|of|ff|fi|i','Acin','ASNTBKTRKLKSTKSFRLWF','cine','woff','Acinetobac'),
 (3772,'Acinetobacter calcoaceticus var. lwoffii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | v|va|ar|r.|. | l|lw|wo|of|ff|fi|ii|i','Acin','ASNTBKTRKLKSTKSFRLWF','cine','offi','Acinetobac'),
 (3773,'Acinetobacter calcoaceticus varietas lwoffi',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | v|va|ar|ri|ie|et|ta|as|s | l|lw|wo|of|ff|fi|i','Acin','ASNTBKTRKLKSTKSFRTSLWF','cine','woff','Acinetobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3774,'Acinetobacter calcoaceticus varietas lwoffii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s | v|va|ar|ri|ie|et|ta|as|s | l|lw|wo|of|ff|fi|ii|i','Acin','ASNTBKTRKLKSTKSFRTSLWF','cine','offi','Acinetobac'),
 (3775,'Acinetobacter haemolyticus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Acin','ASNTBKTRHMLTKS','cine','ticu','Acinetobac'),
 (3776,'Acinetobacter junii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | j|ju|un|ni|ii|i','Acin','ASNTBKTRJN','cine','juni','Acinetobac'),
 (3777,'Acinetobacter lwoffi',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | l|lw|wo|of|ff|fi|i','Acin','ASNTBKTRLWF','cine','woff','Acinetobac'),
 (3778,'Acinetobacter lwoffii',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | l|lw|wo|of|ff|fi|ii|i','Acin','ASNTBKTRLWF','cine','offi','Acinetobac'),
 (3779,'Acinetobacter radioresistens',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | r|ra|ad|di|io|or|re|es|si|is|st|te|en|ns|s','Acin','ASNTBKTRRTRSSTNS','cine','sten','Acinetobac'),
 (3780,'Acinetobacter venetianus',' A|Ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|r | v|ve|en|ne|et|ti|ia|an|nu|us|s','Acin','ASNTBKTRFNXNS','cine','ianu','Acinetobac');
INSERT INTO `m_spelling_dictionary` VALUES  (3781,'acinetobacters',' a|ac|ci|in|ne|et|to|ob|ba|ac|ct|te|er|rs|s','acin','ASNTBKTRS','cine','cter','acinetobac'),
 (3782,'acinetobactin',' a|ac|ci|in|ne|et|to|ob|ba|ac|ct|ti|in|n','acin','ASNTBKTN','cine','acti','acinetobac'),
 (3783,'acinetoferrin',' a|ac|ci|in|ne|et|to|of|fe|er|rr|ri|in|n','acin','ASNTFRN','cine','erri','acinetofer'),
 (3784,'acing',' a|ac|ci|in|ng|g','acin','ASNK','cing','acin','acing'),
 (3785,'acini',' a|ac|ci|in|ni|i','acin','ASN','cini','acin','acini'),
 (3786,'acinic',' a|ac|ci|in|ni|ic|c','acin','ASNK','cini','cini','acinic'),
 (3787,'acinic cell carcinoma',' a|ac|ci|in|ni|ic|c | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','acin','ASNKSLKRSNM','cini','inom','acinic cel'),
 (3788,'acinic cell carcinomas',' a|ac|ci|in|ni|ic|c | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','acin','ASNKSLKRSNMS','cini','noma','acinic cel'),
 (3789,'acinic cell carcinomata',' a|ac|ci|in|ni|ic|c | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','acin','ASNKSLKRSNMT','cini','omat','acinic cel'),
 (3790,'aciniform',' a|ac|ci|in|ni|if|fo|or|rm|m','acin','ASNFRM','cini','ifor','aciniform');
INSERT INTO `m_spelling_dictionary` VALUES  (3791,'acinitides',' a|ac|ci|in|ni|it|ti|id|de|es|s','acin','ASNTTS','cini','tide','acinitides'),
 (3792,'acinitis',' a|ac|ci|in|ni|it|ti|is|s','acin','ASNTS','cini','niti','acinitis'),
 (3793,'Acinomyces pseudonecrophorus',' A|Ac|ci|in|no|om|my|yc|ce|es|s | p|ps|se|eu|ud|do|on|ne|ec|cr|ro|op|ph|ho|or|ru|us|s','Acin','ASNMSSPSTNKRFRS','cino','horu','Acinomyces'),
 (3794,'Acinonyx',' A|Ac|ci|in|no|on|ny|yx|x','Acin','ASNNKS','cino','nony','Acinonyx'),
 (3795,'Acinonyx jubatus',' A|Ac|ci|in|no|on|ny|yx|x | j|ju|ub|ba|at|tu|us|s','Acin','ASNNKSJBTS','cino','batu','Acinonyx j'),
 (3796,'acinose',' a|ac|ci|in|no|os|se|e','acin','ASNS','cino','inos','acinose'),
 (3797,'acinotubular',' a|ac|ci|in|no|ot|tu|ub|bu|ul|la|ar|r','acin','ASNTBLR','cino','bula','acinotubul'),
 (3798,'acinous',' a|ac|ci|in|no|ou|us|s','acin','ASNS','cino','inou','acinous'),
 (3799,'acinous adenocarcinoma',' a|ac|ci|in|no|ou|us|s | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','acin','ASNSTNKRSNM','cino','inom','acinous ad'),
 (3800,'acinous adenocarcinomas',' a|ac|ci|in|no|ou|us|s | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','acin','ASNSTNKRSNMS','cino','noma','acinous ad');
INSERT INTO `m_spelling_dictionary` VALUES  (3801,'acinous adenocarcinomata',' a|ac|ci|in|no|ou|us|s | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','acin','ASNSTNKRSNMT','cino','omat','acinous ad'),
 (3802,'acinous carcinoma',' a|ac|ci|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|a','acin','ASNSKRSNM','cino','inom','acinous ca'),
 (3803,'acinous carcinomas',' a|ac|ci|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|as|s','acin','ASNSKRSNMS','cino','noma','acinous ca'),
 (3804,'acinous carcinomata',' a|ac|ci|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','acin','ASNSKRSNMT','cino','omat','acinous ca'),
 (3805,'acinus',' a|ac|ci|in|nu|us|s','acin','ASNS','cinu','cinu','acinus'),
 (3806,'ACIP',' A|AC|CI|IP|P','ACIP','ASP','CIP','ACIP','ACIP'),
 (3807,'ACIP\'s','','','',NULL,NULL,''),
 (3808,'Acipenser',' A|Ac|ci|ip|pe|en|ns|se|er|r','Acip','ASPNSR','cipe','ense','Acipenser'),
 (3809,'Acipenser baeri',' A|Ac|ci|ip|pe|en|ns|se|er|r | b|ba|ae|er|ri|i','Acip','ASPNSRBR','cipe','baer','Acipenser'),
 (3810,'Acipenser brevirostrum',' A|Ac|ci|ip|pe|en|ns|se|er|r | b|br|re|ev|vi|ir|ro|os|st|tr|ru|um|m','Acip','ASPNSRBRFRSTRM','cipe','stru','Acipenser');
INSERT INTO `m_spelling_dictionary` VALUES  (3811,'Acipenser fulvescens',' A|Ac|ci|ip|pe|en|ns|se|er|r | f|fu|ul|lv|ve|es|sc|ce|en|ns|s','Acip','ASPNSRFLFSNS','cipe','scen','Acipenser'),
 (3812,'Acipenser gueldenstadti',' A|Ac|ci|ip|pe|en|ns|se|er|r | g|gu|ue|el|ld|de|en|ns|st|ta|ad|dt|ti|i','Acip','ASPNSRKLTNSTTT','cipe','tadt','Acipenser'),
 (3813,'Acipenser medirostris',' A|Ac|ci|ip|pe|en|ns|se|er|r | m|me|ed|di|ir|ro|os|st|tr|ri|is|s','Acip','ASPNSRMTRSTRS','cipe','stri','Acipenser'),
 (3814,'Acipenser naccarii',' A|Ac|ci|ip|pe|en|ns|se|er|r | n|na|ac|cc|ca|ar|ri|ii|i','Acip','ASPNSRNKKR','cipe','cari','Acipenser'),
 (3815,'Acipenser oxyrhynchus',' A|Ac|ci|ip|pe|en|ns|se|er|r | o|ox|xy|yr|rh|hy|yn|nc|ch|hu|us|s','Acip','ASPNSRKSRNXS','cipe','nchu','Acipenser'),
 (3816,'Acipenser oxyrhynchus desotoi',' A|Ac|ci|ip|pe|en|ns|se|er|r | o|ox|xy|yr|rh|hy|yn|nc|ch|hu|us|s | d|de|es|so|ot|to|oi|i','Acip','ASPNSRKSRNXSTST','cipe','soto','Acipenser'),
 (3817,'Acipenser oxyrinchus desotoi',' A|Ac|ci|ip|pe|en|ns|se|er|r | o|ox|xy|yr|ri|in|nc|ch|hu|us|s | d|de|es|so|ot|to|oi|i','Acip','ASPNSRKSRNXSTST','cipe','soto','Acipenser'),
 (3818,'Acipenser ruthenus',' A|Ac|ci|ip|pe|en|ns|se|er|r | r|ru|ut|th|he|en|nu|us|s','Acip','ASPNSRR0NS','cipe','henu','Acipenser');
INSERT INTO `m_spelling_dictionary` VALUES  (3819,'Acipenser sinensis',' A|Ac|ci|ip|pe|en|ns|se|er|r | s|si|in|ne|en|ns|si|is|s','Acip','ASPNSRSNNSS','cipe','ensi','Acipenser'),
 (3820,'Acipenser stellatus',' A|Ac|ci|ip|pe|en|ns|se|er|r | s|st|te|el|ll|la|at|tu|us|s','Acip','ASPNSRSTLTS','cipe','latu','Acipenser'),
 (3821,'Acipenser sturio',' A|Ac|ci|ip|pe|en|ns|se|er|r | s|st|tu|ur|ri|io|o','Acip','ASPNSRSTR','cipe','turi','Acipenser'),
 (3822,'Acipenser transmontanus',' A|Ac|ci|ip|pe|en|ns|se|er|r | t|tr|ra|an|ns|sm|mo|on|nt|ta|an|nu|us|s','Acip','ASPNSRTRNSMNTNS','cipe','tanu','Acipenser'),
 (3823,'Acipenseriformes',' A|Ac|ci|ip|pe|en|ns|se|er|ri|if|fo|or|rm|me|es|s','Acip','ASPNSRFRMS','cipe','orme','Acipenseri'),
 (3824,'Acipenserobdella',' A|Ac|ci|ip|pe|en|ns|se|er|ro|ob|bd|de|el|ll|la|a','Acip','ASPNSRBTL','cipe','dell','Acipensero'),
 (3825,'Acipenserobdella volgensis',' A|Ac|ci|ip|pe|en|ns|se|er|ro|ob|bd|de|el|ll|la|a | v|vo|ol|lg|ge|en|ns|si|is|s','Acip','ASPNSRBTLFLJNSS','cipe','ensi','Acipensero'),
 (3826,'aciphenochinolium',' a|ac|ci|ip|ph|he|en|no|oc|ch|hi|in|no|ol|li|iu|um|m','acip','ASFNXNLM','ciph','oliu','aciphenoch');
INSERT INTO `m_spelling_dictionary` VALUES  (3827,'acipimox',' a|ac|ci|ip|pi|im|mo|ox|x','acip','ASPMKS','cipi','pimo','acipimox'),
 (3828,'ACIPs',' A|AC|CI|IP|Ps|s','ACIP','ASPS','CIPs','ACIP','ACIPs'),
 (3829,'ACIs',' A|AC|CI|Is|s','ACIs','ASS','CIs','ACIs','ACIs'),
 (3830,'acisoga',' a|ac|ci|is|so|og|ga|a','acis','ASSK','ciso','isog','acisoga'),
 (3831,'acitretin',' a|ac|ci|it|tr|re|et|ti|in|n','acit','ASTRTN','citr','reti','acitretin'),
 (3832,'acitretinoyl-CoA',' a|ac|ci|it|tr|re|et|ti|in|no|oy|yl|l-|-C|Co|oA|A','acit','ASTRTNLK','citr','l-Co','acitretino'),
 (3833,'acitretinoyl-coenzyme A',' a|ac|ci|it|tr|re|et|ti|in|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','acit','ASTRTNLKNSM','citr','yme','acitretino'),
 (3834,'acivicin',' a|ac|ci|iv|vi|ic|ci|in|n','aciv','ASFSN','civi','vici','acivicin'),
 (3835,'acizole',' a|ac|ci|iz|zo|ol|le|e','aciz','ASSL','cizo','izol','acizole'),
 (3836,'ackee',' a|ac|ck|ke|ee|e','acke','AK','ckee','acke','ackee'),
 (3837,'ackee poisoning',' a|ac|ck|ke|ee|e | p|po|oi|is|so|on|ni|in|ng|g','acke','AKPSNNK','ckee','onin','ackee pois'),
 (3838,'ackees',' a|ac|ck|ke|ee|es|s','acke','AKS','ckee','ckee','ackees');
INSERT INTO `m_spelling_dictionary` VALUES  (3839,'Ackerman',' A|Ac|ck|ke|er|rm|ma|an|n','Acke','AKRMN','cker','erma','Ackerman'),
 (3840,'Ackermans',' A|Ac|ck|ke|er|rm|ma|an|ns|s','Acke','AKRMNS','cker','rman','Ackermans'),
 (3841,'acknowledge',' a|ac|ck|kn|no|ow|wl|le|ed|dg|ge|e','ackn','AKNLJ','ckno','ledg','acknowledg'),
 (3842,'acknowledgeable',' a|ac|ck|kn|no|ow|wl|le|ed|dg|ge|ea|ab|bl|le|e','ackn','AKNLJBL','ckno','eabl','acknowledg'),
 (3843,'acknowledged',' a|ac|ck|kn|no|ow|wl|le|ed|dg|ge|ed|d','ackn','AKNLJT','ckno','edge','acknowledg'),
 (3844,'acknowledgement',' a|ac|ck|kn|no|ow|wl|le|ed|dg|ge|em|me|en|nt|t','ackn','AKNLJMNT','ckno','emen','acknowledg'),
 (3845,'acknowledgements',' a|ac|ck|kn|no|ow|wl|le|ed|dg|ge|em|me|en|nt|ts|s','ackn','AKNLJMNTS','ckno','ment','acknowledg'),
 (3846,'acknowledges',' a|ac|ck|kn|no|ow|wl|le|ed|dg|ge|es|s','ackn','AKNLJS','ckno','edge','acknowledg'),
 (3847,'acknowledging',' a|ac|ck|kn|no|ow|wl|le|ed|dg|gi|in|ng|g','ackn','AKNLJNK','ckno','dgin','acknowledg'),
 (3848,'acknowledgment',' a|ac|ck|kn|no|ow|wl|le|ed|dg|gm|me|en|nt|t','ackn','AKNLTKMNT','ckno','gmen','acknowledg');
INSERT INTO `m_spelling_dictionary` VALUES  (3849,'acknowledgments',' a|ac|ck|kn|no|ow|wl|le|ed|dg|gm|me|en|nt|ts|s','ackn','AKNLTKMNTS','ckno','ment','acknowledg'),
 (3850,'ACL',' A|AC|CL|L','ACL','AKL','CL','ACL','ACL'),
 (3851,'ACL\'s','','','',NULL,NULL,''),
 (3852,'aclacinomycin',' a|ac|cl|la|ac|ci|in|no|om|my|yc|ci|in|n','acla','AKLSNMSN','clac','myci','aclacinomy'),
 (3853,'Aclacinomycin A',' A|Ac|cl|la|ac|ci|in|no|om|my|yc|ci|in|n | A|A','Acla','AKLSNMSN','clac','cin','Aclacinomy'),
 (3854,'aclacinomycins',' a|ac|cl|la|ac|ci|in|no|om|my|yc|ci|in|ns|s','acla','AKLSNMSNS','clac','ycin','aclacinomy'),
 (3855,'acladiosis',' a|ac|cl|la|ad|di|io|os|si|is|s','acla','AKLTSS','clad','iosi','acladiosis'),
 (3856,'Acladium',' A|Ac|cl|la|ad|di|iu|um|m','Acla','AKLTM','clad','adiu','Acladium'),
 (3857,'Acladium castellani',' A|Ac|cl|la|ad|di|iu|um|m | c|ca|as|st|te|el|ll|la|an|ni|i','Acla','AKLTMKSTLN','clad','llan','Acladium c'),
 (3858,'aclarubicin',' a|ac|cl|la|ar|ru|ub|bi|ic|ci|in|n','acla','AKLRBSN','clar','bici','aclarubici'),
 (3859,'aclases',' a|ac|cl|la|as|se|es|s','acla','AKLSS','clas','lase','aclases');
INSERT INTO `m_spelling_dictionary` VALUES  (3860,'aclasis',' a|ac|cl|la|as|si|is|s','acla','AKLSS','clas','lasi','aclasis'),
 (3861,'aclastic',' a|ac|cl|la|as|st|ti|ic|c','acla','AKLSTK','clas','asti','aclastic'),
 (3862,'AcLDL',' A|Ac|cL|LD|DL|L','AcLD','AKLTL','cLDL','AcLD','AcLDL'),
 (3863,'AcLDL\'s','','','',NULL,NULL,''),
 (3864,'AcLDLs',' A|Ac|cL|LD|DL|Ls|s','AcLD','AKLTLS','cLDL','cLDL','AcLDLs'),
 (3865,'Acleisanthes',' A|Ac|cl|le|ei|is|sa|an|nt|th|he|es|s','Acle','AKLSN0S','clei','nthe','Acleisanth'),
 (3866,'Acleisanthes crassifolia',' A|Ac|cl|le|ei|is|sa|an|nt|th|he|es|s | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Acle','AKLSN0SKRSFL','clei','foli','Acleisanth'),
 (3867,'ACLs',' A|AC|CL|Ls|s','ACLs','AKLS','CLs','ACLs','ACLs'),
 (3868,'acluracil',' a|ac|cl|lu|ur|ra|ac|ci|il|l','aclu','AKLRSL','clur','raci','acluracil'),
 (3869,'ACM',' A|AC|CM|M','ACM','AKM','CM','ACM','ACM'),
 (3870,'ACM\'s','','','',NULL,NULL,''),
 (3871,'acmastic',' a|ac|cm|ma|as|st|ti|ic|c','acma','AKMSTK','cmas','asti','acmastic'),
 (3872,'acme',' a|ac|cm|me|e','acme','AKM','cme','acme','acme');
INSERT INTO `m_spelling_dictionary` VALUES  (3873,'Acmella oppositifolia',' A|Ac|cm|me|el|ll|la|a | o|op|pp|po|os|si|it|ti|if|fo|ol|li|ia|a','Acme','AKMLPSTFL','cmel','foli','Acmella op'),
 (3874,'Acmella papposa',' A|Ac|cm|me|el|ll|la|a | p|pa|ap|pp|po|os|sa|a','Acme','AKMLPPS','cmel','ppos','Acmella pa'),
 (3875,'Acmena smithii',' A|Ac|cm|me|en|na|a | s|sm|mi|it|th|hi|ii|i','Acme','AKMNSM0','cmen','ithi','Acmena smi'),
 (3876,'AcMNPV',' A|Ac|cM|MN|NP|PV|V','AcMN','AKMNPF','cMNP','cMNP','AcMNPV'),
 (3877,'AcMNPV\'s','','','',NULL,NULL,''),
 (3878,'AcMNPVs',' A|Ac|cM|MN|NP|PV|Vs|s','AcMN','AKMNPFS','cMNP','MNPV','AcMNPVs'),
 (3879,'ACMs',' A|AC|CM|Ms|s','ACMs','AKMS','CMs','ACMs','ACMs'),
 (3880,'ACMV-NOg',' A|AC|CM|MV|V-|-N|NO|Og|g','ACMV','AKMFNK','CMV-','V-NO','ACMV-NOg'),
 (3881,'ACMV-NOg\'s','','','',NULL,NULL,''),
 (3882,'ACMV-NOgs',' A|AC|CM|MV|V-|-N|NO|Og|gs|s','ACMV','AKMFNKS','CMV-','-NOg','ACMV-NOgs'),
 (3883,'acmycin',' a|ac|cm|my|yc|ci|in|n','acmy','AKMSN','cmyc','myci','acmycin'),
 (3884,'acne',' a|ac|cn|ne|e','acne','AKN','cne','acne','acne');
INSERT INTO `m_spelling_dictionary` VALUES  (3885,'acne agminata',' a|ac|cn|ne|e | a|ag|gm|mi|in|na|at|ta|a','acne','AKNKMNT','cne','inat','acne agmin'),
 (3886,'acne associated arthritides',' a|ac|cn|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','acne','AKNSXTTR0RTTS','cne','tide','acne assoc'),
 (3887,'acne associated arthritis',' a|ac|cn|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|ar|rt|th|hr|ri|it|ti|is|s','acne','AKNSXTTR0RTS','cne','riti','acne assoc'),
 (3888,'acne atrophica',' a|ac|cn|ne|e | a|at|tr|ro|op|ph|hi|ic|ca|a','acne','AKNTRFK','cne','phic','acne atrop'),
 (3889,'acne cheloidalis',' a|ac|cn|ne|e | c|ch|he|el|lo|oi|id|da|al|li|is|s','acne','AKNXLTLS','cne','dali','acne chelo'),
 (3890,'acne conglobata',' a|ac|cn|ne|e | c|co|on|ng|gl|lo|ob|ba|at|ta|a','acne','AKNKNKLBT','cne','obat','acne congl'),
 (3891,'acne contagiosa equi',' a|ac|cn|ne|e | c|co|on|nt|ta|ag|gi|io|os|sa|a | e|eq|qu|ui|i','acne','AKNKNTJSK','cne',' equ','acne conta'),
 (3892,'acne cosmetica',' a|ac|cn|ne|e | c|co|os|sm|me|et|ti|ic|ca|a','acne','AKNKSMTK','cne','etic','acne cosme'),
 (3893,'acne cystica',' a|ac|cn|ne|e | c|cy|ys|st|ti|ic|ca|a','acne','AKNSSTK','cne','stic','acne cysti');
INSERT INTO `m_spelling_dictionary` VALUES  (3894,'acne detergicans',' a|ac|cn|ne|e | d|de|et|te|er|rg|gi|ic|ca|an|ns|s','acne','AKNTTRJKNS','cne','ican','acne deter'),
 (3895,'acne estivalis',' a|ac|cn|ne|e | e|es|st|ti|iv|va|al|li|is|s','acne','AKNSTFLS','cne','vali','acne estiv'),
 (3896,'acne excoriee des jeunes filles',' a|ac|cn|ne|e | e|ex|xc|co|or|ri|ie|ee|e | d|de|es|s | j|je|eu|un|ne|es|s | f|fi|il|ll|le|es|s','acne','AKNKSKRTSJNSFLS','cne','ille','acne excor'),
 (3897,'acne frontalis',' a|ac|cn|ne|e | f|fr|ro|on|nt|ta|al|li|is|s','acne','AKNFRNTLS','cne','tali','acne front'),
 (3898,'acne fulminans',' a|ac|cn|ne|e | f|fu|ul|lm|mi|in|na|an|ns|s','acne','AKNFLMNNS','cne','inan','acne fulmi'),
 (3899,'acne indurata',' a|ac|cn|ne|e | i|in|nd|du|ur|ra|at|ta|a','acne','AKNNTRT','cne','urat','acne indur'),
 (3900,'acne inversa',' a|ac|cn|ne|e | i|in|nv|ve|er|rs|sa|a','acne','AKNNFRS','cne','vers','acne inver'),
 (3901,'acne keloid',' a|ac|cn|ne|e | k|ke|el|lo|oi|id|d','acne','AKNKLT','cne','eloi','acne keloi'),
 (3902,'acne keloidalis',' a|ac|cn|ne|e | k|ke|el|lo|oi|id|da|al|li|is|s','acne','AKNKLTLS','cne','dali','acne keloi');
INSERT INTO `m_spelling_dictionary` VALUES  (3903,'acne keloids',' a|ac|cn|ne|e | k|ke|el|lo|oi|id|ds|s','acne','AKNKLTS','cne','loid','acne keloi'),
 (3904,'acne mechanica',' a|ac|cn|ne|e | m|me|ec|ch|ha|an|ni|ic|ca|a','acne','AKNMXNK','cne','anic','acne mecha'),
 (3905,'acne naevi',' a|ac|cn|ne|e | n|na|ae|ev|vi|i','acne','AKNNF','cne','naev','acne naevi'),
 (3906,'acne naevus',' a|ac|cn|ne|e | n|na|ae|ev|vu|us|s','acne','AKNNFS','cne','aevu','acne naevu'),
 (3907,'acne necrotica miliaris',' a|ac|cn|ne|e | n|ne|ec|cr|ro|ot|ti|ic|ca|a | m|mi|il|li|ia|ar|ri|is|s','acne','AKNNKRTKMLRS','cne','iari','acne necro'),
 (3908,'acne nevi',' a|ac|cn|ne|e | n|ne|ev|vi|i','acne','AKNNF','cne',' nev','acne nevi'),
 (3909,'acne nevus',' a|ac|cn|ne|e | n|ne|ev|vu|us|s','acne','AKNNFS','cne','nevu','acne nevus'),
 (3910,'acne pustulosa',' a|ac|cn|ne|e | p|pu|us|st|tu|ul|lo|os|sa|a','acne','AKNPSTLS','cne','ulos','acne pustu'),
 (3911,'acne rosacea',' a|ac|cn|ne|e | r|ro|os|sa|ac|ce|ea|a','acne','AKNRSS','cne','sace','acne rosac'),
 (3912,'acne rosacea keratitides',' a|ac|cn|ne|e | r|ro|os|sa|ac|ce|ea|a | k|ke|er|ra|at|ti|it|ti|id|de|es|s','acne','AKNRSSKRTTTS','cne','tide','acne rosac');
INSERT INTO `m_spelling_dictionary` VALUES  (3913,'acne rosacea keratitis',' a|ac|cn|ne|e | r|ro|os|sa|ac|ce|ea|a | k|ke|er|ra|at|ti|it|ti|is|s','acne','AKNRSSKRTTS','cne','titi','acne rosac'),
 (3914,'acne solaris',' a|ac|cn|ne|e | s|so|ol|la|ar|ri|is|s','acne','AKNSLRS','cne','lari','acne solar'),
 (3915,'acne tropicalis',' a|ac|cn|ne|e | t|tr|ro|op|pi|ic|ca|al|li|is|s','acne','AKNTRPKLS','cne','cali','acne tropi'),
 (3916,'acne urticata',' a|ac|cn|ne|e | u|ur|rt|ti|ic|ca|at|ta|a','acne','AKNRTKT','cne','icat','acne urtic'),
 (3917,'acne varioliformis',' a|ac|cn|ne|e | v|va|ar|ri|io|ol|li|if|fo|or|rm|mi|is|s','acne','AKNFRLFRMS','cne','ormi','acne vario'),
 (3918,'acne venenata',' a|ac|cn|ne|e | v|ve|en|ne|en|na|at|ta|a','acne','AKNFNNT','cne','enat','acne venen'),
 (3919,'acne venenata infantum',' a|ac|cn|ne|e | v|ve|en|ne|en|na|at|ta|a | i|in|nf|fa|an|nt|tu|um|m','acne','AKNFNNTNFNTM','cne','antu','acne venen'),
 (3920,'acne vulgarides',' a|ac|cn|ne|e | v|vu|ul|lg|ga|ar|ri|id|de|es|s','acne','AKNFLKRTS','cne','ride','acne vulga'),
 (3921,'acne vulgaris',' a|ac|cn|ne|e | v|vu|ul|lg|ga|ar|ri|is|s','acne','AKNFLKRS','cne','gari','acne vulga');
INSERT INTO `m_spelling_dictionary` VALUES  (3922,'acne-associated arthritides',' a|ac|cn|ne|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','acne','AKNSXTTR0RTTS','cne-','tide','acne-assoc'),
 (3923,'acne-associated arthritis',' a|ac|cn|ne|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|ar|rt|th|hr|ri|it|ti|is|s','acne','AKNSXTTR0RTS','cne-','riti','acne-assoc'),
 (3924,'acneform',' a|ac|cn|ne|ef|fo|or|rm|m','acne','AKNFRM','cnef','efor','acneform'),
 (3925,'acnegenic',' a|ac|cn|ne|eg|ge|en|ni|ic|c','acne','AKNJNK','cneg','geni','acnegenic'),
 (3926,'acneiform',' a|ac|cn|ne|ei|if|fo|or|rm|m','acne','AKNFRM','cnei','ifor','acneiform'),
 (3927,'acneiform naevi',' a|ac|cn|ne|ei|if|fo|or|rm|m | n|na|ae|ev|vi|i','acne','AKNFRMNF','cnei','naev','acneiform'),
 (3928,'acneiform naevus',' a|ac|cn|ne|ei|if|fo|or|rm|m | n|na|ae|ev|vu|us|s','acne','AKNFRMNFS','cnei','aevu','acneiform'),
 (3929,'acneiform nevi',' a|ac|cn|ne|ei|if|fo|or|rm|m | n|ne|ev|vi|i','acne','AKNFRMNF','cnei',' nev','acneiform'),
 (3930,'acneiform nevus',' a|ac|cn|ne|ei|if|fo|or|rm|m | n|ne|ev|vu|us|s','acne','AKNFRMNFS','cnei','nevu','acneiform');
INSERT INTO `m_spelling_dictionary` VALUES  (3931,'acnemia',' a|ac|cn|ne|em|mi|ia|a','acne','AKNM','cnem','nemi','acnemia'),
 (3932,'acnes',' a|ac|cn|ne|es|s','acne','AKNS','cnes','acne','acnes'),
 (3933,'acnitides',' a|ac|cn|ni|it|ti|id|de|es|s','acni','AKNTTS','cnit','tide','acnitides'),
 (3934,'acnitis',' a|ac|cn|ni|it|ti|is|s','acni','AKNTS','cnit','niti','acnitis'),
 (3935,'AcNPV',' A|Ac|cN|NP|PV|V','AcNP','AKNPF','cNPV','AcNP','AcNPV'),
 (3936,'AcNPV\'s','','','',NULL,NULL,''),
 (3937,'AcNPVs',' A|Ac|cN|NP|PV|Vs|s','AcNP','AKNPFS','cNPV','cNPV','AcNPVs'),
 (3938,'ACO',' A|AC|CO|O','ACO','AK','CO','ACO','ACO'),
 (3939,'ACO\'s','','','',NULL,NULL,''),
 (3940,'ACOA',' A|AC|CO|OA|A','ACOA','AK','COA','ACOA','ACOA'),
 (3941,'ACoA\'s','','','',NULL,NULL,''),
 (3942,'ACoAs',' A|AC|Co|oA|As|s','ACoA','AKS','CoAs','ACoA','ACoAs'),
 (3943,'acocantherin',' a|ac|co|oc|ca|an|nt|th|he|er|ri|in|n','acoc','AKKN0RN','coca','heri','acocanther'),
 (3944,'acodazole',' a|ac|co|od|da|az|zo|ol|le|e','acod','AKTSL','coda','azol','acodazole'),
 (3945,'acoel',' a|ac|co|oe|el|l','acoe','AKL','coel','acoe','acoel');
INSERT INTO `m_spelling_dictionary` VALUES  (3946,'Acoela',' A|Ac|co|oe|el|la|a','Acoe','AKL','coel','coel','Acoela'),
 (3947,'acoelomate',' a|ac|co|oe|el|lo|om|ma|at|te|e','acoe','AKLMT','coel','omat','acoelomate'),
 (3948,'acoelomates',' a|ac|co|oe|el|lo|om|ma|at|te|es|s','acoe','AKLMTS','coel','mate','acoelomate'),
 (3949,'acoels',' a|ac|co|oe|el|ls|s','acoe','AKLS','coel','coel','acoels'),
 (3950,'acoenaesthesia',' a|ac|co|oe|en|na|ae|es|st|th|he|es|si|ia|a','acoe','AKNS0X','coen','hesi','acoenaesth'),
 (3951,'acofriose',' a|ac|co|of|fr|ri|io|os|se|e','acof','AKFRS','cofr','rios','acofriose'),
 (3952,'ACOG',' A|AC|CO|OG|G','ACOG','AKK','COG','ACOG','ACOG'),
 (3953,'ACOIH',' A|AC|CO|OI|IH|H','ACOI','AK','COIH','ACOI','ACOIH'),
 (3954,'Acokanthera',' A|Ac|co|ok|ka|an|nt|th|he|er|ra|a','Acok','AKKN0R','coka','ther','Acokanther'),
 (3955,'Acokanthera longiflora',' A|Ac|co|ok|ka|an|nt|th|he|er|ra|a | l|lo|on|ng|gi|if|fl|lo|or|ra|a','Acok','AKKN0RLNJFLR','coka','flor','Acokanther'),
 (3956,'Acokanthera oppositifolia',' A|Ac|co|ok|ka|an|nt|th|he|er|ra|a | o|op|pp|po|os|si|it|ti|if|fo|ol|li|ia|a','Acok','AKKN0RPSTFL','coka','foli','Acokanther'),
 (3957,'Acokanthera schimperi',' A|Ac|co|ok|ka|an|nt|th|he|er|ra|a | s|sc|ch|hi|im|mp|pe|er|ri|i','Acok','AKKN0RSXMPR','coka','mper','Acokanther');
INSERT INTO `m_spelling_dictionary` VALUES  (3958,'Acokanthera spectabilis',' A|Ac|co|ok|ka|an|nt|th|he|er|ra|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Acok','AKKN0RSPKTBLS','coka','bili','Acokanther'),
 (3959,'Acokanthera venenata',' A|Ac|co|ok|ka|an|nt|th|he|er|ra|a | v|ve|en|ne|en|na|at|ta|a','Acok','AKKN0RFNNT','coka','enat','Acokanther'),
 (3960,'AcomA',' A|Ac|co|om|mA|A','Acom','AKM','comA','Acom','AcomA'),
 (3961,'Acomas',' A|Ac|co|om|ma|as|s','Acom','AKMS','coma','coma','Acomas'),
 (3962,'acommissural',' a|ac|co|om|mm|mi|is|ss|su|ur|ra|al|l','acom','AKMSRL','comm','sura','acommissur'),
 (3963,'Acomys',' A|Ac|co|om|my|ys|s','Acom','AKMS','comy','comy','Acomys'),
 (3964,'Acomys c. dimidiatus',' A|Ac|co|om|my|ys|s | c|c.|. | d|di|im|mi|id|di|ia|at|tu|us|s','Acom','AKMSKTMTTS','comy','iatu','Acomys c.'),
 (3965,'Acomys cahirinus',' A|Ac|co|om|my|ys|s | c|ca|ah|hi|ir|ri|in|nu|us|s','Acom','AKMSKHRNS','comy','rinu','Acomys cah'),
 (3966,'Acomys cahirinus dimidiatus',' A|Ac|co|om|my|ys|s | c|ca|ah|hi|ir|ri|in|nu|us|s | d|di|im|mi|id|di|ia|at|tu|us|s','Acom','AKMSKHRNSTMTTS','comy','iatu','Acomys cah'),
 (3967,'Acomys cineraceus',' A|Ac|co|om|my|ys|s | c|ci|in|ne|er|ra|ac|ce|eu|us|s','Acom','AKMSSNRSS','comy','aceu','Acomys cin');
INSERT INTO `m_spelling_dictionary` VALUES  (3968,'Acomys dimidiatus',' A|Ac|co|om|my|ys|s | d|di|im|mi|id|di|ia|at|tu|us|s','Acom','AKMSTMTTS','comy','iatu','Acomys dim'),
 (3969,'Acomys minous',' A|Ac|co|om|my|ys|s | m|mi|in|no|ou|us|s','Acom','AKMSMNS','comy','inou','Acomys min'),
 (3970,'Acomys nesiotes',' A|Ac|co|om|my|ys|s | n|ne|es|si|io|ot|te|es|s','Acom','AKMSNXTS','comy','iote','Acomys nes'),
 (3971,'Acomys russatus',' A|Ac|co|om|my|ys|s | r|ru|us|ss|sa|at|tu|us|s','Acom','AKMSRSTS','comy','satu','Acomys rus'),
 (3972,'aconative',' a|ac|co|on|na|at|ti|iv|ve|e','acon','AKNTF','cona','ativ','aconative'),
 (3973,'aconcen',' a|ac|co|on|nc|ce|en|n','acon','AKNSN','conc','once','aconcen'),
 (3974,'aconiazide',' a|ac|co|on|ni|ia|az|zi|id|de|e','acon','AKNST','coni','azid','aconiazide'),
 (3975,'aconine',' a|ac|co|on|ni|in|ne|e','acon','AKNN','coni','onin','aconine'),
 (3976,'aconines',' a|ac|co|on|ni|in|ne|es|s','acon','AKNNS','coni','nine','aconines'),
 (3977,'aconitan',' a|ac|co|on|ni|it|ta|an|n','acon','AKNTN','coni','nita','aconitan'),
 (3978,'aconitans',' a|ac|co|on|ni|it|ta|an|ns|s','acon','AKNTNS','coni','itan','aconitans');
INSERT INTO `m_spelling_dictionary` VALUES  (3979,'aconitase',' a|ac|co|on|ni|it|ta|as|se|e','acon','AKNTS','coni','itas','aconitase'),
 (3980,'aconitases',' a|ac|co|on|ni|it|ta|as|se|es|s','acon','AKNTSS','coni','tase','aconitases'),
 (3981,'aconitate',' a|ac|co|on|ni|it|ta|at|te|e','acon','AKNTT','coni','itat','aconitate'),
 (3982,'aconitate hydratase',' a|ac|co|on|ni|it|ta|at|te|e | h|hy|yd|dr|ra|at|ta|as|se|e','acon','AKNTTTRTS','coni','atas','aconitate'),
 (3983,'aconite',' a|ac|co|on|ni|it|te|e','acon','AKNT','coni','onit','aconite'),
 (3984,'aconites',' a|ac|co|on|ni|it|te|es|s','acon','AKNTS','coni','nite','aconites'),
 (3985,'aconitic',' a|ac|co|on|ni|it|ti|ic|c','acon','AKNTK','coni','niti','aconitic'),
 (3986,'aconitic acid',' a|ac|co|on|ni|it|ti|ic|c | a|ac|ci|id|d','acon','AKNTKST','coni',' aci','aconitic a'),
 (3987,'aconitic anhydride',' a|ac|co|on|ni|it|ti|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','acon','AKNTKNTRT','coni','drid','aconitic a'),
 (3988,'aconitine',' a|ac|co|on|ni|it|ti|in|ne|e','acon','AKNTN','coni','itin','aconitine'),
 (3989,'Aconitum',' A|Ac|co|on|ni|it|tu|um|m','Acon','AKNTM','coni','nitu','Aconitum');
INSERT INTO `m_spelling_dictionary` VALUES  (3990,'Aconitum anthora',' A|Ac|co|on|ni|it|tu|um|m | a|an|nt|th|ho|or|ra|a','Acon','AKNTMN0R','coni','thor','Aconitum a'),
 (3991,'Aconitum austro-koreense',' A|Ac|co|on|ni|it|tu|um|m | a|au|us|st|tr|ro|o-|-k|ko|or|re|ee|en|ns|se|e','Acon','AKNTMSTRKRNS','coni','eens','Aconitum a'),
 (3992,'Aconitum baicalense',' A|Ac|co|on|ni|it|tu|um|m | b|ba|ai|ic|ca|al|le|en|ns|se|e','Acon','AKNTMBKLNS','coni','lens','Aconitum b'),
 (3993,'Aconitum bulleyanum',' A|Ac|co|on|ni|it|tu|um|m | b|bu|ul|ll|le|ey|ya|an|nu|um|m','Acon','AKNTMBLYNM','coni','yanu','Aconitum b'),
 (3994,'Aconitum carmichaeli',' A|Ac|co|on|ni|it|tu|um|m | c|ca|ar|rm|mi|ic|ch|ha|ae|el|li|i','Acon','AKNTMKRMXL','coni','hael','Aconitum c'),
 (3995,'Aconitum ciliare',' A|Ac|co|on|ni|it|tu|um|m | c|ci|il|li|ia|ar|re|e','Acon','AKNTMSLR','coni','liar','Aconitum c'),
 (3996,'Aconitum columbianum',' A|Ac|co|on|ni|it|tu|um|m | c|co|ol|lu|um|mb|bi|ia|an|nu|um|m','Acon','AKNTMKLMNM','coni','ianu','Aconitum c'),
 (3997,'Aconitum coreanum',' A|Ac|co|on|ni|it|tu|um|m | c|co|or|re|ea|an|nu|um|m','Acon','AKNTMKRNM','coni','eanu','Aconitum c');
INSERT INTO `m_spelling_dictionary` VALUES  (3998,'Aconitum decipiens',' A|Ac|co|on|ni|it|tu|um|m | d|de|ec|ci|ip|pi|ie|en|ns|s','Acon','AKNTMTSPNS','coni','pien','Aconitum d'),
 (3999,'Aconitum delphiniifolium',' A|Ac|co|on|ni|it|tu|um|m | d|de|el|lp|ph|hi|in|ni|ii|if|fo|ol|li|iu|um|m','Acon','AKNTMTLFNFLM','coni','oliu','Aconitum d'),
 (4000,'Aconitum ferox',' A|Ac|co|on|ni|it|tu|um|m | f|fe|er|ro|ox|x','Acon','AKNTMFRKS','coni','fero','Aconitum f'),
 (4001,'Aconitum finetianum',' A|Ac|co|on|ni|it|tu|um|m | f|fi|in|ne|et|ti|ia|an|nu|um|m','Acon','AKNTMFNXNM','coni','ianu','Aconitum f'),
 (4002,'Aconitum geniculatum',' A|Ac|co|on|ni|it|tu|um|m | g|ge|en|ni|ic|cu|ul|la|at|tu|um|m','Acon','AKNTMJNKLTM','coni','latu','Aconitum g'),
 (4003,'Aconitum gigas',' A|Ac|co|on|ni|it|tu|um|m | g|gi|ig|ga|as|s','Acon','AKNTMJKS','coni','giga','Aconitum g'),
 (4004,'Aconitum hookeri',' A|Ac|co|on|ni|it|tu|um|m | h|ho|oo|ok|ke|er|ri|i','Acon','AKNTMHKR','coni','oker','Aconitum h'),
 (4005,'Aconitum iide-montanum',' A|Ac|co|on|ni|it|tu|um|m | i|ii|id|de|e-|-m|mo|on|nt|ta|an|nu|um|m','Acon','AKNTMTMNTNM','coni','tanu','Aconitum i'),
 (4006,'Aconitum jaluense',' A|Ac|co|on|ni|it|tu|um|m | j|ja|al|lu|ue|en|ns|se|e','Acon','AKNTMJLNS','coni','uens','Aconitum j');
INSERT INTO `m_spelling_dictionary` VALUES  (4007,'Aconitum japonicum',' A|Ac|co|on|ni|it|tu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Acon','AKNTMJPNKM','coni','nicu','Aconitum j'),
 (4008,'Aconitum kitadakense',' A|Ac|co|on|ni|it|tu|um|m | k|ki|it|ta|ad|da|ak|ke|en|ns|se|e','Acon','AKNTMKTTKNS','coni','kens','Aconitum k'),
 (4009,'Aconitum kiyomiense',' A|Ac|co|on|ni|it|tu|um|m | k|ki|iy|yo|om|mi|ie|en|ns|se|e','Acon','AKNTMKYMNS','coni','iens','Aconitum k'),
 (4010,'Aconitum krasnoboroffii',' A|Ac|co|on|ni|it|tu|um|m | k|kr|ra|as|sn|no|ob|bo|or|ro|of|ff|fi|ii|i','Acon','AKNTMKRSNBRF','coni','offi','Aconitum k'),
 (4011,'Aconitum lasiostomum',' A|Ac|co|on|ni|it|tu|um|m | l|la|as|si|io|os|st|to|om|mu|um|m','Acon','AKNTMLXSTMM','coni','tomu','Aconitum l'),
 (4012,'Aconitum longtouense',' A|Ac|co|on|ni|it|tu|um|m | l|lo|on|ng|gt|to|ou|ue|en|ns|se|e','Acon','AKNTMLNKTNS','coni','uens','Aconitum l'),
 (4013,'Aconitum lycoctonum',' A|Ac|co|on|ni|it|tu|um|m | l|ly|yc|co|oc|ct|to|on|nu|um|m','Acon','AKNTMLKKTNM','coni','tonu','Aconitum l'),
 (4014,'Aconitum moldavicum',' A|Ac|co|on|ni|it|tu|um|m | m|mo|ol|ld|da|av|vi|ic|cu|um|m','Acon','AKNTMMLTFKM','coni','vicu','Aconitum m');
INSERT INTO `m_spelling_dictionary` VALUES  (4015,'Aconitum nagarum',' A|Ac|co|on|ni|it|tu|um|m | n|na|ag|ga|ar|ru|um|m','Acon','AKNTMNKRM','coni','garu','Aconitum n'),
 (4016,'Aconitum napellus',' A|Ac|co|on|ni|it|tu|um|m | n|na|ap|pe|el|ll|lu|us|s','Acon','AKNTMNPLS','coni','ellu','Aconitum n'),
 (4017,'Aconitum nipponicum',' A|Ac|co|on|ni|it|tu|um|m | n|ni|ip|pp|po|on|ni|ic|cu|um|m','Acon','AKNTMNPNKM','coni','nicu','Aconitum n'),
 (4018,'Aconitum okuyamae',' A|Ac|co|on|ni|it|tu|um|m | o|ok|ku|uy|ya|am|ma|ae|e','Acon','AKNTMKYM','coni','yama','Aconitum o'),
 (4019,'Aconitum pascoi',' A|Ac|co|on|ni|it|tu|um|m | p|pa|as|sc|co|oi|i','Acon','AKNTMPSK','coni','asco','Aconitum p'),
 (4020,'Aconitum pendulum',' A|Ac|co|on|ni|it|tu|um|m | p|pe|en|nd|du|ul|lu|um|m','Acon','AKNTMPNTLM','coni','dulu','Aconitum p'),
 (4021,'Aconitum poisoning',' A|Ac|co|on|ni|it|tu|um|m | p|po|oi|is|so|on|ni|in|ng|g','Acon','AKNTMPSNNK','coni','onin','Aconitum p'),
 (4022,'Aconitum racemulosum',' A|Ac|co|on|ni|it|tu|um|m | r|ra|ac|ce|em|mu|ul|lo|os|su|um|m','Acon','AKNTMRSMLSM','coni','losu','Aconitum r'),
 (4023,'Aconitum reclinatum',' A|Ac|co|on|ni|it|tu|um|m | r|re|ec|cl|li|in|na|at|tu|um|m','Acon','AKNTMRKLNTM','coni','natu','Aconitum r');
INSERT INTO `m_spelling_dictionary` VALUES  (4024,'Aconitum rockii',' A|Ac|co|on|ni|it|tu|um|m | r|ro|oc|ck|ki|ii|i','Acon','AKNTMRK','coni','ocki','Aconitum r'),
 (4025,'Aconitum sachalinense',' A|Ac|co|on|ni|it|tu|um|m | s|sa|ac|ch|ha|al|li|in|ne|en|ns|se|e','Acon','AKNTMSXLNNS','coni','nens','Aconitum s'),
 (4026,'Aconitum sanyoense',' A|Ac|co|on|ni|it|tu|um|m | s|sa|an|ny|yo|oe|en|ns|se|e','Acon','AKNTMSNYNS','coni','oens','Aconitum s'),
 (4027,'Aconitum senanense',' A|Ac|co|on|ni|it|tu|um|m | s|se|en|na|an|ne|en|ns|se|e','Acon','AKNTMSNNNS','coni','nens','Aconitum s'),
 (4028,'Aconitum septentrionale',' A|Ac|co|on|ni|it|tu|um|m | s|se|ep|pt|te|en|nt|tr|ri|io|on|na|al|le|e','Acon','AKNTMSPTNTRNL','coni','onal','Aconitum s'),
 (4029,'Aconitum sino-proliferum',' A|Ac|co|on|ni|it|tu|um|m | s|si|in|no|o-|-p|pr|ro|ol|li|if|fe|er|ru|um|m','Acon','AKNTMSNPRLFRM','coni','feru','Aconitum s'),
 (4030,'Aconitum sinomontanum',' A|Ac|co|on|ni|it|tu|um|m | s|si|in|no|om|mo|on|nt|ta|an|nu|um|m','Acon','AKNTMSNMNTNM','coni','tanu','Aconitum s'),
 (4031,'Aconitum species poisoning',' A|Ac|co|on|ni|it|tu|um|m | s|sp|pe|ec|ci|ie|es|s | p|po|oi|is|so|on|ni|in|ng|g','Acon','AKNTMSPSSPSNNK','coni','onin','Aconitum s');
INSERT INTO `m_spelling_dictionary` VALUES  (4032,'Aconitum taronense',' A|Ac|co|on|ni|it|tu|um|m | t|ta|ar|ro|on|ne|en|ns|se|e','Acon','AKNTMTRNNS','coni','nens','Aconitum t'),
 (4033,'Aconitum uncinatum',' A|Ac|co|on|ni|it|tu|um|m | u|un|nc|ci|in|na|at|tu|um|m','Acon','AKNTMNSNTM','coni','natu','Aconitum u'),
 (4034,'Aconitum variegatum',' A|Ac|co|on|ni|it|tu|um|m | v|va|ar|ri|ie|eg|ga|at|tu|um|m','Acon','AKNTMFRKTM','coni','gatu','Aconitum v'),
 (4035,'Aconitum villosum',' A|Ac|co|on|ni|it|tu|um|m | v|vi|il|ll|lo|os|su|um|m','Acon','AKNTMFLSM','coni','losu','Aconitum v'),
 (4036,'Aconitum volubile',' A|Ac|co|on|ni|it|tu|um|m | v|vo|ol|lu|ub|bi|il|le|e','Acon','AKNTMFLBL','coni','ubil','Aconitum v'),
 (4037,'Aconitum vulparia',' A|Ac|co|on|ni|it|tu|um|m | v|vu|ul|lp|pa|ar|ri|ia|a','Acon','AKNTMFLPR','coni','pari','Aconitum v'),
 (4038,'Aconitum yamazakii',' A|Ac|co|on|ni|it|tu|um|m | y|ya|am|ma|az|za|ak|ki|ii|i','Acon','AKNTMYMSK','coni','zaki','Aconitum y'),
 (4039,'Aconitum yuparense',' A|Ac|co|on|ni|it|tu|um|m | y|yu|up|pa|ar|re|en|ns|se|e','Acon','AKNTMYPRNS','coni','rens','Aconitum y'),
 (4040,'acontractile',' a|ac|co|on|nt|tr|ra|ac|ct|ti|il|le|e','acon','AKNTRKTL','cont','ctil','acontracti');
INSERT INTO `m_spelling_dictionary` VALUES  (4041,'acontractilities',' a|ac|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ti|ie|es|s','acon','AKNTRKTLTS','cont','itie','acontracti'),
 (4042,'acontractility',' a|ac|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ty|y','acon','AKNTRKTLT','cont','ilit','acontracti'),
 (4043,'ACOP',' A|AC|CO|OP|P','ACOP','AKP','COP','ACOP','ACOP'),
 (4044,'ACOP\'s','','','',NULL,NULL,''),
 (4045,'acoprous',' a|ac|co|op|pr|ro|ou|us|s','acop','AKPRS','copr','prou','acoprous'),
 (4046,'ACOPs',' A|AC|CO|OP|Ps|s','ACOP','AKPS','COPs','ACOP','ACOPs'),
 (4047,'Acoraceae',' A|Ac|co|or|ra|ac|ce|ea|ae|e','Acor','AKRS','cora','acea','Acoraceae'),
 (4048,'acordermatitis chronica atrophicans',' a|ac|co|or|rd|de|er|rm|ma|at|ti|it|ti|is|s | c|ch|hr|ro|on|ni|ic|ca|a | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s','acor','AKRTRMTTSXRNKTRFKNS','cord','ican','acordermat'),
 (4049,'acorn',' a|ac|co|or|rn|n','acor','AKRN','corn','acor','acorn'),
 (4050,'acorn barnacle',' a|ac|co|or|rn|n | b|ba|ar|rn|na|ac|cl|le|e','acor','AKRNBRNKL','corn','nacl','acorn barn'),
 (4051,'acorn barnacles',' a|ac|co|or|rn|n | b|ba|ar|rn|na|ac|cl|le|es|s','acor','AKRNBRNKLS','corn','acle','acorn barn');
INSERT INTO `m_spelling_dictionary` VALUES  (4052,'acorns',' a|ac|co|or|rn|ns|s','acor','AKRNS','corn','corn','acorns'),
 (4053,'Acorus',' A|Ac|co|or|ru|us|s','Acor','AKRS','coru','coru','Acorus'),
 (4054,'Acorus calamus',' A|Ac|co|or|ru|us|s | c|ca|al|la|am|mu|us|s','Acor','AKRSKLMS','coru','lamu','Acorus cal'),
 (4055,'Acorus gramineus',' A|Ac|co|or|ru|us|s | g|gr|ra|am|mi|in|ne|eu|us|s','Acor','AKRSKRMNS','coru','ineu','Acorus gra'),
 (4056,'Acorus gramineus Soland',' A|Ac|co|or|ru|us|s | g|gr|ra|am|mi|in|ne|eu|us|s | S|So|ol|la|an|nd|d','Acor','AKRSKRMNSSLNT','coru','olan','Acorus gra'),
 (4057,'Acorus tatarinowii',' A|Ac|co|or|ru|us|s | t|ta|at|ta|ar|ri|in|no|ow|wi|ii|i','Acor','AKRSTTRNW','coru','nowi','Acorus tat'),
 (4058,'ACOS',' A|AC|CO|OS|S','ACOS','AKS','COS','ACOS','ACOS'),
 (4059,'acosamine',' a|ac|co|os|sa|am|mi|in|ne|e','acos','AKSMN','cosa','amin','acosamine'),
 (4060,'Acosta',' A|Ac|co|os|st|ta|a','Acos','AKST','cost','cost','Acosta'),
 (4061,'Acosta syndrome',' A|Ac|co|os|st|ta|a | s|sy|yn|nd|dr|ro|om|me|e','Acos','AKSTSNTRM','cost','drom','Acosta syn'),
 (4062,'Acosta syndromes',' A|Ac|co|os|st|ta|a | s|sy|yn|nd|dr|ro|om|me|es|s','Acos','AKSTSNTRMS','cost','rome','Acosta syn');
INSERT INTO `m_spelling_dictionary` VALUES  (4063,'Acosta\'s disease','','','',NULL,NULL,''),
 (4064,'Acosta\'s diseases','','','',NULL,NULL,''),
 (4065,'Acostas',' A|Ac|co|os|st|ta|as|s','Acos','AKSTS','cost','osta','Acostas'),
 (4066,'acouchies',' a|ac|co|ou|uc|ch|hi|ie|es|s','acou','AKXS','couc','chie','acouchies'),
 (4067,'acouchy',' a|ac|co|ou|uc|ch|hy|y','acou','AKX','couc','ouch','acouchy'),
 (4068,'Acourtia',' A|Ac|co|ou|ur|rt|ti|ia|a','Acou','AKRX','cour','urti','Acourtia'),
 (4069,'Acourtia microcephala',' A|Ac|co|ou|ur|rt|ti|ia|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Acou','AKRXMKRSFL','cour','phal','Acourtia m'),
 (4070,'Acourtia thurberi',' A|Ac|co|ou|ur|rt|ti|ia|a | t|th|hu|ur|rb|be|er|ri|i','Acou','AKRX0RBR','cour','rber','Acourtia t'),
 (4071,'acousma',' a|ac|co|ou|us|sm|ma|a','acou','AKSM','cous','ousm','acousma'),
 (4072,'acousmas',' a|ac|co|ou|us|sm|ma|as|s','acou','AKSMS','cous','usma','acousmas'),
 (4073,'acousmata',' a|ac|co|ou|us|sm|ma|at|ta|a','acou','AKSMT','cous','smat','acousmata'),
 (4074,'acoustic',' a|ac|co|ou|us|st|ti|ic|c','acou','AKSTK','cous','usti','acoustic');
INSERT INTO `m_spelling_dictionary` VALUES  (4075,'acoustic agnosia',' a|ac|co|ou|us|st|ti|ic|c | a|ag|gn|no|os|si|ia|a','acou','AKSTKKNX','cous','nosi','acoustic a'),
 (4076,'acoustic aphasia',' a|ac|co|ou|us|st|ti|ic|c | a|ap|ph|ha|as|si|ia|a','acou','AKSTKFX','cous','hasi','acoustic a'),
 (4077,'acoustic area',' a|ac|co|ou|us|st|ti|ic|c | a|ar|re|ea|a','acou','AKSTKR','cous',' are','acoustic a'),
 (4078,'acoustic areas',' a|ac|co|ou|us|st|ti|ic|c | a|ar|re|ea|as|s','acou','AKSTKRS','cous','area','acoustic a'),
 (4079,'acoustic comfort index',' a|ac|co|ou|us|st|ti|ic|c | c|co|om|mf|fo|or|rt|t | i|in|nd|de|ex|x','acou','AKSTKKMFRTNTKS','cous','inde','acoustic c'),
 (4080,'acoustic comfort indexes',' a|ac|co|ou|us|st|ti|ic|c | c|co|om|mf|fo|or|rt|t | i|in|nd|de|ex|xe|es|s','acou','AKSTKKMFRTNTKSS','cous','dexe','acoustic c'),
 (4081,'acoustic comfort indices',' a|ac|co|ou|us|st|ti|ic|c | c|co|om|mf|fo|or|rt|t | i|in|nd|di|ic|ce|es|s','acou','AKSTKKMFRTNTSS','cous','dice','acoustic c'),
 (4082,'acoustic formula',' a|ac|co|ou|us|st|ti|ic|c | f|fo|or|rm|mu|ul|la|a','acou','AKSTKFRML','cous','rmul','acoustic f');
INSERT INTO `m_spelling_dictionary` VALUES  (4083,'acoustic formulae',' a|ac|co|ou|us|st|ti|ic|c | f|fo|or|rm|mu|ul|la|ae|e','acou','AKSTKFRML','cous','mula','acoustic f'),
 (4084,'acoustic formulas',' a|ac|co|ou|us|st|ti|ic|c | f|fo|or|rm|mu|ul|la|as|s','acou','AKSTKFRMLS','cous','mula','acoustic f'),
 (4085,'acoustic macula',' a|ac|co|ou|us|st|ti|ic|c | m|ma|ac|cu|ul|la|a','acou','AKSTKMKL','cous','acul','acoustic m'),
 (4086,'acoustic maculae',' a|ac|co|ou|us|st|ti|ic|c | m|ma|ac|cu|ul|la|ae|e','acou','AKSTKMKL','cous','cula','acoustic m'),
 (4087,'acoustic meatus',' a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|s','acou','AKSTKMTS','cous','eatu','acoustic m'),
 (4088,'acoustic meatuses',' a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|se|es|s','acou','AKSTKMTSS','cous','tuse','acoustic m'),
 (4089,'acoustic nerve',' a|ac|co|ou|us|st|ti|ic|c | n|ne|er|rv|ve|e','acou','AKSTKNRF','cous','nerv','acoustic n'),
 (4090,'acoustic nerves',' a|ac|co|ou|us|st|ti|ic|c | n|ne|er|rv|ve|es|s','acou','AKSTKNRFS','cous','erve','acoustic n'),
 (4091,'acoustic neurilemmoma',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|il|le|em|mm|mo|om|ma|a','acou','AKSTKNRLMM','cous','mmom','acoustic n');
INSERT INTO `m_spelling_dictionary` VALUES  (4092,'acoustic neurilemmomas',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|il|le|em|mm|mo|om|ma|as|s','acou','AKSTKNRLMMS','cous','moma','acoustic n'),
 (4093,'acoustic neurilemmomata',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|il|le|em|mm|mo|om|ma|at|ta|a','acou','AKSTKNRLMMT','cous','omat','acoustic n'),
 (4094,'acoustic neurilemoma',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|il|le|em|mo|om|ma|a','acou','AKSTKNRLMM','cous','emom','acoustic n'),
 (4095,'acoustic neurilemomas',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|il|le|em|mo|om|ma|as|s','acou','AKSTKNRLMMS','cous','moma','acoustic n'),
 (4096,'acoustic neurilemomata',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|il|le|em|mo|om|ma|at|ta|a','acou','AKSTKNRLMMT','cous','omat','acoustic n'),
 (4097,'acoustic neurinoma',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|in|no|om|ma|a','acou','AKSTKNRNM','cous','inom','acoustic n'),
 (4098,'acoustic neurinomas',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|in|no|om|ma|as|s','acou','AKSTKNRNMS','cous','noma','acoustic n'),
 (4099,'acoustic neurinomata',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ri|in|no|om|ma|at|ta|a','acou','AKSTKNRNMT','cous','omat','acoustic n');
INSERT INTO `m_spelling_dictionary` VALUES  (4100,'acoustic neuroma',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ro|om|ma|a','acou','AKSTKNRM','cous','urom','acoustic n'),
 (4101,'acoustic neuromas',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ro|om|ma|as|s','acou','AKSTKNRMS','cous','roma','acoustic n'),
 (4102,'acoustic neuromata',' a|ac|co|ou|us|st|ti|ic|c | n|ne|eu|ur|ro|om|ma|at|ta|a','acou','AKSTKNRMT','cous','omat','acoustic n'),
 (4103,'acoustic paralyses',' a|ac|co|ou|us|st|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','acou','AKSTKPRLSS','cous','lyse','acoustic p'),
 (4104,'acoustic paralysis',' a|ac|co|ou|us|st|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','acou','AKSTKPRLSS','cous','lysi','acoustic p'),
 (4105,'acoustic radiation',' a|ac|co|ou|us|st|ti|ic|c | r|ra|ad|di|ia|at|ti|io|on|n','acou','AKSTKRTXN','cous','atio','acoustic r'),
 (4106,'acoustic radiations',' a|ac|co|ou|us|st|ti|ic|c | r|ra|ad|di|ia|at|ti|io|on|ns|s','acou','AKSTKRTXNS','cous','tion','acoustic r'),
 (4107,'acoustic reflectometry',' a|ac|co|ou|us|st|ti|ic|c | r|re|ef|fl|le|ec|ct|to|om|me|et|tr|ry|y','acou','AKSTKRFLKTMTR','cous','metr','acoustic r'),
 (4108,'acoustic reflex',' a|ac|co|ou|us|st|ti|ic|c | r|re|ef|fl|le|ex|x','acou','AKSTKRFLKS','cous','efle','acoustic r');
INSERT INTO `m_spelling_dictionary` VALUES  (4109,'acoustic reflex test',' a|ac|co|ou|us|st|ti|ic|c | r|re|ef|fl|le|ex|x | t|te|es|st|t','acou','AKSTKRFLKSTST','cous',' tes','acoustic r'),
 (4110,'acoustic reflex testing',' a|ac|co|ou|us|st|ti|ic|c | r|re|ef|fl|le|ex|x | t|te|es|st|ti|in|ng|g','acou','AKSTKRFLKSTSTNK','cous','stin','acoustic r'),
 (4111,'acoustic reflex tests',' a|ac|co|ou|us|st|ti|ic|c | r|re|ef|fl|le|ex|x | t|te|es|st|ts|s','acou','AKSTKRFLKSTSTS','cous','test','acoustic r'),
 (4112,'acoustic reflexes',' a|ac|co|ou|us|st|ti|ic|c | r|re|ef|fl|le|ex|xe|es|s','acou','AKSTKRFLKSS','cous','lexe','acoustic r'),
 (4113,'acoustic stimulation',' a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n','acou','AKSTKSTMLXN','cous','atio','acoustic s'),
 (4114,'acoustic stimulations',' a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','acou','AKSTKSTMLXNS','cous','tion','acoustic s'),
 (4115,'acoustic tubercle',' a|ac|co|ou|us|st|ti|ic|c | t|tu|ub|be|er|rc|cl|le|e','acou','AKSTKTBRKL','cous','ercl','acoustic t'),
 (4116,'acoustic tubercles',' a|ac|co|ou|us|st|ti|ic|c | t|tu|ub|be|er|rc|cl|le|es|s','acou','AKSTKTBRKLS','cous','rcle','acoustic t');
INSERT INTO `m_spelling_dictionary` VALUES  (4117,'acoustical',' a|ac|co|ou|us|st|ti|ic|ca|al|l','acou','AKSTKL','cous','tica','acoustical'),
 (4118,'acoustically',' a|ac|co|ou|us|st|ti|ic|ca|al|ll|ly|y','acou','AKSTKL','cous','call','acoustical'),
 (4119,'acoustico-lateralis',' a|ac|co|ou|us|st|ti|ic|co|o-|-l|la|at|te|er|ra|al|li|is|s','acou','AKSTKLTRLS','cous','rali','acoustico-'),
 (4120,'acousticolateralis',' a|ac|co|ou|us|st|ti|ic|co|ol|la|at|te|er|ra|al|li|is|s','acou','AKSTKLTRLS','cous','rali','acousticol'),
 (4121,'acousticophobia',' a|ac|co|ou|us|st|ti|ic|co|op|ph|ho|ob|bi|ia|a','acou','AKSTKFB','cous','hobi','acousticop'),
 (4122,'acoustics',' a|ac|co|ou|us|st|ti|ic|cs|s','acou','AKSTKS','cous','stic','acoustics'),
 (4123,'acp',' a|ac|cp|p','acp','AKP','cp','acp','acp'),
 (4124,'acp\'s','','','',NULL,NULL,''),
 (4125,'AcPAS',' A|Ac|cP|PA|AS|S','AcPA','AKPS','cPAS','AcPA','AcPAS'),
 (4126,'AcPhe',' A|Ac|cP|Ph|he|e','AcPh','AKF','cPhe','AcPh','AcPhe'),
 (4127,'AcPhe-tRNA',' A|Ac|cP|Ph|he|e-|-t|tR|RN|NA|A','AcPh','AKFTRN','cPhe','-tRN','AcPhe-tRNA'),
 (4128,'AcPhe-tRNA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (4129,'AcPhe-tRNAs',' A|Ac|cP|Ph|he|e-|-t|tR|RN|NA|As|s','AcPh','AKFTRNS','cPhe','tRNA','AcPhe-tRNA'),
 (4130,'ACPIOX',' A|AC|CP|PI|IO|OX|X','ACPI','AKPKS','CPIO','CPIO','ACPIOX'),
 (4131,'acps',' a|ac|cp|ps|s','acps','AKPS','cps','acps','acps'),
 (4132,'ACPTCC',' A|AC|CP|PT|TC|CC|C','ACPT','AKPTKK','CPTC','CPTC','ACPTCC'),
 (4133,'acquaint',' a|ac|cq|qu|ua|ai|in|nt|t','acqu','AKKNT','cqua','uain','acquaint'),
 (4134,'acquaintance',' a|ac|cq|qu|ua|ai|in|nt|ta|an|nc|ce|e','acqu','AKKNTNS','cqua','tanc','acquaintan'),
 (4135,'acquaintances',' a|ac|cq|qu|ua|ai|in|nt|ta|an|nc|ce|es|s','acqu','AKKNTNSS','cqua','ance','acquaintan'),
 (4136,'acquaintanceship',' a|ac|cq|qu|ua|ai|in|nt|ta|an|nc|ce|es|sh|hi|ip|p','acqu','AKKNTNSXP','cqua','eshi','acquaintan'),
 (4137,'acquaintanceships',' a|ac|cq|qu|ua|ai|in|nt|ta|an|nc|ce|es|sh|hi|ip|ps|s','acqu','AKKNTNSXPS','cqua','ship','acquaintan'),
 (4138,'acquainted',' a|ac|cq|qu|ua|ai|in|nt|te|ed|d','acqu','AKKNTT','cqua','inte','acquainted'),
 (4139,'acquainting',' a|ac|cq|qu|ua|ai|in|nt|ti|in|ng|g','acqu','AKKNTNK','cqua','ntin','acquaintin');
INSERT INTO `m_spelling_dictionary` VALUES  (4140,'acquaints',' a|ac|cq|qu|ua|ai|in|nt|ts|s','acqu','AKKNTS','cqua','aint','acquaints'),
 (4141,'acquiesce',' a|ac|cq|qu|ui|ie|es|sc|ce|e','acqu','AKKS','cqui','iesc','acquiesce'),
 (4142,'acquiesced',' a|ac|cq|qu|ui|ie|es|sc|ce|ed|d','acqu','AKKST','cqui','esce','acquiesced'),
 (4143,'acquiescence',' a|ac|cq|qu|ui|ie|es|sc|ce|en|nc|ce|e','acqu','AKKSNS','cqui','cenc','acquiescen'),
 (4144,'acquiescent',' a|ac|cq|qu|ui|ie|es|sc|ce|en|nt|t','acqu','AKKSNT','cqui','scen','acquiescen'),
 (4145,'acquiescently',' a|ac|cq|qu|ui|ie|es|sc|ce|en|nt|tl|ly|y','acqu','AKKSNTL','cqui','entl','acquiescen'),
 (4146,'acquiesces',' a|ac|cq|qu|ui|ie|es|sc|ce|es|s','acqu','AKKSS','cqui','esce','acquiesces'),
 (4147,'acquiescing',' a|ac|cq|qu|ui|ie|es|sc|ci|in|ng|g','acqu','AKKSNK','cqui','scin','acquiescin'),
 (4148,'acquire',' a|ac|cq|qu|ui|ir|re|e','acqu','AKKR','cqui','quir','acquire'),
 (4149,'acquired',' a|ac|cq|qu|ui|ir|re|ed|d','acqu','AKKRT','cqui','uire','acquired'),
 (4150,'acquired aortoarteritides',' a|ac|cq|qu|ui|ir|re|ed|d | a|ao|or|rt|to|oa|ar|rt|te|er|ri|it|ti|id|de|es|s','acqu','AKKRTRTRTRTTS','cqui','tide','acquired a');
INSERT INTO `m_spelling_dictionary` VALUES  (4151,'acquired aortoarteritis',' a|ac|cq|qu|ui|ir|re|ed|d | a|ao|or|rt|to|oa|ar|rt|te|er|ri|it|ti|is|s','acqu','AKKRTRTRTRTS','cqui','riti','acquired a'),
 (4152,'acquired aphasia',' a|ac|cq|qu|ui|ir|re|ed|d | a|ap|ph|ha|as|si|ia|a','acqu','AKKRTFX','cqui','hasi','acquired a'),
 (4153,'acquired aplastic anaemia',' a|ac|cq|qu|ui|ir|re|ed|d | a|ap|pl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','acqu','AKKRTPLSTKNM','cqui','aemi','acquired a'),
 (4154,'acquired aplastic anaemias',' a|ac|cq|qu|ui|ir|re|ed|d | a|ap|pl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','acqu','AKKRTPLSTKNMS','cqui','emia','acquired a'),
 (4155,'acquired aplastic anemia',' a|ac|cq|qu|ui|ir|re|ed|d | a|ap|pl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','acqu','AKKRTPLSTKNM','cqui','nemi','acquired a'),
 (4156,'acquired aplastic anemias',' a|ac|cq|qu|ui|ir|re|ed|d | a|ap|pl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|as|s','acqu','AKKRTPLSTKNMS','cqui','emia','acquired a'),
 (4157,'acquired brain injuries',' a|ac|cq|qu|ui|ir|re|ed|d | b|br|ra|ai|in|n | i|in|nj|ju|ur|ri|ie|es|s','acqu','AKKRTBRNNJRS','cqui','urie','acquired b'),
 (4158,'acquired brain injury',' a|ac|cq|qu|ui|ir|re|ed|d | b|br|ra|ai|in|n | i|in|nj|ju|ur|ry|y','acqu','AKKRTBRNNJR','cqui','njur','acquired b');
INSERT INTO `m_spelling_dictionary` VALUES  (4159,'acquired cubitus varus',' a|ac|cq|qu|ui|ir|re|ed|d | c|cu|ub|bi|it|tu|us|s | v|va|ar|ru|us|s','acqu','AKKRTKBTSFRS','cqui','varu','acquired c'),
 (4160,'acquired epidermolysis bullosa',' a|ac|cq|qu|ui|ir|re|ed|d | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','acqu','AKKRTPTRMLSSBLS','cqui','llos','acquired e'),
 (4161,'acquired haemolytic anaemia',' a|ac|cq|qu|ui|ir|re|ed|d | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','acqu','AKKRTHMLTKNM','cqui','aemi','acquired h'),
 (4162,'acquired haemolytic anaemias',' a|ac|cq|qu|ui|ir|re|ed|d | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','acqu','AKKRTHMLTKNMS','cqui','emia','acquired h'),
 (4163,'acquired hemolytic anemia',' a|ac|cq|qu|ui|ir|re|ed|d | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','acqu','AKKRTHMLTKNM','cqui','nemi','acquired h'),
 (4164,'acquired hemolytic anemias',' a|ac|cq|qu|ui|ir|re|ed|d | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','acqu','AKKRTHMLTKNMS','cqui','emia','acquired h'),
 (4165,'acquired hernia',' a|ac|cq|qu|ui|ir|re|ed|d | h|he|er|rn|ni|ia|a','acqu','AKKRTHRN','cqui','erni','acquired h');
INSERT INTO `m_spelling_dictionary` VALUES  (4166,'acquired herniae',' a|ac|cq|qu|ui|ir|re|ed|d | h|he|er|rn|ni|ia|ae|e','acqu','AKKRTHRN','cqui','rnia','acquired h'),
 (4167,'acquired hernias',' a|ac|cq|qu|ui|ir|re|ed|d | h|he|er|rn|ni|ia|as|s','acqu','AKKRTHRNS','cqui','rnia','acquired h'),
 (4168,'acquired hypogammaglobulinaemia',' a|ac|cq|qu|ui|ir|re|ed|d | h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','acqu','AKKRTPKMKLBLNM','cqui','aemi','acquired h'),
 (4169,'acquired hypogammaglobulinemia',' a|ac|cq|qu|ui|ir|re|ed|d | h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','acqu','AKKRTPKMKLBLNM','cqui','nemi','acquired h'),
 (4170,'acquired hypogonadotropic hypogonadism',' a|ac|cq|qu|ui|ir|re|ed|d | h|hy|yp|po|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|hy|yp|po|og|go|on|na|ad|di|is|sm|m','acqu','AKKRTPKNTTRPKPKNTSM','cqui','adis','acquired h'),
 (4171,'acquired immune deficiency syndrome',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','acqu','AKKRTMNTFSNSSNTRM','cqui','drom','acquired i'),
 (4172,'acquired immune deficiency syndromes',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|es|s','acqu','AKKRTMNTFSNSSNTRMS','cqui','rome','acquired i');
INSERT INTO `m_spelling_dictionary` VALUES  (4173,'acquired immune-deficiency syndrome',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ne|e-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','acqu','AKKRTMNTFSNSSNTRM','cqui','drom','acquired i'),
 (4174,'acquired immune-deficiency syndromes',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ne|e-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|es|s','acqu','AKKRTMNTFSNSSNTRMS','cqui','rome','acquired i'),
 (4175,'acquired immunities',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ni|it|ti|ie|es|s','acqu','AKKRTMNTS','cqui','itie','acquired i'),
 (4176,'acquired immunity',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ni|it|ty|y','acqu','AKKRTMNT','cqui','unit','acquired i'),
 (4177,'acquired immuno-deficiency syndrome',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|no|o-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','acqu','AKKRTMNTFSNSSNTRM','cqui','drom','acquired i'),
 (4178,'acquired immunodeficiency syndrome',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','acqu','AKKRTMNTFSNSSNTRM','cqui','drom','acquired i'),
 (4179,'acquired immunodeficiency syndrome wasting syndrome',' a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e | w|wa|as|st|ti|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','acqu','AKKRTMNTFSNSSNTRMWSTNKSNT','cqui','drom','acquired i');
INSERT INTO `m_spelling_dictionary` VALUES  (4180,'acquired megacolon',' a|ac|cq|qu|ui|ir|re|ed|d | m|me|eg|ga|ac|co|ol|lo|on|n','acqu','AKKRTMKKLN','cqui','colo','acquired m'),
 (4181,'acquired poliosis circumscripta',' a|ac|cq|qu|ui|ir|re|ed|d | p|po|ol|li|io|os|si|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','acqu','AKKRTPLSSSRKMSKRPT','cqui','ript','acquired p'),
 (4182,'acquired reflex',' a|ac|cq|qu|ui|ir|re|ed|d | r|re|ef|fl|le|ex|x','acqu','AKKRTRFLKS','cqui','efle','acquired r'),
 (4183,'acquired reflexes',' a|ac|cq|qu|ui|ir|re|ed|d | r|re|ef|fl|le|ex|xe|es|s','acqu','AKKRTRFLKSS','cqui','lexe','acquired r'),
 (4184,'acquired retrospondylistheses',' a|ac|cq|qu|ui|ir|re|ed|d | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|li|is|st|th|he|es|se|es|s','acqu','AKKRTRTRSPNTLS0SS','cqui','hese','acquired r'),
 (4185,'acquired retrospondylisthesis',' a|ac|cq|qu|ui|ir|re|ed|d | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|li|is|st|th|he|es|si|is|s','acqu','AKKRTRTRSPNTLS0SS','cqui','hesi','acquired r'),
 (4186,'acquired retrospondylolistheses',' a|ac|cq|qu|ui|ir|re|ed|d | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','acqu','AKKRTRTRSPNTLLS0SS','cqui','hese','acquired r');
INSERT INTO `m_spelling_dictionary` VALUES  (4187,'acquired retrospondylolisthesis',' a|ac|cq|qu|ui|ir|re|ed|d | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','acqu','AKKRTRTRSPNTLLS0SS','cqui','hesi','acquired r'),
 (4188,'acquired sideroachrestic anemia',' a|ac|cq|qu|ui|ir|re|ed|d | s|si|id|de|er|ro|oa|ac|ch|hr|re|es|st|ti|ic|c | a|an|ne|em|mi|ia|a','acqu','AKKRTSTRXRSTKNM','cqui','nemi','acquired s'),
 (4189,'acquired thrombo-cytopaenia',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','acqu','AKKRT0RMSTPN','cqui','aeni','acquired t'),
 (4190,'acquired thrombo-cytopaenias',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','acqu','AKKRT0RMSTPNS','cqui','enia','acquired t'),
 (4191,'acquired thrombo-cytopenia',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','acqu','AKKRT0RMSTPN','cqui','peni','acquired t'),
 (4192,'acquired thrombo-cytopenias',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','acqu','AKKRT0RMSTPNS','cqui','enia','acquired t'),
 (4193,'acquired thrombocytopaenia',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','acqu','AKKRT0RMSTPN','cqui','aeni','acquired t');
INSERT INTO `m_spelling_dictionary` VALUES  (4194,'acquired thrombocytopaenias',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','acqu','AKKRT0RMSTPNS','cqui','enia','acquired t'),
 (4195,'acquired thrombocytopenia',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','acqu','AKKRT0RMSTPN','cqui','peni','acquired t'),
 (4196,'acquired thrombocytopenias',' a|ac|cq|qu|ui|ir|re|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','acqu','AKKRT0RMSTPNS','cqui','enia','acquired t'),
 (4197,'acquirement',' a|ac|cq|qu|ui|ir|re|em|me|en|nt|t','acqu','AKKRMNT','cqui','emen','acquiremen'),
 (4198,'acquirements',' a|ac|cq|qu|ui|ir|re|em|me|en|nt|ts|s','acqu','AKKRMNTS','cqui','ment','acquiremen'),
 (4199,'acquires',' a|ac|cq|qu|ui|ir|re|es|s','acqu','AKKRS','cqui','uire','acquires'),
 (4200,'acquiring',' a|ac|cq|qu|ui|ir|ri|in|ng|g','acqu','AKKRNK','cqui','irin','acquiring'),
 (4201,'acquisition',' a|ac|cq|qu|ui|is|si|it|ti|io|on|n','acqu','AKKSXN','cqui','itio','acquisitio'),
 (4202,'acquisitions',' a|ac|cq|qu|ui|is|si|it|ti|io|on|ns|s','acqu','AKKSXNS','cqui','tion','acquisitio');
INSERT INTO `m_spelling_dictionary` VALUES  (4203,'acquisitive',' a|ac|cq|qu|ui|is|si|it|ti|iv|ve|e','acqu','AKKSTF','cqui','itiv','acquisitiv'),
 (4204,'acquisitiveness',' a|ac|cq|qu|ui|is|si|it|ti|iv|ve|en|ne|es|ss|s','acqu','AKKSTFNS','cqui','enes','acquisitiv'),
 (4205,'acquit',' a|ac|cq|qu|ui|it|t','acqu','AKKT','cqui','cqui','acquit'),
 (4206,'acquits',' a|ac|cq|qu|ui|it|ts|s','acqu','AKKTS','cqui','quit','acquits'),
 (4207,'acquittal',' a|ac|cq|qu|ui|it|tt|ta|al|l','acqu','AKKTL','cqui','itta','acquittal'),
 (4208,'acquittals',' a|ac|cq|qu|ui|it|tt|ta|al|ls|s','acqu','AKKTLS','cqui','ttal','acquittals'),
 (4209,'acquitted',' a|ac|cq|qu|ui|it|tt|te|ed|d','acqu','AKKTT','cqui','itte','acquitted'),
 (4210,'ACR',' A|AC|CR|R','ACR','AKR','CR','ACR','ACR'),
 (4211,'ACR\'s','','','',NULL,NULL,''),
 (4212,'Acraea',' A|Ac|cr|ra|ae|ea|a','Acra','AKR','crae','crae','Acraea'),
 (4213,'Acraea andromacha',' A|Ac|cr|ra|ae|ea|a | a|an|nd|dr|ro|om|ma|ac|ch|ha|a','Acra','AKRNTRMX','crae','mach','Acraea and'),
 (4214,'Acraea encedon',' A|Ac|cr|ra|ae|ea|a | e|en|nc|ce|ed|do|on|n','Acra','AKRNSTN','crae','cedo','Acraea enc');
INSERT INTO `m_spelling_dictionary` VALUES  (4215,'acral',' a|ac|cr|ra|al|l','acra','AKRL','cral','acra','acral'),
 (4216,'acral lentiginous melanoma',' a|ac|cr|ra|al|l | l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|a','acra','AKRLLNTJNSMLNM','cral','anom','acral lent'),
 (4217,'acral lentiginous melanomas',' a|ac|cr|ra|al|l | l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|as|s','acra','AKRLLNTJNSMLNMS','cral','noma','acral lent'),
 (4218,'acral lentiginous melanomata',' a|ac|cr|ra|al|l | l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|at|ta|a','acra','AKRLLNTJNSMLNMT','cral','omat','acral lent'),
 (4219,'acral-lentiginous melanoma',' a|ac|cr|ra|al|l-|-l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|a','acra','AKRLLNTJNSMLNM','cral','anom','acral-lent'),
 (4220,'acral-lentiginous melanomas',' a|ac|cr|ra|al|l-|-l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|as|s','acra','AKRLLNTJNSMLNMS','cral','noma','acral-lent'),
 (4221,'acral-lentiginous melanomata',' a|ac|cr|ra|al|l-|-l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|at|ta|a','acra','AKRLLNTJNSMLNMT','cral','omat','acral-lent'),
 (4222,'acraldehyde',' a|ac|cr|ra|al|ld|de|eh|hy|yd|de|e','acra','AKRLTT','cral','ehyd','acraldehyd');
INSERT INTO `m_spelling_dictionary` VALUES  (4223,'acrania',' a|ac|cr|ra|an|ni|ia|a','acra','AKRN','cran','rani','acrania'),
 (4224,'acranial',' a|ac|cr|ra|an|ni|ia|al|l','acra','AKRNL','cran','ania','acranial'),
 (4225,'acraniate',' a|ac|cr|ra|an|ni|ia|at|te|e','acra','AKRNT','cran','niat','acraniate'),
 (4226,'acraniates',' a|ac|cr|ra|an|ni|ia|at|te|es|s','acra','AKRNTS','cran','iate','acraniates'),
 (4227,'acranii',' a|ac|cr|ra|an|ni|ii|i','acra','AKRN','cran','rani','acranii'),
 (4228,'acranil',' a|ac|cr|ra|an|ni|il|l','acra','AKRNL','cran','rani','acranil'),
 (4229,'acranius',' a|ac|cr|ra|an|ni|iu|us|s','acra','AKRNS','cran','aniu','acranius'),
 (4230,'acraniuses',' a|ac|cr|ra|an|ni|iu|us|se|es|s','acra','AKRNSS','cran','iuse','acraniuses'),
 (4231,'Acrantophis dumerili',' A|Ac|cr|ra|an|nt|to|op|ph|hi|is|s | d|du|um|me|er|ri|il|li|i','Acra','AKRNTFSTMRL','cran','eril','Acrantophi'),
 (4232,'acrarubicin',' a|ac|cr|ra|ar|ru|ub|bi|ic|ci|in|n','acra','AKRRBSN','crar','bici','acrarubici'),
 (4233,'acrasin',' a|ac|cr|ra|as|si|in|n','acra','AKRSN','cras','rasi','acrasin');
INSERT INTO `m_spelling_dictionary` VALUES  (4234,'Acrawax',' A|Ac|cr|ra|aw|wa|ax|x','Acra','AKRWKS','craw','rawa','Acrawax'),
 (4235,'Acrawax C',' A|Ac|cr|ra|aw|wa|ax|x | C|C','Acra','AKRWKSK','craw','wax','Acrawax C'),
 (4236,'acre',' a|ac|cr|re|e','acre','AKR','cre','acre','acre'),
 (4237,'acre-foot',' a|ac|cr|re|e-|-f|fo|oo|ot|t','acre','AKRFT','cre-','-foo','acre-foot'),
 (4238,'acreage',' a|ac|cr|re|ea|ag|ge|e','acre','AKRJ','crea','reag','acreage'),
 (4239,'Acrel\'s ganglia','','','',NULL,NULL,''),
 (4240,'Acrel\'s ganglion','','','',NULL,NULL,''),
 (4241,'Acremonium',' A|Ac|cr|re|em|mo|on|ni|iu|um|m','Acre','AKRMNM','crem','oniu','Acremonium'),
 (4242,'Acremonium alternatum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | a|al|lt|te|er|rn|na|at|tu|um|m','Acre','AKRMNMLTRNTM','crem','natu','Acremonium'),
 (4243,'Acremonium berkeleyanum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | b|be|er|rk|ke|el|le|ey|ya|an|nu|um|m','Acre','AKRMNMBRKLYNM','crem','yanu','Acremonium'),
 (4244,'Acremonium blochii',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | b|bl|lo|oc|ch|hi|ii|i','Acre','AKRMNMBLX','crem','ochi','Acremonium'),
 (4245,'Acremonium chrysogenum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | c|ch|hr|ry|ys|so|og|ge|en|nu|um|m','Acre','AKRMNMXRSJNM','crem','genu','Acremonium');
INSERT INTO `m_spelling_dictionary` VALUES  (4246,'Acremonium coenophialum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | c|co|oe|en|no|op|ph|hi|ia|al|lu|um|m','Acre','AKRMNMKNFLM','crem','ialu','Acremonium'),
 (4247,'Acremonium falciforme',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | f|fa|al|lc|ci|if|fo|or|rm|me|e','Acre','AKRMNMFLSFRM','crem','form','Acremonium'),
 (4248,'Acremonium granulomatis',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|at|ti|is|s','Acre','AKRMNMKRNLMTS','crem','mati','Acremonium'),
 (4249,'Acremonium kiliense',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | k|ki|il|li|ie|en|ns|se|e','Acre','AKRMNMKLNS','crem','iens','Acremonium'),
 (4250,'Acremonium madurae',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | m|ma|ad|du|ur|ra|ae|e','Acre','AKRMNMMTR','crem','dura','Acremonium'),
 (4251,'Acremonium persicinum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | p|pe|er|rs|si|ic|ci|in|nu|um|m','Acre','AKRMNMPRSSNM','crem','cinu','Acremonium'),
 (4252,'Acremonium potroni',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | p|po|ot|tr|ro|on|ni|i','Acre','AKRMNMPTRN','crem','tron','Acremonium'),
 (4253,'Acremonium potronii',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | p|po|ot|tr|ro|on|ni|ii|i','Acre','AKRMNMPTRN','crem','roni','Acremonium');
INSERT INTO `m_spelling_dictionary` VALUES  (4254,'Acremonium recifei',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | r|re|ec|ci|if|fe|ei|i','Acre','AKRMNMRSF','crem','cife','Acremonium'),
 (4255,'Acremonium roseo-griseum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | r|ro|os|se|eo|o-|-g|gr|ri|is|se|eu|um|m','Acre','AKRMNMRSKRSM','crem','iseu','Acremonium'),
 (4256,'Acremonium roseogriseum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | r|ro|os|se|eo|og|gr|ri|is|se|eu|um|m','Acre','AKRMNMRSKRSM','crem','iseu','Acremonium'),
 (4257,'Acremonium striatisporum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | s|st|tr|ri|ia|at|ti|is|sp|po|or|ru|um|m','Acre','AKRMNMSTRTSPRM','crem','poru','Acremonium'),
 (4258,'Acremonium strictum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | s|st|tr|ri|ic|ct|tu|um|m','Acre','AKRMNMSTRKTM','crem','ictu','Acremonium'),
 (4259,'Acremonium typhinum',' A|Ac|cr|re|em|mo|on|ni|iu|um|m | t|ty|yp|ph|hi|in|nu|um|m','Acre','AKRMNMTFNM','crem','hinu','Acremonium'),
 (4260,'acres',' a|ac|cr|re|es|s','acre','AKRS','cres','acre','acres'),
 (4261,'acrex',' a|ac|cr|re|ex|x','acre','AKRKS','crex','acre','acrex');
INSERT INTO `m_spelling_dictionary` VALUES  (4262,'Acricotopus',' A|Ac|cr|ri|ic|co|ot|to|op|pu|us|s','Acri','AKRKTPS','cric','topu','Acricotopu'),
 (4263,'Acricotopus lucidus',' A|Ac|cr|ri|ic|co|ot|to|op|pu|us|s | l|lu|uc|ci|id|du|us|s','Acri','AKRKTPSLSTS','cric','cidu','Acricotopu'),
 (4264,'acrid',' a|ac|cr|ri|id|d','acri','AKRT','crid','acri','acrid'),
 (4265,'acridan',' a|ac|cr|ri|id|da|an|n','acri','AKRTN','crid','rida','acridan'),
 (4266,'acridane',' a|ac|cr|ri|id|da|an|ne|e','acri','AKRTN','crid','idan','acridane'),
 (4267,'acridanes',' a|ac|cr|ri|id|da|an|ne|es|s','acri','AKRTNS','crid','dane','acridanes'),
 (4268,'acridans',' a|ac|cr|ri|id|da|an|ns|s','acri','AKRTNS','crid','idan','acridans'),
 (4269,'Acrididae',' A|Ac|cr|ri|id|di|id|da|ae|e','Acri','AKRTT','crid','dida','Acrididae'),
 (4270,'acridinamine',' a|ac|cr|ri|id|di|in|na|am|mi|in|ne|e','acri','AKRTNMN','crid','amin','acridinami'),
 (4271,'acridine',' a|ac|cr|ri|id|di|in|ne|e','acri','AKRTN','crid','idin','acridine'),
 (4272,'acridine dye',' a|ac|cr|ri|id|di|in|ne|e | d|dy|ye|e','acri','AKRTNTY','crid','e dy','acridine d');
INSERT INTO `m_spelling_dictionary` VALUES  (4273,'acridine orange',' a|ac|cr|ri|id|di|in|ne|e | o|or|ra|an|ng|ge|e','acri','AKRTNRNJ','crid','rang','acridine o'),
 (4274,'acridine yellow',' a|ac|cr|ri|id|di|in|ne|e | y|ye|el|ll|lo|ow|w','acri','AKRTNYL','crid','ello','acridine y'),
 (4275,'acridinebutyric',' a|ac|cr|ri|id|di|in|ne|eb|bu|ut|ty|yr|ri|ic|c','acri','AKRTNBTRK','crid','tyri','acridinebu'),
 (4276,'acridines',' a|ac|cr|ri|id|di|in|ne|es|s','acri','AKRTNS','crid','dine','acridines'),
 (4277,'acridinic',' a|ac|cr|ri|id|di|in|ni|ic|c','acri','AKRTNK','crid','dini','acridinic'),
 (4278,'acridinium',' a|ac|cr|ri|id|di|in|ni|iu|um|m','acri','AKRTNM','crid','iniu','acridinium'),
 (4279,'acridinyl anisidide',' a|ac|cr|ri|id|di|in|ny|yl|l | a|an|ni|is|si|id|di|id|de|e','acri','AKRTNLNSTT','crid','idid','acridinyl'),
 (4280,'acridinylamine methanesulfon-m-anisidide',' a|ac|cr|ri|id|di|in|ny|yl|la|am|mi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|n-|-m|m-|-a|an|ni|is|si|id|di|id|de|e','acri','AKRTNLMNM0NSLFNMNSTT','crid','idid','acridinyla'),
 (4281,'acridinylamine methanesulphon-m-anisidide',' a|ac|cr|ri|id|di|in|ny|yl|la|am|mi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|n-|-m|m-|-a|an|ni|is|si|id|di|id|de|e','acri','AKRTNLMNM0NSLFNMNSTT','crid','idid','acridinyla');
INSERT INTO `m_spelling_dictionary` VALUES  (4282,'acridinylamino acid',' a|ac|cr|ri|id|di|in|ny|yl|la|am|mi|in|no|o | a|ac|ci|id|d','acri','AKRTNLMNST','crid',' aci','acridinyla'),
 (4283,'acridinylamino acids',' a|ac|cr|ri|id|di|in|ny|yl|la|am|mi|in|no|o | a|ac|ci|id|ds|s','acri','AKRTNLMNSTS','crid','acid','acridinyla'),
 (4284,'acridly',' a|ac|cr|ri|id|dl|ly|y','acri','AKRTL','crid','ridl','acridly'),
 (4285,'acridone',' a|ac|cr|ri|id|do|on|ne|e','acri','AKRTN','crid','idon','acridone'),
 (4286,'acridones',' a|ac|cr|ri|id|do|on|ne|es|s','acri','AKRTNS','crid','done','acridones'),
 (4287,'acridonium',' a|ac|cr|ri|id|do|on|ni|iu|um|m','acri','AKRTNM','crid','oniu','acridonium'),
 (4288,'acriflavin',' a|ac|cr|ri|if|fl|la|av|vi|in|n','acri','AKRFLFN','crif','lavi','acriflavin'),
 (4289,'acriflavine',' a|ac|cr|ri|if|fl|la|av|vi|in|ne|e','acri','AKRFLFN','crif','avin','acriflavin'),
 (4290,'acriflavines',' a|ac|cr|ri|if|fl|la|av|vi|in|ne|es|s','acri','AKRFLFNS','crif','vine','acriflavin'),
 (4291,'acriflavins',' a|ac|cr|ri|if|fl|la|av|vi|in|ns|s','acri','AKRFLFNS','crif','avin','acriflavin');
INSERT INTO `m_spelling_dictionary` VALUES  (4292,'acrihellin',' a|ac|cr|ri|ih|he|el|ll|li|in|n','acri','AKRHLN','crih','elli','acrihellin'),
 (4293,'acrimonious',' a|ac|cr|ri|im|mo|on|ni|io|ou|us|s','acri','AKRMNS','crim','niou','acrimoniou'),
 (4294,'acrimoniousness',' a|ac|cr|ri|im|mo|on|ni|io|ou|us|sn|ne|es|ss|s','acri','AKRMNSNS','crim','snes','acrimoniou'),
 (4295,'acrimony',' a|ac|cr|ri|im|mo|on|ny|y','acri','AKRMN','crim','imon','acrimony'),
 (4296,'acrinol',' a|ac|cr|ri|in|no|ol|l','acri','AKRNL','crin','rino','acrinol'),
 (4297,'acrinor',' a|ac|cr|ri|in|no|or|r','acri','AKRNR','crin','rino','acrinor'),
 (4298,'Acris',' A|Ac|cr|ri|is|s','Acri','AKRS','cris','Acri','Acris'),
 (4299,'Acris crepitans',' A|Ac|cr|ri|is|s | c|cr|re|ep|pi|it|ta|an|ns|s','Acri','AKRSKRPTNS','cris','itan','Acris crep'),
 (4300,'Acris gryllus',' A|Ac|cr|ri|is|s | g|gr|ry|yl|ll|lu|us|s','Acri','AKRSKRLS','cris','yllu','Acris gryl'),
 (4301,'acrisorcin',' a|ac|cr|ri|is|so|or|rc|ci|in|n','acri','AKRSRSN','cris','orci','acrisorcin'),
 (4302,'acritical',' a|ac|cr|ri|it|ti|ic|ca|al|l','acri','AKRTKL','crit','tica','acritical');
INSERT INTO `m_spelling_dictionary` VALUES  (4303,'acritochromacy',' a|ac|cr|ri|it|to|oc|ch|hr|ro|om|ma|ac|cy|y','acri','AKRTXRMS','crit','omac','acritochro'),
 (4304,'acrivastine',' a|ac|cr|ri|iv|va|as|st|ti|in|ne|e','acri','AKRFSTN','criv','stin','acrivastin'),
 (4305,'acro osteolyses',' a|ac|cr|ro|o | o|os|st|te|eo|ol|ly|ys|se|es|s','acro','AKRSTLSS','cro','lyse','acro osteo'),
 (4306,'acro osteolysis',' a|ac|cr|ro|o | o|os|st|te|eo|ol|ly|ys|si|is|s','acro','AKRSTLSS','cro','lysi','acro osteo'),
 (4307,'acro-dermato-ungual-lacrimal-tooth syndrome',' a|ac|cr|ro|o-|-d|de|er|rm|ma|at|to|o-|-u|un|ng|gu|ua|al|l-|-l|la|ac|cr|ri|im|ma|al|l-|-t|to|oo|ot|th|h | s|sy|yn|nd|dr|ro|om|me|e','acro','AKRTRMTNKLLKRMLT0SNTRM','cro-','drom','acro-derma'),
 (4308,'acro-lentiginous',' a|ac|cr|ro|o-|-l|le|en|nt|ti|ig|gi|in|no|ou|us|s','acro','AKRLNTJNS','cro-','inou','acro-lenti'),
 (4309,'acro-lentiginous melanoma',' a|ac|cr|ro|o-|-l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|a','acro','AKRLNTJNSMLNM','cro-','anom','acro-lenti'),
 (4310,'acro-lentiginous melanomas',' a|ac|cr|ro|o-|-l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|as|s','acro','AKRLNTJNSMLNMS','cro-','noma','acro-lenti');
INSERT INTO `m_spelling_dictionary` VALUES  (4311,'acro-lentiginous melanomata',' a|ac|cr|ro|o-|-l|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|at|ta|a','acro','AKRLNTJNSMLNMT','cro-','omat','acro-lenti'),
 (4312,'acro-osteolyses',' a|ac|cr|ro|o-|-o|os|st|te|eo|ol|ly|ys|se|es|s','acro','AKRSTLSS','cro-','lyse','acro-osteo'),
 (4313,'acro-osteolysis',' a|ac|cr|ro|o-|-o|os|st|te|eo|ol|ly|ys|si|is|s','acro','AKRSTLSS','cro-','lysi','acro-osteo'),
 (4314,'acro-renal',' a|ac|cr|ro|o-|-r|re|en|na|al|l','acro','AKRRNL','cro-','rena','acro-renal'),
 (4315,'acro-renal syndrome',' a|ac|cr|ro|o-|-r|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','acro','AKRRNLSNTRM','cro-','drom','acro-renal'),
 (4316,'acro-renal-ocular syndrome',' a|ac|cr|ro|o-|-r|re|en|na|al|l-|-o|oc|cu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','acro','AKRRNLKLRSNTRM','cro-','drom','acro-renal'),
 (4317,'acroangiodermatitides',' a|ac|cr|ro|oa|an|ng|gi|io|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','acro','AKRNJTRMTTTS','croa','tide','acroangiod'),
 (4318,'acroangiodermatitis',' a|ac|cr|ro|oa|an|ng|gi|io|od|de|er|rm|ma|at|ti|it|ti|is|s','acro','AKRNJTRMTTS','croa','titi','acroangiod');
INSERT INTO `m_spelling_dictionary` VALUES  (4319,'acroarthritides',' a|ac|cr|ro|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','acro','AKRR0RTTS','croa','tide','acroarthri'),
 (4320,'acroarthritis',' a|ac|cr|ro|oa|ar|rt|th|hr|ri|it|ti|is|s','acro','AKRR0RTS','croa','riti','acroarthri'),
 (4321,'acrobat',' a|ac|cr|ro|ob|ba|at|t','acro','AKRBT','crob','roba','acrobat'),
 (4322,'acrobatic',' a|ac|cr|ro|ob|ba|at|ti|ic|c','acro','AKRBTK','crob','bati','acrobatic'),
 (4323,'acrobatics',' a|ac|cr|ro|ob|ba|at|ti|ic|cs|s','acro','AKRBTKS','crob','atic','acrobatics'),
 (4324,'acrobats',' a|ac|cr|ro|ob|ba|at|ts|s','acro','AKRBTS','crob','obat','acrobats'),
 (4325,'Acrobeloides',' A|Ac|cr|ro|ob|be|el|lo|oi|id|de|es|s','Acro','AKRBLTS','crob','oide','Acrobeloid'),
 (4326,'Acrobeloides bodenheimeri',' A|Ac|cr|ro|ob|be|el|lo|oi|id|de|es|s | b|bo|od|de|en|nh|he|ei|im|me|er|ri|i','Acro','AKRBLTSBTNHMR','crob','imer','Acrobeloid'),
 (4327,'Acrobeloides camberenensis',' A|Ac|cr|ro|ob|be|el|lo|oi|id|de|es|s | c|ca|am|mb|be|er|re|en|ne|en|ns|si|is|s','Acro','AKRBLTSKMRNNSS','crob','ensi','Acrobeloid'),
 (4328,'Acrobeloides maximus',' A|Ac|cr|ro|ob|be|el|lo|oi|id|de|es|s | m|ma|ax|xi|im|mu|us|s','Acro','AKRBLTSMKSMS','crob','ximu','Acrobeloid');
INSERT INTO `m_spelling_dictionary` VALUES  (4329,'Acrobeloides nanus',' A|Ac|cr|ro|ob|be|el|lo|oi|id|de|es|s | n|na|an|nu|us|s','Acro','AKRBLTSNNS','crob','nanu','Acrobeloid'),
 (4330,'Acrobeloides thornei',' A|Ac|cr|ro|ob|be|el|lo|oi|id|de|es|s | t|th|ho|or|rn|ne|ei|i','Acro','AKRBLTS0RN','crob','orne','Acrobeloid'),
 (4331,'acroblastic remnant',' a|ac|cr|ro|ob|bl|la|as|st|ti|ic|c | r|re|em|mn|na|an|nt|t','acro','AKRBLSTKRMNNT','crob','mnan','acroblasti'),
 (4332,'acroblastic remnants',' a|ac|cr|ro|ob|bl|la|as|st|ti|ic|c | r|re|em|mn|na|an|nt|ts|s','acro','AKRBLSTKRMNNTS','crob','nant','acroblasti'),
 (4333,'acrobystitides',' a|ac|cr|ro|ob|by|ys|st|ti|it|ti|id|de|es|s','acro','AKRBSTTTS','crob','tide','acrobystit'),
 (4334,'acrobystitis',' a|ac|cr|ro|ob|by|ys|st|ti|it|ti|is|s','acro','AKRBSTTS','crob','titi','acrobystit'),
 (4335,'acrocallosal syndrome',' a|ac|cr|ro|oc|ca|al|ll|lo|os|sa|al|l | s|sy|yn|nd|dr|ro|om|me|e','acro','AKRKLSLSNTRM','croc','drom','acrocallos'),
 (4336,'acrocallosal syndromes',' a|ac|cr|ro|oc|ca|al|ll|lo|os|sa|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','acro','AKRKLSLSNTRMS','croc','rome','acrocallos'),
 (4337,'acrocentric',' a|ac|cr|ro|oc|ce|en|nt|tr|ri|ic|c','acro','AKRSNTRK','croc','ntri','acrocentri');
INSERT INTO `m_spelling_dictionary` VALUES  (4338,'acrocentrics',' a|ac|cr|ro|oc|ce|en|nt|tr|ri|ic|cs|s','acro','AKRSNTRKS','croc','tric','acrocentri'),
 (4339,'acrocephalic',' a|ac|cr|ro|oc|ce|ep|ph|ha|al|li|ic|c','acro','AKRSFLK','croc','hali','acrocephal'),
 (4340,'acrocephalopolysyndactyly',' a|ac|cr|ro|oc|ce|ep|ph|ha|al|lo|op|po|ol|ly|ys|sy|yn|nd|da|ac|ct|ty|yl|ly|y','acro','AKRSFLPLSNTKTL','croc','ctyl','acrocephal'),
 (4341,'acrocephalosyndactylia',' a|ac|cr|ro|oc|ce|ep|ph|ha|al|lo|os|sy|yn|nd|da|ac|ct|ty|yl|li|ia|a','acro','AKRSFLSNTKTL','croc','tyli','acrocephal'),
 (4342,'acrocephalosyndactylias',' a|ac|cr|ro|oc|ce|ep|ph|ha|al|lo|os|sy|yn|nd|da|ac|ct|ty|yl|li|ia|as|s','acro','AKRSFLSNTKTLS','croc','ylia','acrocephal'),
 (4343,'acrocephalosyndactyly',' a|ac|cr|ro|oc|ce|ep|ph|ha|al|lo|os|sy|yn|nd|da|ac|ct|ty|yl|ly|y','acro','AKRSFLSNTKTL','croc','ctyl','acrocephal'),
 (4344,'acrocephalous',' a|ac|cr|ro|oc|ce|ep|ph|ha|al|lo|ou|us|s','acro','AKRSFLS','croc','alou','acrocephal'),
 (4345,'Acrocephalus',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Acro','AKRSFLS','croc','halu','Acrocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (4346,'Acrocephalus aedon',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | a|ae|ed|do|on|n','Acro','AKRSFLSTN','croc','aedo','Acrocephal'),
 (4347,'Acrocephalus agricola',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | a|ag|gr|ri|ic|co|ol|la|a','Acro','AKRSFLSKRKL','croc','icol','Acrocephal'),
 (4348,'Acrocephalus arundinaceus',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | a|ar|ru|un|nd|di|in|na|ac|ce|eu|us|s','Acro','AKRSFLSRNTNSS','croc','aceu','Acrocephal'),
 (4349,'Acrocephalus australis',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | a|au|us|st|tr|ra|al|li|is|s','Acro','AKRSFLSSTRLS','croc','rali','Acrocephal'),
 (4350,'Acrocephalus avicenniae',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | a|av|vi|ic|ce|en|nn|ni|ia|ae|e','Acro','AKRSFLSFSN','croc','nnia','Acrocephal'),
 (4351,'Acrocephalus baeticatus',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | b|ba|ae|et|ti|ic|ca|at|tu|us|s','Acro','AKRSFLSBTKTS','croc','catu','Acrocephal'),
 (4352,'Acrocephalus bistrigiceps',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | b|bi|is|st|tr|ri|ig|gi|ic|ce|ep|ps|s','Acro','AKRSFLSBSTRJSPS','croc','icep','Acrocephal'),
 (4353,'Acrocephalus brevipennis',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | b|br|re|ev|vi|ip|pe|en|nn|ni|is|s','Acro','AKRSFLSBRFPNS','croc','enni','Acrocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (4354,'Acrocephalus concinens',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | c|co|on|nc|ci|in|ne|en|ns|s','Acro','AKRSFLSKNSNNS','croc','inen','Acrocephal'),
 (4355,'Acrocephalus dumetorum',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | d|du|um|me|et|to|or|ru|um|m','Acro','AKRSFLSTMTRM','croc','toru','Acrocephal'),
 (4356,'Acrocephalus gracilirostris',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | g|gr|ra|ac|ci|il|li|ir|ro|os|st|tr|ri|is|s','Acro','AKRSFLSKRSLRSTRS','croc','stri','Acrocephal'),
 (4357,'Acrocephalus griseldis',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | g|gr|ri|is|se|el|ld|di|is|s','Acro','AKRSFLSKRSLTS','croc','eldi','Acrocephal'),
 (4358,'Acrocephalus melanopogon',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | m|me|el|la|an|no|op|po|og|go|on|n','Acro','AKRSFLSMLNPKN','croc','pogo','Acrocephal'),
 (4359,'Acrocephalus newtoni',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | n|ne|ew|wt|to|on|ni|i','Acro','AKRSFLSNTN','croc','wton','Acrocephal'),
 (4360,'Acrocephalus orientalis',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Acro','AKRSFLSRNTLS','croc','tali','Acrocephal'),
 (4361,'Acrocephalus paludicola',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | p|pa|al|lu|ud|di|ic|co|ol|la|a','Acro','AKRSFLSPLTKL','croc','icol','Acrocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (4362,'Acrocephalus palustris',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Acro','AKRSFLSPLSTRS','croc','stri','Acrocephal'),
 (4363,'Acrocephalus rufescens',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | r|ru|uf|fe|es|sc|ce|en|ns|s','Acro','AKRSFLSRFSNS','croc','scen','Acrocephal'),
 (4364,'Acrocephalus schoenobaenus',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | s|sc|ch|ho|oe|en|no|ob|ba|ae|en|nu|us|s','Acro','AKRSFLSSXNBNS','croc','aenu','Acrocephal'),
 (4365,'Acrocephalus scirpaceus',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | s|sc|ci|ir|rp|pa|ac|ce|eu|us|s','Acro','AKRSFLSSRPSS','croc','aceu','Acrocephal'),
 (4366,'Acrocephalus sechellensis',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | s|se|ec|ch|he|el|ll|le|en|ns|si|is|s','Acro','AKRSFLSSXLNSS','croc','ensi','Acrocephal'),
 (4367,'Acrocephalus stentoreus',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | s|st|te|en|nt|to|or|re|eu|us|s','Acro','AKRSFLSSTNTRS','croc','oreu','Acrocephal'),
 (4368,'Acrocephalus tangorum',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | t|ta|an|ng|go|or|ru|um|m','Acro','AKRSFLSTNKRM','croc','goru','Acrocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (4369,'Acrocephalus vaughani',' A|Ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s | v|va|au|ug|gh|ha|an|ni|i','Acro','AKRSFLSFFN','croc','ghan','Acrocephal'),
 (4370,'acrocephaly',' a|ac|cr|ro|oc|ce|ep|ph|ha|al|ly|y','acro','AKRSFL','croc','phal','acrocephal'),
 (4371,'Acrochordidae',' A|Ac|cr|ro|oc|ch|ho|or|rd|di|id|da|ae|e','Acro','AKRXRTT','croc','dida','Acrochordi'),
 (4372,'acrochordon',' a|ac|cr|ro|oc|ch|ho|or|rd|do|on|n','acro','AKRXRTN','croc','ordo','acrochordo'),
 (4373,'acrochordons',' a|ac|cr|ro|oc|ch|ho|or|rd|do|on|ns|s','acro','AKRXRTNS','croc','rdon','acrochordo'),
 (4374,'acrocinetic',' a|ac|cr|ro|oc|ci|in|ne|et|ti|ic|c','acro','AKRSNTK','croc','neti','acrocineti'),
 (4375,'acrocyanoses',' a|ac|cr|ro|oc|cy|ya|an|no|os|se|es|s','acro','AKRSYNSS','croc','nose','acrocyanos'),
 (4376,'acrocyanosis',' a|ac|cr|ro|oc|cy|ya|an|no|os|si|is|s','acro','AKRSYNSS','croc','nosi','acrocyanos'),
 (4377,'acrodermatitides',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','acro','AKRTRMTTTS','crod','tide','acrodermat'),
 (4378,'acrodermatitis',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','acro','AKRTRMTTS','crod','titi','acrodermat');
INSERT INTO `m_spelling_dictionary` VALUES  (4379,'acrodermatitis atrophicans',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s','acro','AKRTRMTTSTRFKNS','crod','ican','acrodermat'),
 (4380,'acrodermatitis chronica atrophicans',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | c|ch|hr|ro|on|ni|ic|ca|a | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s','acro','AKRTRMTTSXRNKTRFKNS','crod','ican','acrodermat'),
 (4381,'acrodermatitis continua',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | c|co|on|nt|ti|in|nu|ua|a','acro','AKRTRMTTSKNTN','crod','tinu','acrodermat'),
 (4382,'acrodermatitis enteropathica',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | e|en|nt|te|er|ro|op|pa|at|th|hi|ic|ca|a','acro','AKRTRMTTSNTRP0K','crod','thic','acrodermat'),
 (4383,'acrodermatitis infantum',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | i|in|nf|fa|an|nt|tu|um|m','acro','AKRTRMTTSNFNTM','crod','antu','acrodermat'),
 (4384,'acrodermatitis papulosa infantum',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | p|pa|ap|pu|ul|lo|os|sa|a | i|in|nf|fa|an|nt|tu|um|m','acro','AKRTRMTTSPPLSNFNTM','crod','antu','acrodermat'),
 (4385,'acrodermatitis perstans',' a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | p|pe|er|rs|st|ta|an|ns|s','acro','AKRTRMTTSPRSTNS','crod','stan','acrodermat');
INSERT INTO `m_spelling_dictionary` VALUES  (4386,'acrodermatoses',' a|ac|cr|ro|od|de|er|rm|ma|at|to|os|se|es|s','acro','AKRTRMTSS','crod','tose','acrodermat'),
 (4387,'acrodermatosis',' a|ac|cr|ro|od|de|er|rm|ma|at|to|os|si|is|s','acro','AKRTRMTSS','crod','tosi','acrodermat'),
 (4388,'acrodont',' a|ac|cr|ro|od|do|on|nt|t','acro','AKRTNT','crod','odon','acrodont'),
 (4389,'acrodynia',' a|ac|cr|ro|od|dy|yn|ni|ia|a','acro','AKRTN','crod','dyni','acrodynia'),
 (4390,'acrodysostoses',' a|ac|cr|ro|od|dy|ys|so|os|st|to|os|se|es|s','acro','AKRTSSTSS','crod','tose','acrodysost'),
 (4391,'acrodysostosis',' a|ac|cr|ro|od|dy|ys|so|os|st|to|os|si|is|s','acro','AKRTSSTSS','crod','tosi','acrodysost'),
 (4392,'acrodysplasia',' a|ac|cr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','acro','AKRTSPLX','crod','lasi','acrodyspla'),
 (4393,'acrodystrophic',' a|ac|cr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|c','acro','AKRTSTRFK','crod','ophi','acrodystro'),
 (4394,'acrodystrophic neuropathies',' a|ac|cr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','acro','AKRTSTRFKNRP0S','crod','thie','acrodystro'),
 (4395,'acrodystrophic neuropathy',' a|ac|cr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','acro','AKRTSTRFKNRP0','crod','path','acrodystro');
INSERT INTO `m_spelling_dictionary` VALUES  (4396,'acroedema',' a|ac|cr|ro|oe|ed|de|em|ma|a','acro','AKRTM','croe','edem','acroedema'),
 (4397,'acroencephalosyndactyly',' a|ac|cr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|os|sy|yn|nd|da|ac|ct|ty|yl|ly|y','acro','AKRNSFLSNTKTL','croe','ctyl','acroenceph'),
 (4398,'acrofacial dysostosis',' a|ac|cr|ro|of|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','acro','AKRFXLTSSTSS','crof','tosi','acrofacial'),
 (4399,'acrofol',' a|ac|cr|ro|of|fo|ol|l','acro','AKRFL','crof','rofo','acrofol'),
 (4400,'acrofrontofacionasal',' a|ac|cr|ro|of|fr|ro|on|nt|to|of|fa|ac|ci|io|on|na|as|sa|al|l','acro','AKRFRNTFSNSL','crof','nasa','acrofronto'),
 (4401,'Acrogenospora',' A|Ac|cr|ro|og|ge|en|no|os|sp|po|or|ra|a','Acro','AKRJNSPR','crog','spor','Acrogenosp'),
 (4402,'Acrogenospora sphaerocephala',' A|Ac|cr|ro|og|ge|en|no|os|sp|po|or|ra|a | s|sp|ph|ha|ae|er|ro|oc|ce|ep|ph|ha|al|la|a','Acro','AKRJNSPRSFRSFL','crog','phal','Acrogenosp'),
 (4403,'acrogeria',' a|ac|cr|ro|og|ge|er|ri|ia|a','acro','AKRJR','crog','geri','acrogeria'),
 (4404,'acrogranin',' a|ac|cr|ro|og|gr|ra|an|ni|in|n','acro','AKRKRNN','crog','rani','acrogranin');
INSERT INTO `m_spelling_dictionary` VALUES  (4405,'acrokerato-elastoidoses',' a|ac|cr|ro|ok|ke|er|ra|at|to|o-|-e|el|la|as|st|to|oi|id|do|os|se|es|s','acro','AKRKRTLSTTSS','crok','dose','acrokerato'),
 (4406,'acrokerato-elastoidosis',' a|ac|cr|ro|ok|ke|er|ra|at|to|o-|-e|el|la|as|st|to|oi|id|do|os|si|is|s','acro','AKRKRTLSTTSS','crok','dosi','acrokerato'),
 (4407,'acrokeratoses',' a|ac|cr|ro|ok|ke|er|ra|at|to|os|se|es|s','acro','AKRKRTSS','crok','tose','acrokerato'),
 (4408,'acrokeratosis',' a|ac|cr|ro|ok|ke|er|ra|at|to|os|si|is|s','acro','AKRKRTSS','crok','tosi','acrokerato'),
 (4409,'acrokeratosis verruciformis',' a|ac|cr|ro|ok|ke|er|ra|at|to|os|si|is|s | v|ve|er|rr|ru|uc|ci|if|fo|or|rm|mi|is|s','acro','AKRKRTSSFRSFRMS','crok','ormi','acrokerato'),
 (4410,'acrokeratotic',' a|ac|cr|ro|ok|ke|er|ra|at|to|ot|ti|ic|c','acro','AKRKRTTK','crok','toti','acrokerato'),
 (4411,'acrokeratotic poikiloderma',' a|ac|cr|ro|ok|ke|er|ra|at|to|ot|ti|ic|c | p|po|oi|ik|ki|il|lo|od|de|er|rm|ma|a','acro','AKRKRTTKPKLTRM','crok','derm','acrokerato'),
 (4412,'acrolactine',' a|ac|cr|ro|ol|la|ac|ct|ti|in|ne|e','acro','AKRLKTN','crol','ctin','acrolactin');
INSERT INTO `m_spelling_dictionary` VALUES  (4413,'acrolein',' a|ac|cr|ro|ol|le|ei|in|n','acro','AKRLN','crol','olei','acrolein'),
 (4414,'acrolentiginous',' a|ac|cr|ro|ol|le|en|nt|ti|ig|gi|in|no|ou|us|s','acro','AKRLNTJNS','crol','inou','acrolentig'),
 (4415,'acrolentiginous melanoma',' a|ac|cr|ro|ol|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|a','acro','AKRLNTJNSMLNM','crol','anom','acrolentig'),
 (4416,'acrolentiginous melanomas',' a|ac|cr|ro|ol|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|as|s','acro','AKRLNTJNSMLNMS','crol','noma','acrolentig'),
 (4417,'acrolentiginous melanomata',' a|ac|cr|ro|ol|le|en|nt|ti|ig|gi|in|no|ou|us|s | m|me|el|la|an|no|om|ma|at|ta|a','acro','AKRLNTJNSMLNMT','crol','omat','acrolentig'),
 (4418,'Acrolepiopsis',' A|Ac|cr|ro|ol|le|ep|pi|io|op|ps|si|is|s','Acro','AKRLPPSS','crol','opsi','Acrolepiop'),
 (4419,'Acrolepiopsis assectella',' A|Ac|cr|ro|ol|le|ep|pi|io|op|ps|si|is|s | a|as|ss|se|ec|ct|te|el|ll|la|a','Acro','AKRLPPSSSKTL','crol','tell','Acrolepiop'),
 (4420,'acromastitides',' a|ac|cr|ro|om|ma|as|st|ti|it|ti|id|de|es|s','acro','AKRMSTTTS','crom','tide','acromastit');
INSERT INTO `m_spelling_dictionary` VALUES  (4421,'acromastitis',' a|ac|cr|ro|om|ma|as|st|ti|it|ti|is|s','acro','AKRMSTTS','crom','titi','acromastit'),
 (4422,'acromegalia',' a|ac|cr|ro|om|me|eg|ga|al|li|ia|a','acro','AKRMKL','crom','gali','acromegali'),
 (4423,'acromegalic',' a|ac|cr|ro|om|me|eg|ga|al|li|ic|c','acro','AKRMKLK','crom','gali','acromegali'),
 (4424,'acromegalic gigantism',' a|ac|cr|ro|om|me|eg|ga|al|li|ic|c | g|gi|ig|ga|an|nt|ti|is|sm|m','acro','AKRMKLKJKNTSM','crom','ntis','acromegali'),
 (4425,'acromegalics',' a|ac|cr|ro|om|me|eg|ga|al|li|ic|cs|s','acro','AKRMKLKS','crom','alic','acromegali'),
 (4426,'acromegalies',' a|ac|cr|ro|om|me|eg|ga|al|li|ie|es|s','acro','AKRMKLS','crom','alie','acromegali'),
 (4427,'acromegaloid',' a|ac|cr|ro|om|me|eg|ga|al|lo|oi|id|d','acro','AKRMKLT','crom','aloi','acromegalo'),
 (4428,'acromegaly',' a|ac|cr|ro|om|me|eg|ga|al|ly|y','acro','AKRMKL','crom','egal','acromegaly'),
 (4429,'acromelalgia',' a|ac|cr|ro|om|me|el|la|al|lg|gi|ia|a','acro','AKRMLLJ','crom','algi','acromelalg'),
 (4430,'acromelic',' a|ac|cr|ro|om|me|el|li|ic|c','acro','AKRMLK','crom','meli','acromelic');
INSERT INTO `m_spelling_dictionary` VALUES  (4431,'acromesomelic',' a|ac|cr|ro|om|me|es|so|om|me|el|li|ic|c','acro','AKRMSMLK','crom','meli','acromesome'),
 (4432,'acromesomelic chondrodysplasia',' a|ac|cr|ro|om|me|es|so|om|me|el|li|ic|c | c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','acro','AKRMSMLKXNTRTSPLX','crom','lasi','acromesome'),
 (4433,'acromesomelic chondrodysplasias',' a|ac|cr|ro|om|me|es|so|om|me|el|li|ic|c | c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','acro','AKRMSMLKXNTRTSPLXS','crom','asia','acromesome'),
 (4434,'acromesomelic dysplasia',' a|ac|cr|ro|om|me|es|so|om|me|el|li|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','acro','AKRMSMLKTSPLX','crom','lasi','acromesome'),
 (4435,'acromesomelic dysplasias',' a|ac|cr|ro|om|me|es|so|om|me|el|li|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','acro','AKRMSMLKTSPLXS','crom','asia','acromesome'),
 (4436,'acrometastases',' a|ac|cr|ro|om|me|et|ta|as|st|ta|as|se|es|s','acro','AKRMTSTSS','crom','tase','acrometast'),
 (4437,'acrometastasis',' a|ac|cr|ro|om|me|et|ta|as|st|ta|as|si|is|s','acro','AKRMTSTSS','crom','tasi','acrometast'),
 (4438,'acromial',' a|ac|cr|ro|om|mi|ia|al|l','acro','AKRML','crom','omia','acromial');
INSERT INTO `m_spelling_dictionary` VALUES  (4439,'acromial bursa',' a|ac|cr|ro|om|mi|ia|al|l | b|bu|ur|rs|sa|a','acro','AKRMLBRS','crom','burs','acromial b'),
 (4440,'acromial bursae',' a|ac|cr|ro|om|mi|ia|al|l | b|bu|ur|rs|sa|ae|e','acro','AKRMLBRS','crom','ursa','acromial b'),
 (4441,'acromial bursas',' a|ac|cr|ro|om|mi|ia|al|l | b|bu|ur|rs|sa|as|s','acro','AKRMLBRSS','crom','ursa','acromial b'),
 (4442,'acromial process',' a|ac|cr|ro|om|mi|ia|al|l | p|pr|ro|oc|ce|es|ss|s','acro','AKRMLPRSS','crom','oces','acromial p'),
 (4443,'acromial processes',' a|ac|cr|ro|om|mi|ia|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','acro','AKRMLPRSSS','crom','esse','acromial p'),
 (4444,'acromicria',' a|ac|cr|ro|om|mi|ic|cr|ri|ia|a','acro','AKRMKR','crom','icri','acromicria'),
 (4445,'acromicric',' a|ac|cr|ro|om|mi|ic|cr|ri|ic|c','acro','AKRMKRK','crom','icri','acromicric'),
 (4446,'acromicric dysplasia',' a|ac|cr|ro|om|mi|ic|cr|ri|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','acro','AKRMKRKTSPLX','crom','lasi','acromicric'),
 (4447,'acromicric dysplasias',' a|ac|cr|ro|om|mi|ic|cr|ri|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','acro','AKRMKRKTSPLXS','crom','asia','acromicric');
INSERT INTO `m_spelling_dictionary` VALUES  (4448,'acromio-clavicular',' a|ac|cr|ro|om|mi|io|o-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r','acro','AKRMKLFKLR','crom','cula','acromio-cl'),
 (4449,'acromio-clavicular joint',' a|ac|cr|ro|om|mi|io|o-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r | j|jo|oi|in|nt|t','acro','AKRMKLFKLRJNT','crom','join','acromio-cl'),
 (4450,'acromio-clavicular joints',' a|ac|cr|ro|om|mi|io|o-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r | j|jo|oi|in|nt|ts|s','acro','AKRMKLFKLRJNTS','crom','oint','acromio-cl'),
 (4451,'acromio-clavicular ligament',' a|ac|cr|ro|om|mi|io|o-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','acro','AKRMKLFKLRLKMNT','crom','amen','acromio-cl'),
 (4452,'acromio-clavicular ligaments',' a|ac|cr|ro|om|mi|io|o-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','acro','AKRMKLFKLRLKMNTS','crom','ment','acromio-cl'),
 (4453,'acromio-humeral',' a|ac|cr|ro|om|mi|io|o-|-h|hu|um|me|er|ra|al|l','acro','AKRMHMRL','crom','mera','acromio-hu'),
 (4454,'acromioclavicular',' a|ac|cr|ro|om|mi|io|oc|cl|la|av|vi|ic|cu|ul|la|ar|r','acro','AKRMKLFKLR','crom','cula','acromiocla'),
 (4455,'acromioclavicular joint',' a|ac|cr|ro|om|mi|io|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | j|jo|oi|in|nt|t','acro','AKRMKLFKLRJNT','crom','join','acromiocla');
INSERT INTO `m_spelling_dictionary` VALUES  (4456,'acromioclavicular joints',' a|ac|cr|ro|om|mi|io|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | j|jo|oi|in|nt|ts|s','acro','AKRMKLFKLRJNTS','crom','oint','acromiocla'),
 (4457,'acromioclavicular ligament',' a|ac|cr|ro|om|mi|io|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','acro','AKRMKLFKLRLKMNT','crom','amen','acromiocla'),
 (4458,'acromioclavicular ligaments',' a|ac|cr|ro|om|mi|io|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','acro','AKRMKLFKLRLKMNTS','crom','ment','acromiocla'),
 (4459,'acromiocoracoid',' a|ac|cr|ro|om|mi|io|oc|co|or|ra|ac|co|oi|id|d','acro','AKRMKRKT','crom','acoi','acromiocor'),
 (4460,'acromiohumeral',' a|ac|cr|ro|om|mi|io|oh|hu|um|me|er|ra|al|l','acro','AKRMHMRL','crom','mera','acromiohum'),
 (4461,'acromion',' a|ac|cr|ro|om|mi|io|on|n','acro','AKRMN','crom','omio','acromion'),
 (4462,'acromionectomies',' a|ac|cr|ro|om|mi|io|on|ne|ec|ct|to|om|mi|ie|es|s','acro','AKRMNKTMS','crom','omie','acromionec'),
 (4463,'acromionectomy',' a|ac|cr|ro|om|mi|io|on|ne|ec|ct|to|om|my|y','acro','AKRMNKTM','crom','ctom','acromionec');
INSERT INTO `m_spelling_dictionary` VALUES  (4464,'acromions',' a|ac|cr|ro|om|mi|io|on|ns|s','acro','AKRMNS','crom','mion','acromions'),
 (4465,'acromioplasties',' a|ac|cr|ro|om|mi|io|op|pl|la|as|st|ti|ie|es|s','acro','AKRMPLSTS','crom','stie','acromiopla'),
 (4466,'acromioplasty',' a|ac|cr|ro|om|mi|io|op|pl|la|as|st|ty|y','acro','AKRMPLST','crom','last','acromiopla'),
 (4467,'acromioscapular',' a|ac|cr|ro|om|mi|io|os|sc|ca|ap|pu|ul|la|ar|r','acro','AKRMSKPLR','crom','pula','acromiosca'),
 (4468,'acromiothoracic',' a|ac|cr|ro|om|mi|io|ot|th|ho|or|ra|ac|ci|ic|c','acro','AKRM0RSK','crom','raci','acromiotho'),
 (4469,'acron',' a|ac|cr|ro|on|n','acro','AKRN','cron','acro','acron'),
 (4470,'acronarcotic',' a|ac|cr|ro|on|na|ar|rc|co|ot|ti|ic|c','acro','AKRNRKTK','cron','coti','acronarcot'),
 (4471,'acroneuroses',' a|ac|cr|ro|on|ne|eu|ur|ro|os|se|es|s','acro','AKRNRSS','cron','rose','acroneuros'),
 (4472,'acroneurosis',' a|ac|cr|ro|on|ne|eu|ur|ro|os|si|is|s','acro','AKRNRSS','cron','rosi','acroneuros'),
 (4473,'acronine',' a|ac|cr|ro|on|ni|in|ne|e','acro','AKRNN','cron','onin','acronine');
INSERT INTO `m_spelling_dictionary` VALUES  (4474,'acronines',' a|ac|cr|ro|on|ni|in|ne|es|s','acro','AKRNNS','cron','nine','acronines'),
 (4475,'acrons',' a|ac|cr|ro|on|ns|s','acro','AKRNS','cron','cron','acrons'),
 (4476,'acronycin',' a|ac|cr|ro|on|ny|yc|ci|in|n','acro','AKRNSN','cron','nyci','acronycin'),
 (4477,'acronycine',' a|ac|cr|ro|on|ny|yc|ci|in|ne|e','acro','AKRNSN','cron','ycin','acronycine'),
 (4478,'acronym',' a|ac|cr|ro|on|ny|ym|m','acro','AKRNM','cron','rony','acronym'),
 (4479,'acronymic',' a|ac|cr|ro|on|ny|ym|mi|ic|c','acro','AKRNMK','cron','nymi','acronymic'),
 (4480,'acronymically',' a|ac|cr|ro|on|ny|ym|mi|ic|ca|al|ll|ly|y','acro','AKRNMKL','cron','call','acronymica'),
 (4481,'acronyms',' a|ac|cr|ro|on|ny|ym|ms|s','acro','AKRNMS','cron','onym','acronyms'),
 (4482,'acroosteolyses',' a|ac|cr|ro|oo|os|st|te|eo|ol|ly|ys|se|es|s','acro','AKRSTLSS','croo','lyse','acroosteol'),
 (4483,'acroosteolysis',' a|ac|cr|ro|oo|os|st|te|eo|ol|ly|ys|si|is|s','acro','AKRSTLSS','croo','lysi','acroosteol'),
 (4484,'acropachy',' a|ac|cr|ro|op|pa|ac|ch|hy|y','acro','AKRPX','crop','pach','acropachy');
INSERT INTO `m_spelling_dictionary` VALUES  (4485,'acroparaesthesia',' a|ac|cr|ro|op|pa|ar|ra|ae|es|st|th|he|es|si|ia|a','acro','AKRPRS0X','crop','hesi','acroparaes'),
 (4486,'acroparalyses',' a|ac|cr|ro|op|pa|ar|ra|al|ly|ys|se|es|s','acro','AKRPRLSS','crop','lyse','acroparaly'),
 (4487,'acroparalysis',' a|ac|cr|ro|op|pa|ar|ra|al|ly|ys|si|is|s','acro','AKRPRLSS','crop','lysi','acroparaly'),
 (4488,'acroparesthesia',' a|ac|cr|ro|op|pa|ar|re|es|st|th|he|es|si|ia|a','acro','AKRPRS0X','crop','hesi','acroparest'),
 (4489,'acropathia ulcero-mutilans',' a|ac|cr|ro|op|pa|at|th|hi|ia|a | u|ul|lc|ce|er|ro|o-|-m|mu|ut|ti|il|la|an|ns|s','acro','AKRP0LSRMTLNS','crop','ilan','acropathia'),
 (4490,'acropathia ulcero-mutilans acquisita',' a|ac|cr|ro|op|pa|at|th|hi|ia|a | u|ul|lc|ce|er|ro|o-|-m|mu|ut|ti|il|la|an|ns|s | a|ac|cq|qu|ui|is|si|it|ta|a','acro','AKRP0LSRMTLNSKKST','crop','isit','acropathia'),
 (4491,'acropathies',' a|ac|cr|ro|op|pa|at|th|hi|ie|es|s','acro','AKRP0S','crop','thie','acropathie'),
 (4492,'acropathy',' a|ac|cr|ro|op|pa|at|th|hy|y','acro','AKRP0','crop','path','acropathy');
INSERT INTO `m_spelling_dictionary` VALUES  (4493,'acropetal',' a|ac|cr|ro|op|pe|et|ta|al|l','acro','AKRPTL','crop','peta','acropetal'),
 (4494,'acrophase',' a|ac|cr|ro|op|ph|ha|as|se|e','acro','AKRFS','crop','phas','acrophase'),
 (4495,'acrophases',' a|ac|cr|ro|op|ph|ha|as|se|es|s','acro','AKRFSS','crop','hase','acrophases'),
 (4496,'acrophobia',' a|ac|cr|ro|op|ph|ho|ob|bi|ia|a','acro','AKRFB','crop','hobi','acrophobia'),
 (4497,'acrophobic',' a|ac|cr|ro|op|ph|ho|ob|bi|ic|c','acro','AKRFBK','crop','hobi','acrophobic'),
 (4498,'acropigmentary',' a|ac|cr|ro|op|pi|ig|gm|me|en|nt|ta|ar|ry|y','acro','AKRPKMNTR','crop','ntar','acropigmen'),
 (4499,'acropigmentation',' a|ac|cr|ro|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','acro','AKRPKMNTXN','crop','atio','acropigmen'),
 (4500,'Acropolis',' A|Ac|cr|ro|op|po|ol|li|is|s','Acro','AKRPLS','crop','poli','Acropolis'),
 (4501,'Acropora',' A|Ac|cr|ro|op|po|or|ra|a','Acro','AKRPR','crop','opor','Acropora'),
 (4502,'Acropora anthocercis',' A|Ac|cr|ro|op|po|or|ra|a | a|an|nt|th|ho|oc|ce|er|rc|ci|is|s','Acro','AKRPRN0SRSS','crop','erci','Acropora a'),
 (4503,'Acropora aspera',' A|Ac|cr|ro|op|po|or|ra|a | a|as|sp|pe|er|ra|a','Acro','AKRPRSPR','crop','sper','Acropora a');
INSERT INTO `m_spelling_dictionary` VALUES  (4504,'Acropora austera',' A|Ac|cr|ro|op|po|or|ra|a | a|au|us|st|te|er|ra|a','Acro','AKRPRSTR','crop','ster','Acropora a'),
 (4505,'Acropora brueggemanni',' A|Ac|cr|ro|op|po|or|ra|a | b|br|ru|ue|eg|gg|ge|em|ma|an|nn|ni|i','Acro','AKRPRBRKMN','crop','mann','Acropora b'),
 (4506,'Acropora cerealis',' A|Ac|cr|ro|op|po|or|ra|a | c|ce|er|re|ea|al|li|is|s','Acro','AKRPRSRLS','crop','eali','Acropora c'),
 (4507,'Acropora cervicornis',' A|Ac|cr|ro|op|po|or|ra|a | c|ce|er|rv|vi|ic|co|or|rn|ni|is|s','Acro','AKRPRSRFKRNS','crop','orni','Acropora c'),
 (4508,'Acropora cuneata',' A|Ac|cr|ro|op|po|or|ra|a | c|cu|un|ne|ea|at|ta|a','Acro','AKRPRKNT','crop','neat','Acropora c'),
 (4509,'Acropora cytherea',' A|Ac|cr|ro|op|po|or|ra|a | c|cy|yt|th|he|er|re|ea|a','Acro','AKRPRS0R','crop','here','Acropora c'),
 (4510,'Acropora digitifera',' A|Ac|cr|ro|op|po|or|ra|a | d|di|ig|gi|it|ti|if|fe|er|ra|a','Acro','AKRPRTJTFR','crop','ifer','Acropora d'),
 (4511,'Acropora divaricata',' A|Ac|cr|ro|op|po|or|ra|a | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Acro','AKRPRTFRKT','crop','icat','Acropora d'),
 (4512,'Acropora donei',' A|Ac|cr|ro|op|po|or|ra|a | d|do|on|ne|ei|i','Acro','AKRPRTN','crop','done','Acropora d');
INSERT INTO `m_spelling_dictionary` VALUES  (4513,'Acropora elseyi',' A|Ac|cr|ro|op|po|or|ra|a | e|el|ls|se|ey|yi|i','Acro','AKRPRLSY','crop','lsey','Acropora e'),
 (4514,'Acropora florida',' A|Ac|cr|ro|op|po|or|ra|a | f|fl|lo|or|ri|id|da|a','Acro','AKRPRFLRT','crop','orid','Acropora f'),
 (4515,'Acropora formosa',' A|Ac|cr|ro|op|po|or|ra|a | f|fo|or|rm|mo|os|sa|a','Acro','AKRPRFRMS','crop','rmos','Acropora f'),
 (4516,'Acropora gemmifera',' A|Ac|cr|ro|op|po|or|ra|a | g|ge|em|mm|mi|if|fe|er|ra|a','Acro','AKRPRJMFR','crop','ifer','Acropora g'),
 (4517,'Acropora grandis',' A|Ac|cr|ro|op|po|or|ra|a | g|gr|ra|an|nd|di|is|s','Acro','AKRPRKRNTS','crop','andi','Acropora g'),
 (4518,'Acropora humilis',' A|Ac|cr|ro|op|po|or|ra|a | h|hu|um|mi|il|li|is|s','Acro','AKRPRHMLS','crop','mili','Acropora h'),
 (4519,'Acropora hyacinthus',' A|Ac|cr|ro|op|po|or|ra|a | h|hy|ya|ac|ci|in|nt|th|hu|us|s','Acro','AKRPRYSN0S','crop','nthu','Acropora h'),
 (4520,'Acropora intermedia',' A|Ac|cr|ro|op|po|or|ra|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Acro','AKRPRNTRMT','crop','medi','Acropora i'),
 (4521,'Acropora latistella',' A|Ac|cr|ro|op|po|or|ra|a | l|la|at|ti|is|st|te|el|ll|la|a','Acro','AKRPRLTSTL','crop','tell','Acropora l');
INSERT INTO `m_spelling_dictionary` VALUES  (4522,'Acropora listeri',' A|Ac|cr|ro|op|po|or|ra|a | l|li|is|st|te|er|ri|i','Acro','AKRPRLSTR','crop','ster','Acropora l'),
 (4523,'Acropora longicyathus',' A|Ac|cr|ro|op|po|or|ra|a | l|lo|on|ng|gi|ic|cy|ya|at|th|hu|us|s','Acro','AKRPRLNJSY0S','crop','athu','Acropora l'),
 (4524,'Acropora loripes',' A|Ac|cr|ro|op|po|or|ra|a | l|lo|or|ri|ip|pe|es|s','Acro','AKRPRLRPS','crop','ripe','Acropora l'),
 (4525,'Acropora microphthalma',' A|Ac|cr|ro|op|po|or|ra|a | m|mi|ic|cr|ro|op|ph|ht|th|ha|al|lm|ma|a','Acro','AKRPRMKRF0LM','crop','halm','Acropora m'),
 (4526,'Acropora millepora',' A|Ac|cr|ro|op|po|or|ra|a | m|mi|il|ll|le|ep|po|or|ra|a','Acro','AKRPRMLPR','crop','epor','Acropora m'),
 (4527,'Acropora muricata',' A|Ac|cr|ro|op|po|or|ra|a | m|mu|ur|ri|ic|ca|at|ta|a','Acro','AKRPRMRKT','crop','icat','Acropora m'),
 (4528,'Acropora nasuta',' A|Ac|cr|ro|op|po|or|ra|a | n|na|as|su|ut|ta|a','Acro','AKRPRNST','crop','asut','Acropora n'),
 (4529,'Acropora nobilis',' A|Ac|cr|ro|op|po|or|ra|a | n|no|ob|bi|il|li|is|s','Acro','AKRPRNBLS','crop','bili','Acropora n'),
 (4530,'Acropora palifera',' A|Ac|cr|ro|op|po|or|ra|a | p|pa|al|li|if|fe|er|ra|a','Acro','AKRPRPLFR','crop','ifer','Acropora p');
INSERT INTO `m_spelling_dictionary` VALUES  (4531,'Acropora palmata',' A|Ac|cr|ro|op|po|or|ra|a | p|pa|al|lm|ma|at|ta|a','Acro','AKRPRPLMT','crop','lmat','Acropora p'),
 (4532,'Acropora papillare',' A|Ac|cr|ro|op|po|or|ra|a | p|pa|ap|pi|il|ll|la|ar|re|e','Acro','AKRPRPPLR','crop','llar','Acropora p'),
 (4533,'Acropora prolifera',' A|Ac|cr|ro|op|po|or|ra|a | p|pr|ro|ol|li|if|fe|er|ra|a','Acro','AKRPRPRLFR','crop','ifer','Acropora p'),
 (4534,'Acropora pulchra',' A|Ac|cr|ro|op|po|or|ra|a | p|pu|ul|lc|ch|hr|ra|a','Acro','AKRPRPLXR','crop','lchr','Acropora p'),
 (4535,'Acropora sarmentosa',' A|Ac|cr|ro|op|po|or|ra|a | s|sa|ar|rm|me|en|nt|to|os|sa|a','Acro','AKRPRSRMNTS','crop','ntos','Acropora s'),
 (4536,'Acropora secale',' A|Ac|cr|ro|op|po|or|ra|a | s|se|ec|ca|al|le|e','Acro','AKRPRSKL','crop','ecal','Acropora s'),
 (4537,'Acropora selago',' A|Ac|cr|ro|op|po|or|ra|a | s|se|el|la|ag|go|o','Acro','AKRPRSLK','crop','elag','Acropora s'),
 (4538,'Acropora spathulata',' A|Ac|cr|ro|op|po|or|ra|a | s|sp|pa|at|th|hu|ul|la|at|ta|a','Acro','AKRPRSP0LT','crop','ulat','Acropora s'),
 (4539,'Acropora tenuis',' A|Ac|cr|ro|op|po|or|ra|a | t|te|en|nu|ui|is|s','Acro','AKRPRTNS','crop','enui','Acropora t');
INSERT INTO `m_spelling_dictionary` VALUES  (4540,'Acropora valida',' A|Ac|cr|ro|op|po|or|ra|a | v|va|al|li|id|da|a','Acro','AKRPRFLT','crop','alid','Acropora v'),
 (4541,'Acropora vaughani',' A|Ac|cr|ro|op|po|or|ra|a | v|va|au|ug|gh|ha|an|ni|i','Acro','AKRPRFFN','crop','ghan','Acropora v'),
 (4542,'Acropora verweyi',' A|Ac|cr|ro|op|po|or|ra|a | v|ve|er|rw|we|ey|yi|i','Acro','AKRPRFRWY','crop','rwey','Acropora v'),
 (4543,'Acropora yongei',' A|Ac|cr|ro|op|po|or|ra|a | y|yo|on|ng|ge|ei|i','Acro','AKRPRYNJ','crop','onge','Acropora y'),
 (4544,'acroposthitides',' a|ac|cr|ro|op|po|os|st|th|hi|it|ti|id|de|es|s','acro','AKRPS0TTS','crop','tide','acroposthi'),
 (4545,'acroposthitis',' a|ac|cr|ro|op|po|os|st|th|hi|it|ti|is|s','acro','AKRPS0TS','crop','hiti','acroposthi'),
 (4546,'acropustuloses',' a|ac|cr|ro|op|pu|us|st|tu|ul|lo|os|se|es|s','acro','AKRPSTLSS','crop','lose','acropustul'),
 (4547,'acropustulosis',' a|ac|cr|ro|op|pu|us|st|tu|ul|lo|os|si|is|s','acro','AKRPSTLSS','crop','losi','acropustul'),
 (4548,'acrorenal',' a|ac|cr|ro|or|re|en|na|al|l','acro','AKRRNL','cror','rena','acrorenal');
INSERT INTO `m_spelling_dictionary` VALUES  (4549,'acrorenal syndrome',' a|ac|cr|ro|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','acro','AKRRNLSNTRM','cror','drom','acrorenal'),
 (4550,'acroscleroderma',' a|ac|cr|ro|os|sc|cl|le|er|ro|od|de|er|rm|ma|a','acro','AKRSKLRTRM','cros','derm','acrosclero'),
 (4551,'acrosclerodermas',' a|ac|cr|ro|os|sc|cl|le|er|ro|od|de|er|rm|ma|as|s','acro','AKRSKLRTRMS','cros','erma','acrosclero'),
 (4552,'acrosclerodermata',' a|ac|cr|ro|os|sc|cl|le|er|ro|od|de|er|rm|ma|at|ta|a','acro','AKRSKLRTRMT','cros','rmat','acrosclero'),
 (4553,'acroscleroses',' a|ac|cr|ro|os|sc|cl|le|er|ro|os|se|es|s','acro','AKRSKLRSS','cros','rose','acrosclero'),
 (4554,'acrosclerosis',' a|ac|cr|ro|os|sc|cl|le|er|ro|os|si|is|s','acro','AKRSKLRSS','cros','rosi','acrosclero'),
 (4555,'acrosin',' a|ac|cr|ro|os|si|in|n','acro','AKRSN','cros','rosi','acrosin'),
 (4556,'acrosomal',' a|ac|cr|ro|os|so|om|ma|al|l','acro','AKRSML','cros','soma','acrosomal'),
 (4557,'acrosomal granule',' a|ac|cr|ro|os|so|om|ma|al|l | g|gr|ra|an|nu|ul|le|e','acro','AKRSMLKRNL','cros','anul','acrosomal'),
 (4558,'acrosomal granules',' a|ac|cr|ro|os|so|om|ma|al|l | g|gr|ra|an|nu|ul|le|es|s','acro','AKRSMLKRNLS','cros','nule','acrosomal');
INSERT INTO `m_spelling_dictionary` VALUES  (4559,'acrosomal vesicle',' a|ac|cr|ro|os|so|om|ma|al|l | v|ve|es|si|ic|cl|le|e','acro','AKRSMLFSKL','cros','sicl','acrosomal'),
 (4560,'acrosomal vesicles',' a|ac|cr|ro|os|so|om|ma|al|l | v|ve|es|si|ic|cl|le|es|s','acro','AKRSMLFSKLS','cros','icle','acrosomal'),
 (4561,'acrosomally',' a|ac|cr|ro|os|so|om|ma|al|ll|ly|y','acro','AKRSML','cros','mall','acrosomall'),
 (4562,'acrosome',' a|ac|cr|ro|os|so|om|me|e','acro','AKRSM','cros','osom','acrosome'),
 (4563,'acrosome reaction',' a|ac|cr|ro|os|so|om|me|e | r|re|ea|ac|ct|ti|io|on|n','acro','AKRSMRKXN','cros','ctio','acrosome r'),
 (4564,'acrosome reactions',' a|ac|cr|ro|os|so|om|me|e | r|re|ea|ac|ct|ti|io|on|ns|s','acro','AKRSMRKXNS','cros','tion','acrosome r'),
 (4565,'acrosome stabilizing factor',' a|ac|cr|ro|os|so|om|me|e | s|st|ta|ab|bi|il|li|iz|zi|in|ng|g | f|fa|ac|ct|to|or|r','acro','AKRSMSTBLSNKFKTR','cros','acto','acrosome s'),
 (4566,'acrosome-less',' a|ac|cr|ro|os|so|om|me|e-|-l|le|es|ss|s','acro','AKRSMLS','cros','-les','acrosome-l'),
 (4567,'acrosomeless',' a|ac|cr|ro|os|so|om|me|el|le|es|ss|s','acro','AKRSMLS','cros','eles','acrosomele');
INSERT INTO `m_spelling_dictionary` VALUES  (4568,'acrosomes',' a|ac|cr|ro|os|so|om|me|es|s','acro','AKRSMS','cros','some','acrosomes'),
 (4569,'acrosoxacin',' a|ac|cr|ro|os|so|ox|xa|ac|ci|in|n','acro','AKRSKSSN','cros','xaci','acrosoxaci'),
 (4570,'acrospiroma',' a|ac|cr|ro|os|sp|pi|ir|ro|om|ma|a','acro','AKRSPRM','cros','irom','acrospirom'),
 (4571,'acrospiromas',' a|ac|cr|ro|os|sp|pi|ir|ro|om|ma|as|s','acro','AKRSPRMS','cros','roma','acrospirom'),
 (4572,'across',' a|ac|cr|ro|os|ss|s','acro','AKRS','cros','cros','across'),
 (4573,'across from',' a|ac|cr|ro|os|ss|s | f|fr|ro|om|m','acro','AKRSFRM','cros',' fro','across fro'),
 (4574,'across-the-board',' a|ac|cr|ro|os|ss|s-|-t|th|he|e-|-b|bo|oa|ar|rd|d','acro','AKRS0BRT','cros','boar','across-the'),
 (4575,'Acrossocheilus',' A|Ac|cr|ro|os|ss|so|oc|ch|he|ei|il|lu|us|s','Acro','AKRSXLS','cros','eilu','Acrossoche'),
 (4576,'Acrossocheilus hexagonolepis',' A|Ac|cr|ro|os|ss|so|oc|ch|he|ei|il|lu|us|s | h|he|ex|xa|ag|go|on|no|ol|le|ep|pi|is|s','Acro','AKRSXLSHKSKNLPS','cros','lepi','Acrossoche'),
 (4577,'Acrossocheilus paradoxus',' A|Ac|cr|ro|os|ss|so|oc|ch|he|ei|il|lu|us|s | p|pa|ar|ra|ad|do|ox|xu|us|s','Acro','AKRSXLSPRTKSS','cros','doxu','Acrossoche');
INSERT INTO `m_spelling_dictionary` VALUES  (4578,'Acrossocheilus yunnanensis',' A|Ac|cr|ro|os|ss|so|oc|ch|he|ei|il|lu|us|s | y|yu|un|nn|na|an|ne|en|ns|si|is|s','Acro','AKRSXLSYNNNSS','cros','ensi','Acrossoche'),
 (4579,'acrostealgia',' a|ac|cr|ro|os|st|te|ea|al|lg|gi|ia|a','acro','AKRSTLJ','cros','algi','acrostealg'),
 (4580,'acrostic',' a|ac|cr|ro|os|st|ti|ic|c','acro','AKRSTK','cros','osti','acrostic'),
 (4581,'acrostical',' a|ac|cr|ro|os|st|ti|ic|ca|al|l','acro','AKRSTKL','cros','tica','acrostical'),
 (4582,'acrostically',' a|ac|cr|ro|os|st|ti|ic|ca|al|ll|ly|y','acro','AKRSTKL','cros','call','acrostical'),
 (4583,'acrostics',' a|ac|cr|ro|os|st|ti|ic|cs|s','acro','AKRSTKS','cros','stic','acrostics'),
 (4584,'acrosyndactylies',' a|ac|cr|ro|os|sy|yn|nd|da|ac|ct|ty|yl|li|ie|es|s','acro','AKRSNTKTLS','cros','ylie','acrosyndac'),
 (4585,'acrosyndactyly',' a|ac|cr|ro|os|sy|yn|nd|da|ac|ct|ty|yl|ly|y','acro','AKRSNTKTL','cros','ctyl','acrosyndac'),
 (4586,'acrosyringeal',' a|ac|cr|ro|os|sy|yr|ri|in|ng|ge|ea|al|l','acro','AKRSRNJL','cros','ngea','acrosyring'),
 (4587,'acrosyringia',' a|ac|cr|ro|os|sy|yr|ri|in|ng|gi|ia|a','acro','AKRSRNJ','cros','ingi','acrosyring');
INSERT INTO `m_spelling_dictionary` VALUES  (4588,'acrosyringium',' a|ac|cr|ro|os|sy|yr|ri|in|ng|gi|iu|um|m','acro','AKRSRNJM','cros','ngiu','acrosyring'),
 (4589,'acroteric',' a|ac|cr|ro|ot|te|er|ri|ic|c','acro','AKRTRK','crot','teri','acroteric'),
 (4590,'Acrothamnion',' A|Ac|cr|ro|ot|th|ha|am|mn|ni|io|on|n','Acro','AKR0MNN','crot','mnio','Acrothamni'),
 (4591,'Acrothamnion preissii',' A|Ac|cr|ro|ot|th|ha|am|mn|ni|io|on|n | p|pr|re|ei|is|ss|si|ii|i','Acro','AKR0MNNPRS','crot','issi','Acrothamni'),
 (4592,'acrotic',' a|ac|cr|ro|ot|ti|ic|c','acro','AKRTK','crot','roti','acrotic'),
 (4593,'acrotism',' a|ac|cr|ro|ot|ti|is|sm|m','acro','AKRTSM','crot','otis','acrotism'),
 (4594,'acrotrophic',' a|ac|cr|ro|ot|tr|ro|op|ph|hi|ic|c','acro','AKRTRFK','crot','ophi','acrotrophi'),
 (4595,'acrotrophoneuroses',' a|ac|cr|ro|ot|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|se|es|s','acro','AKRTRFNRSS','crot','rose','acrotropho'),
 (4596,'acrotrophoneurosis',' a|ac|cr|ro|ot|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|si|is|s','acro','AKRTRFNRSS','crot','rosi','acrotropho'),
 (4597,'acrovestone',' a|ac|cr|ro|ov|ve|es|st|to|on|ne|e','acro','AKRFSTN','crov','ston','acroveston');
INSERT INTO `m_spelling_dictionary` VALUES  (4598,'ACRs',' A|AC|CR|Rs|s','ACRs','AKRS','CRs','ACRs','ACRs'),
 (4599,'acryl',' a|ac|cr|ry|yl|l','acry','AKRL','cryl','acry','acryl'),
 (4600,'acrylaldehyde',' a|ac|cr|ry|yl|la|al|ld|de|eh|hy|yd|de|e','acry','AKRLLTT','cryl','ehyd','acrylaldeh'),
 (4601,'acrylaldehydes',' a|ac|cr|ry|yl|la|al|ld|de|eh|hy|yd|de|es|s','acry','AKRLLTTS','cryl','hyde','acrylaldeh'),
 (4602,'acrylamide',' a|ac|cr|ry|yl|la|am|mi|id|de|e','acry','AKRLMT','cryl','amid','acrylamide'),
 (4603,'acrylamides',' a|ac|cr|ry|yl|la|am|mi|id|de|es|s','acry','AKRLMTS','cryl','mide','acrylamide'),
 (4604,'acrylamido',' a|ac|cr|ry|yl|la|am|mi|id|do|o','acry','AKRLMT','cryl','amid','acrylamido'),
 (4605,'acrylamidoethyl',' a|ac|cr|ry|yl|la|am|mi|id|do|oe|et|th|hy|yl|l','acry','AKRLMT0L','cryl','ethy','acrylamido'),
 (4606,'acrylamidoethyl glycoside',' a|ac|cr|ry|yl|la|am|mi|id|do|oe|et|th|hy|yl|l | g|gl|ly|yc|co|os|si|id|de|e','acry','AKRLMT0LKLKST','cryl','osid','acrylamido'),
 (4607,'acrylamidoethyl glycosides',' a|ac|cr|ry|yl|la|am|mi|id|do|oe|et|th|hy|yl|l | g|gl|ly|yc|co|os|si|id|de|es|s','acry','AKRLMT0LKLKSTS','cryl','side','acrylamido'),
 (4608,'acrylate',' a|ac|cr|ry|yl|la|at|te|e','acry','AKRLT','cryl','ylat','acrylate');
INSERT INTO `m_spelling_dictionary` VALUES  (4609,'acrylates',' a|ac|cr|ry|yl|la|at|te|es|s','acry','AKRLTS','cryl','late','acrylates'),
 (4610,'acrylic',' a|ac|cr|ry|yl|li|ic|c','acry','AKRLK','cryl','ryli','acrylic'),
 (4611,'acrylic acid',' a|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','acry','AKRLKST','cryl',' aci','acrylic ac'),
 (4612,'acrylic acids',' a|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|ds|s','acry','AKRLKSTS','cryl','acid','acrylic ac'),
 (4613,'acrylic aldehyde',' a|ac|cr|ry|yl|li|ic|c | a|al|ld|de|eh|hy|yd|de|e','acry','AKRLKLTT','cryl','ehyd','acrylic al'),
 (4614,'acrylic aldehydes',' a|ac|cr|ry|yl|li|ic|c | a|al|ld|de|eh|hy|yd|de|es|s','acry','AKRLKLTTS','cryl','hyde','acrylic al'),
 (4615,'acrylic resin',' a|ac|cr|ry|yl|li|ic|c | r|re|es|si|in|n','acry','AKRLKRSN','cryl','resi','acrylic re'),
 (4616,'acrylic resins',' a|ac|cr|ry|yl|li|ic|c | r|re|es|si|in|ns|s','acry','AKRLKRSNS','cryl','esin','acrylic re'),
 (4617,'acrylics',' a|ac|cr|ry|yl|li|ic|cs|s','acry','AKRLKS','cryl','ylic','acrylics'),
 (4618,'Acryllium',' A|Ac|cr|ry|yl|ll|li|iu|um|m','Acry','AKRLM','cryl','lliu','Acryllium');
INSERT INTO `m_spelling_dictionary` VALUES  (4619,'Acryllium vulturinum',' A|Ac|cr|ry|yl|ll|li|iu|um|m | v|vu|ul|lt|tu|ur|ri|in|nu|um|m','Acry','AKRLMFLTRNM','cryl','rinu','Acryllium'),
 (4620,'acrylodan',' a|ac|cr|ry|yl|lo|od|da|an|n','acry','AKRLTN','cryl','loda','acrylodan'),
 (4621,'acrylonitrile',' a|ac|cr|ry|yl|lo|on|ni|it|tr|ri|il|le|e','acry','AKRLNTRL','cryl','tril','acrylonitr'),
 (4622,'acrylonitriles',' a|ac|cr|ry|yl|lo|on|ni|it|tr|ri|il|le|es|s','acry','AKRLNTRLS','cryl','rile','acrylonitr'),
 (4623,'acryloxide',' a|ac|cr|ry|yl|lo|ox|xi|id|de|e','acry','AKRLKST','cryl','oxid','acryloxide'),
 (4624,'acryloxy-succinimide',' a|ac|cr|ry|yl|lo|ox|xy|y-|-s|su|uc|cc|ci|in|ni|im|mi|id|de|e','acry','AKRLKSSKSNMT','cryl','imid','acryloxy-s'),
 (4625,'acryloxysuccinimide',' a|ac|cr|ry|yl|lo|ox|xy|ys|su|uc|cc|ci|in|ni|im|mi|id|de|e','acry','AKRLKSSKSNMT','cryl','imid','acryloxysu'),
 (4626,'acryloyl',' a|ac|cr|ry|yl|lo|oy|yl|l','acry','AKRLL','cryl','yloy','acryloyl'),
 (4627,'acryloyl-CoA',' a|ac|cr|ry|yl|lo|oy|yl|l-|-C|Co|oA|A','acry','AKRLLK','cryl','l-Co','acryloyl-C'),
 (4628,'acryloyl-coenzyme A',' a|ac|cr|ry|yl|lo|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','acry','AKRLLKNSM','cryl','yme','acryloyl-c');
INSERT INTO `m_spelling_dictionary` VALUES  (4629,'acryls',' a|ac|cr|ry|yl|ls|s','acry','AKRLS','cryl','cryl','acryls'),
 (4630,'acrylyl',' a|ac|cr|ry|yl|ly|yl|l','acry','AKRLL','cryl','ryly','acrylyl'),
 (4631,'acrylyl-CoA',' a|ac|cr|ry|yl|ly|yl|l-|-C|Co|oA|A','acry','AKRLLK','cryl','l-Co','acrylyl-Co'),
 (4632,'acrylyl-coenzyme A',' a|ac|cr|ry|yl|ly|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','acry','AKRLLKNSM','cryl','yme','acrylyl-co'),
 (4633,'ACS',' A|AC|CS|S','ACS','AKS','CS','ACS','ACS'),
 (4634,'AcSDKP',' A|Ac|cS|SD|DK|KP|P','AcSD','AKSTKP','cSDK','cSDK','AcSDKP'),
 (4635,'Acset',' A|Ac|cs|se|et|t','Acse','AKST','cset','Acse','Acset'),
 (4636,'Act',' A|Ac|ct|t','Act','AKT','ct','Act','Act'),
 (4637,'acta',' a|ac|ct|ta|a','acta','AKT','cta','acta','acta'),
 (4638,'ACTA Scanner',' A|AC|CT|TA|A | S|Sc|ca|an|nn|ne|er|r','ACTA','AKTSKNR','CTA','anne','ACTA Scann'),
 (4639,'ACTA Scanners',' A|AC|CT|TA|A | S|Sc|ca|an|nn|ne|er|rs|s','ACTA','AKTSKNRS','CTA','nner','ACTA Scann'),
 (4640,'Actaea',' A|Ac|ct|ta|ae|ea|a','Acta','AKT','ctae','ctae','Actaea'),
 (4641,'Actaea spicata',' A|Ac|ct|ta|ae|ea|a | s|sp|pi|ic|ca|at|ta|a','Acta','AKTSPKT','ctae','icat','Actaea spi');
INSERT INTO `m_spelling_dictionary` VALUES  (4642,'actagardine',' a|ac|ct|ta|ag|ga|ar|rd|di|in|ne|e','acta','AKTKRTN','ctag','rdin','actagardin'),
 (4643,'actaplanin',' a|ac|ct|ta|ap|pl|la|an|ni|in|n','acta','AKTPLNN','ctap','lani','actaplanin'),
 (4644,'actapulgite',' a|ac|ct|ta|ap|pu|ul|lg|gi|it|te|e','acta','AKTPLJT','ctap','lgit','actapulgit'),
 (4645,'actebral',' a|ac|ct|te|eb|br|ra|al|l','acte','AKTBRL','cteb','ebra','actebral'),
 (4646,'acted',' a|ac|ct|te|ed|d','acte','AKTT','cted','acte','acted'),
 (4647,'actein',' a|ac|ct|te|ei|in|n','acte','AKTN','ctei','ctei','actein'),
 (4648,'actellic',' a|ac|ct|te|el|ll|li|ic|c','acte','AKTLK','ctel','elli','actellic'),
 (4649,'acteoside',' a|ac|ct|te|eo|os|si|id|de|e','acte','AKTST','cteo','osid','acteoside'),
 (4650,'ACTH',' A|AC|CT|TH|H','ACTH','AK0','CTH','ACTH','ACTH'),
 (4651,'Acthar',' A|Ac|ct|th|ha|ar|r','Acth','AK0R','ctha','ctha','Acthar'),
 (4652,'acthrel',' a|ac|ct|th|hr|re|el|l','acth','AK0RL','cthr','thre','acthrel'),
 (4653,'ACTI',' A|AC|CT|TI|I','ACTI','AKT','CTI','ACTI','ACTI'),
 (4654,'Acti-Dione',' A|Ac|ct|ti|i-|-D|Di|io|on|ne|e','Acti','AKTTN','cti-','Dion','Acti-Dione');
INSERT INTO `m_spelling_dictionary` VALUES  (4655,'Actias',' A|Ac|ct|ti|ia|as|s','Acti','AKXS','ctia','ctia','Actias'),
 (4656,'Actias artemis',' A|Ac|ct|ti|ia|as|s | a|ar|rt|te|em|mi|is|s','Acti','AKXSRTMS','ctia','temi','Actias art'),
 (4657,'Actias isabellae',' A|Ac|ct|ti|ia|as|s | i|is|sa|ab|be|el|ll|la|ae|e','Acti','AKXSSBL','ctia','ella','Actias isa'),
 (4658,'Actias luna',' A|Ac|ct|ti|ia|as|s | l|lu|un|na|a','Acti','AKXSLN','ctia',' lun','Actias lun'),
 (4659,'Actias selene',' A|Ac|ct|ti|ia|as|s | s|se|el|le|en|ne|e','Acti','AKXSSLN','ctia','elen','Actias sel'),
 (4660,'Actias selene nigpoana',' A|Ac|ct|ti|ia|as|s | s|se|el|le|en|ne|e | n|ni|ig|gp|po|oa|an|na|a','Acti','AKXSSLNNKPN','ctia','poan','Actias sel'),
 (4661,'actibacterial activities',' a|ac|ct|ti|ib|ba|ac|ct|te|er|ri|ia|al|l | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','acti','AKTBKTRLKTFTS','ctib','itie','actibacter'),
 (4662,'actibacterial activity',' a|ac|ct|ti|ib|ba|ac|ct|te|er|ri|ia|al|l | a|ac|ct|ti|iv|vi|it|ty|y','acti','AKTBKTRLKTFT','ctib','ivit','actibacter'),
 (4663,'Actibine',' A|Ac|ct|ti|ib|bi|in|ne|e','Acti','AKTBN','ctib','ibin','Actibine');
INSERT INTO `m_spelling_dictionary` VALUES  (4664,'Actidil',' A|Ac|ct|ti|id|di|il|l','Acti','AKTTL','ctid','tidi','Actidil'),
 (4665,'actidione',' a|ac|ct|ti|id|di|io|on|ne|e','acti','AKTTN','ctid','dion','actidione'),
 (4666,'Actifed',' A|Ac|ct|ti|if|fe|ed|d','Acti','AKTFT','ctif','tife','Actifed'),
 (4667,'Actifeds',' A|Ac|ct|ti|if|fe|ed|ds|s','Acti','AKTFTS','ctif','ifed','Actifeds'),
 (4668,'Actigall',' A|Ac|ct|ti|ig|ga|al|ll|l','Acti','AKTKL','ctig','igal','Actigall'),
 (4669,'Actigel',' A|Ac|ct|ti|ig|ge|el|l','Acti','AKTJL','ctig','tige','Actigel'),
 (4670,'actigraph',' a|ac|ct|ti|ig|gr|ra|ap|ph|h','acti','AKTKRF','ctig','grap','actigraph'),
 (4671,'actigraphic',' a|ac|ct|ti|ig|gr|ra|ap|ph|hi|ic|c','acti','AKTKRFK','ctig','aphi','actigraphi'),
 (4672,'actigraphs',' a|ac|ct|ti|ig|gr|ra|ap|ph|hs|s','acti','AKTKRFS','ctig','raph','actigraphs'),
 (4673,'actigraphy',' a|ac|ct|ti|ig|gr|ra|ap|ph|hy|y','acti','AKTKRF','ctig','raph','actigraphy'),
 (4674,'actihaemyl',' a|ac|ct|ti|ih|ha|ae|em|my|yl|l','acti','AKTHML','ctih','aemy','actihaemyl'),
 (4675,'Actilyse',' A|Ac|ct|ti|il|ly|ys|se|e','Acti','AKTLS','ctil','ilys','Actilyse');
INSERT INTO `m_spelling_dictionary` VALUES  (4676,'actin',' a|ac|ct|ti|in|n','acti','AKTN','ctin','acti','actin'),
 (4677,'actin depolymerising factor',' a|ac|ct|ti|in|n | d|de|ep|po|ol|ly|ym|me|er|ri|is|si|in|ng|g | f|fa|ac|ct|to|or|r','acti','AKTNTPLMRSNKFKTR','ctin','acto','actin depo'),
 (4678,'actin depolymerizing factor',' a|ac|ct|ti|in|n | d|de|ep|po|ol|ly|ym|me|er|ri|iz|zi|in|ng|g | f|fa|ac|ct|to|or|r','acti','AKTNTPLMRSNKFKTR','ctin','acto','actin depo'),
 (4679,'actin-binding protein',' a|ac|ct|ti|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','acti','AKTNBNTNKPRTN','ctin','otei','actin-bind'),
 (4680,'actin-binding proteins',' a|ac|ct|ti|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','acti','AKTNBNTNKPRTNS','ctin','tein','actin-bind'),
 (4681,'actine',' a|ac|ct|ti|in|ne|e','acti','AKTN','ctin','ctin','actine'),
 (4682,'actines',' a|ac|ct|ti|in|ne|es|s','acti','AKTNS','ctin','tine','actines'),
 (4683,'Actinex',' A|Ac|ct|ti|in|ne|ex|x','Acti','AKTNKS','ctin','tine','Actinex'),
 (4684,'acting',' a|ac|ct|ti|in|ng|g','acti','AKTNK','ctin','ctin','acting');
INSERT INTO `m_spelling_dictionary` VALUES  (4685,'acting out',' a|ac|ct|ti|in|ng|g | o|ou|ut|t','acti','AKTNKT','ctin','g ou','acting out'),
 (4686,'acting-out',' a|ac|ct|ti|in|ng|g-|-o|ou|ut|t','acti','AKTNKT','ctin','g-ou','acting-out'),
 (4687,'Actinia',' A|Ac|ct|ti|in|ni|ia|a','Acti','AKTN','ctin','tini','Actinia'),
 (4688,'Actinia equina',' A|Ac|ct|ti|in|ni|ia|a | e|eq|qu|ui|in|na|a','Acti','AKTNKN','ctin','quin','Actinia eq'),
 (4689,'actinic',' a|ac|ct|ti|in|ni|ic|c','acti','AKTNK','ctin','tini','actinic'),
 (4690,'actinic cheilitides',' a|ac|ct|ti|in|ni|ic|c | c|ch|he|ei|il|li|it|ti|id|de|es|s','acti','AKTNKXLTTS','ctin','tide','actinic ch'),
 (4691,'actinic cheilitis',' a|ac|ct|ti|in|ni|ic|c | c|ch|he|ei|il|li|it|ti|is|s','acti','AKTNKXLTS','ctin','liti','actinic ch'),
 (4692,'actinic conjunctivitides',' a|ac|ct|ti|in|ni|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','acti','AKTNKKNJNKTFTTS','ctin','tide','actinic co'),
 (4693,'actinic conjunctivitis',' a|ac|ct|ti|in|ni|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','acti','AKTNKKNJNKTFTS','ctin','viti','actinic co'),
 (4694,'actinic dermatitides',' a|ac|ct|ti|in|ni|ic|c | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','acti','AKTNKTRMTTTS','ctin','tide','actinic de');
INSERT INTO `m_spelling_dictionary` VALUES  (4695,'actinic dermatitis',' a|ac|ct|ti|in|ni|ic|c | d|de|er|rm|ma|at|ti|it|ti|is|s','acti','AKTNKTRMTTS','ctin','titi','actinic de'),
 (4696,'actinic elastoses',' a|ac|ct|ti|in|ni|ic|c | e|el|la|as|st|to|os|se|es|s','acti','AKTNKLSTSS','ctin','tose','actinic el'),
 (4697,'actinic elastosis',' a|ac|ct|ti|in|ni|ic|c | e|el|la|as|st|to|os|si|is|s','acti','AKTNKLSTSS','ctin','tosi','actinic el'),
 (4698,'actinic keratitides',' a|ac|ct|ti|in|ni|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','acti','AKTNKKRTTTS','ctin','tide','actinic ke'),
 (4699,'actinic keratitis',' a|ac|ct|ti|in|ni|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','acti','AKTNKKRTTS','ctin','titi','actinic ke'),
 (4700,'actinic keratoses',' a|ac|ct|ti|in|ni|ic|c | k|ke|er|ra|at|to|os|se|es|s','acti','AKTNKKRTSS','ctin','tose','actinic ke'),
 (4701,'actinic keratosis',' a|ac|ct|ti|in|ni|ic|c | k|ke|er|ra|at|to|os|si|is|s','acti','AKTNKKRTSS','ctin','tosi','actinic ke'),
 (4702,'actinic ray',' a|ac|ct|ti|in|ni|ic|c | r|ra|ay|y','acti','AKTNKR','ctin','c ra','actinic ra'),
 (4703,'actinic rays',' a|ac|ct|ti|in|ni|ic|c | r|ra|ay|ys|s','acti','AKTNKRS','ctin',' ray','actinic ra');
INSERT INTO `m_spelling_dictionary` VALUES  (4704,'actinic reticuloid',' a|ac|ct|ti|in|ni|ic|c | r|re|et|ti|ic|cu|ul|lo|oi|id|d','acti','AKTNKRTKLT','ctin','uloi','actinic re'),
 (4705,'actinic retinitides',' a|ac|ct|ti|in|ni|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','acti','AKTNKRTNTTS','ctin','tide','actinic re'),
 (4706,'actinic retinitis',' a|ac|ct|ti|in|ni|ic|c | r|re|et|ti|in|ni|it|ti|is|s','acti','AKTNKRTNTS','ctin','niti','actinic re'),
 (4707,'actinically',' a|ac|ct|ti|in|ni|ic|ca|al|ll|ly|y','acti','AKTNKL','ctin','call','actinicall'),
 (4708,'actinide',' a|ac|ct|ti|in|ni|id|de|e','acti','AKTNT','ctin','inid','actinide'),
 (4709,'actinides',' a|ac|ct|ti|in|ni|id|de|es|s','acti','AKTNTS','ctin','nide','actinides'),
 (4710,'Actinidia',' A|Ac|ct|ti|in|ni|id|di|ia|a','Acti','AKTNT','ctin','nidi','Actinidia'),
 (4711,'Actinidia chinensis',' A|Ac|ct|ti|in|ni|id|di|ia|a | c|ch|hi|in|ne|en|ns|si|is|s','Acti','AKTNTXNNSS','ctin','ensi','Actinidia'),
 (4712,'Actinidia valvata',' A|Ac|ct|ti|in|ni|id|di|ia|a | v|va|al|lv|va|at|ta|a','Acti','AKTNTFLFT','ctin','lvat','Actinidia'),
 (4713,'Actinidiaceae',' A|Ac|ct|ti|in|ni|id|di|ia|ac|ce|ea|ae|e','Acti','AKTNTS','ctin','acea','Actinidiac');
INSERT INTO `m_spelling_dictionary` VALUES  (4714,'actinidin',' a|ac|ct|ti|in|ni|id|di|in|n','acti','AKTNTN','ctin','nidi','actinidin'),
 (4715,'actinidine',' a|ac|ct|ti|in|ni|id|di|in|ne|e','acti','AKTNTN','ctin','idin','actinidine'),
 (4716,'actiniform',' a|ac|ct|ti|in|ni|if|fo|or|rm|m','acti','AKTNFRM','ctin','ifor','actiniform'),
 (4717,'actinin',' a|ac|ct|ti|in|ni|in|n','acti','AKTNN','ctin','tini','actinin'),
 (4718,'actinine',' a|ac|ct|ti|in|ni|in|ne|e','acti','AKTNN','ctin','inin','actinine'),
 (4719,'actinines',' a|ac|ct|ti|in|ni|in|ne|es|s','acti','AKTNNS','ctin','nine','actinines'),
 (4720,'actinins',' a|ac|ct|ti|in|ni|in|ns|s','acti','AKTNNS','ctin','inin','actinins'),
 (4721,'actinism',' a|ac|ct|ti|in|ni|is|sm|m','acti','AKTNSM','ctin','inis','actinism'),
 (4722,'actinium',' a|ac|ct|ti|in|ni|iu|um|m','acti','AKTNM','ctin','iniu','actinium'),
 (4723,'actinobacilli',' a|ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|li|i','acti','AKTNBSL','ctin','cill','actinobaci'),
 (4724,'actinobacillin',' a|ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|li|in|n','acti','AKTNBSLN','ctin','illi','actinobaci'),
 (4725,'actinobacilloses',' a|ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lo|os|se|es|s','acti','AKTNBSLSS','ctin','lose','actinobaci');
INSERT INTO `m_spelling_dictionary` VALUES  (4726,'actinobacillosis',' a|ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lo|os|si|is|s','acti','AKTNBSLSS','ctin','losi','actinobaci'),
 (4727,'actinobacillus',' a|ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s','acti','AKTNBSLS','ctin','illu','actinobaci'),
 (4728,'Actinobacillus actinoides',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ct|ti|in|no|oi|id|de|es|s','Acti','AKTNBSLSKTNTS','ctin','oide','Actinobaci'),
 (4729,'Actinobacillus actinomycetem comitans',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|m | c|co|om|mi|it|ta|an|ns|s','Acti','AKTNBSLSKTNMSTMKMTNS','ctin','itan','Actinobaci'),
 (4730,'Actinobacillus actinomycetem-comitans',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|m-|-c|co|om|mi|it|ta|an|ns|s','Acti','AKTNBSLSKTNMSTMKMTNS','ctin','itan','Actinobaci'),
 (4731,'Actinobacillus actinomycetemcomitans',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|mc|co|om|mi|it|ta|an|ns|s','Acti','AKTNBSLSKTNMSTMKMTNS','ctin','itan','Actinobaci'),
 (4732,'Actinobacillus capsulatus',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|ap|ps|su|ul|la|at|tu|us|s','Acti','AKTNBSLSKPSLTS','ctin','latu','Actinobaci');
INSERT INTO `m_spelling_dictionary` VALUES  (4733,'Actinobacillus delphinicola',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lp|ph|hi|in|ni|ic|co|ol|la|a','Acti','AKTNBSLSTLFNKL','ctin','icol','Actinobaci'),
 (4734,'Actinobacillus equuli',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | e|eq|qu|uu|ul|li|i','Acti','AKTNBSLSKL','ctin','quul','Actinobaci'),
 (4735,'Actinobacillus hominis',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | h|ho|om|mi|in|ni|is|s','Acti','AKTNBSLSHMNS','ctin','mini','Actinobaci'),
 (4736,'Actinobacillus indolicus',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | i|in|nd|do|ol|li|ic|cu|us|s','Acti','AKTNBSLSNTLKS','ctin','licu','Actinobaci'),
 (4737,'Actinobacillus lignieresi',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | l|li|ig|gn|ni|ie|er|re|es|si|i','Acti','AKTNBSLSLKNRS','ctin','eres','Actinobaci'),
 (4738,'Actinobacillus lignieresii',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | l|li|ig|gn|ni|ie|er|re|es|si|ii|i','Acti','AKTNBSLSLKNRS','ctin','resi','Actinobaci'),
 (4739,'Actinobacillus mallei',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | m|ma|al|ll|le|ei|i','Acti','AKTNBSLSML','ctin','alle','Actinobaci');
INSERT INTO `m_spelling_dictionary` VALUES  (4740,'Actinobacillus minor',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | m|mi|in|no|or|r','Acti','AKTNBSLSMNR','ctin','mino','Actinobaci'),
 (4741,'Actinobacillus muris',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | m|mu|ur|ri|is|s','Acti','AKTNBSLSMRS','ctin','muri','Actinobaci'),
 (4742,'Actinobacillus pleuropneumoniae',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | p|pl|le|eu|ur|ro|op|pn|ne|eu|um|mo|on|ni|ia|ae|e','Acti','AKTNBSLSPLRPNMN','ctin','onia','Actinobaci'),
 (4743,'Actinobacillus porcinus',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | p|po|or|rc|ci|in|nu|us|s','Acti','AKTNBSLSPRSNS','ctin','cinu','Actinobaci'),
 (4744,'Actinobacillus pseudomallei',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|om|ma|al|ll|le|ei|i','Acti','AKTNBSLSPSTML','ctin','alle','Actinobaci'),
 (4745,'Actinobacillus rossii',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | r|ro|os|ss|si|ii|i','Acti','AKTNBSLSRS','ctin','ossi','Actinobaci'),
 (4746,'Actinobacillus salpingitidis',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|lp|pi|in|ng|gi|it|ti|id|di|is|s','Acti','AKTNBSLSSLPNJTTS','ctin','tidi','Actinobaci');
INSERT INTO `m_spelling_dictionary` VALUES  (4747,'Actinobacillus scotiae',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | s|sc|co|ot|ti|ia|ae|e','Acti','AKTNBSLSSKX','ctin','otia','Actinobaci'),
 (4748,'Actinobacillus seminis',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | s|se|em|mi|in|ni|is|s','Acti','AKTNBSLSSMNS','ctin','mini','Actinobaci'),
 (4749,'Actinobacillus succinogenes',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | s|su|uc|cc|ci|in|no|og|ge|en|ne|es|s','Acti','AKTNBSLSSKSNJNS','ctin','gene','Actinobaci'),
 (4750,'Actinobacillus suis',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | s|su|ui|is|s','Acti','AKTNBSLSSS','ctin',' sui','Actinobaci'),
 (4751,'Actinobacillus ureae',' A|Ac|ct|ti|in|no|ob|ba|ac|ci|il|ll|lu|us|s | u|ur|re|ea|ae|e','Acti','AKTNBSLSR','ctin','urea','Actinobaci'),
 (4752,'actinobacteria',' a|ac|ct|ti|in|no|ob|ba|ac|ct|te|er|ri|ia|a','acti','AKTNBKTR','ctin','teri','actinobact'),
 (4753,'Actinobacterium',' A|Ac|ct|ti|in|no|ob|ba|ac|ct|te|er|ri|iu|um|m','Acti','AKTNBKTRM','ctin','eriu','Actinobact'),
 (4754,'Actinobacterium bifidum',' A|Ac|ct|ti|in|no|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bi|if|fi|id|du|um|m','Acti','AKTNBKTRMBFTM','ctin','fidu','Actinobact');
INSERT INTO `m_spelling_dictionary` VALUES  (4755,'Actinobacterium meyer',' A|Ac|ct|ti|in|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|ey|ye|er|r','Acti','AKTNBKTRMMYR','ctin','meye','Actinobact'),
 (4756,'Actinobacterium meyeri',' A|Ac|ct|ti|in|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|ey|ye|er|ri|i','Acti','AKTNBKTRMMYR','ctin','eyer','Actinobact'),
 (4757,'Actinobacterium meyerii',' A|Ac|ct|ti|in|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|ey|ye|er|ri|ii|i','Acti','AKTNBKTRMMYR','ctin','yeri','Actinobact'),
 (4758,'Actinobaculum schaalii',' A|Ac|ct|ti|in|no|ob|ba|ac|cu|ul|lu|um|m | s|sc|ch|ha|aa|al|li|ii|i','Acti','AKTNBKLMSXL','ctin','aali','Actinobacu'),
 (4759,'Actinobispora',' A|Ac|ct|ti|in|no|ob|bi|is|sp|po|or|ra|a','Acti','AKTNBSPR','ctin','spor','Actinobisp'),
 (4760,'Actinobispora alaniniphila',' A|Ac|ct|ti|in|no|ob|bi|is|sp|po|or|ra|a | a|al|la|an|ni|in|ni|ip|ph|hi|il|la|a','Acti','AKTNBSPRLNNFL','ctin','phil','Actinobisp'),
 (4761,'Actinobispora aurantiaca',' A|Ac|ct|ti|in|no|ob|bi|is|sp|po|or|ra|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Acti','AKTNBSPRRNXK','ctin','tiac','Actinobisp'),
 (4762,'Actinobispora xinjiangensis',' A|Ac|ct|ti|in|no|ob|bi|is|sp|po|or|ra|a | x|xi|in|nj|ji|ia|an|ng|ge|en|ns|si|is|s','Acti','AKTNBSPRKSNJNJNSS','ctin','ensi','Actinobisp');
INSERT INTO `m_spelling_dictionary` VALUES  (4763,'Actinobispora yunnanensis',' A|Ac|ct|ti|in|no|ob|bi|is|sp|po|or|ra|a | y|yu|un|nn|na|an|ne|en|ns|si|is|s','Acti','AKTNBSPRYNNNSS','ctin','ensi','Actinobisp'),
 (4764,'actinobolin',' a|ac|ct|ti|in|no|ob|bo|ol|li|in|n','acti','AKTNBLN','ctin','boli','actinoboli'),
 (4765,'actinocarcin',' a|ac|ct|ti|in|no|oc|ca|ar|rc|ci|in|n','acti','AKTNKRSN','ctin','arci','actinocarc'),
 (4766,'Actinocephalidae',' A|Ac|ct|ti|in|no|oc|ce|ep|ph|ha|al|li|id|da|ae|e','Acti','AKTNSFLT','ctin','lida','Actinoceph'),
 (4767,'Actinocorallia',' A|Ac|ct|ti|in|no|oc|co|or|ra|al|ll|li|ia|a','Acti','AKTNKRL','ctin','alli','Actinocora'),
 (4768,'Actinocorallia aurantiaca',' A|Ac|ct|ti|in|no|oc|co|or|ra|al|ll|li|ia|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Acti','AKTNKRLRNXK','ctin','tiac','Actinocora'),
 (4769,'Actinocorallia glomerata',' A|Ac|ct|ti|in|no|oc|co|or|ra|al|ll|li|ia|a | g|gl|lo|om|me|er|ra|at|ta|a','Acti','AKTNKRLKLMRT','ctin','erat','Actinocora'),
 (4770,'Actinocorallia herbida',' A|Ac|ct|ti|in|no|oc|co|or|ra|al|ll|li|ia|a | h|he|er|rb|bi|id|da|a','Acti','AKTNKRLHRBT','ctin','rbid','Actinocora'),
 (4771,'Actinocorallia longicatena',' A|Ac|ct|ti|in|no|oc|co|or|ra|al|ll|li|ia|a | l|lo|on|ng|gi|ic|ca|at|te|en|na|a','Acti','AKTNKRLLNJKTN','ctin','aten','Actinocora');
INSERT INTO `m_spelling_dictionary` VALUES  (4772,'actinocutitides',' a|ac|ct|ti|in|no|oc|cu|ut|ti|it|ti|id|de|es|s','acti','AKTNKTTTS','ctin','tide','actinocuti'),
 (4773,'actinocutitis',' a|ac|ct|ti|in|no|oc|cu|ut|ti|it|ti|is|s','acti','AKTNKTTS','ctin','titi','actinocuti'),
 (4774,'actinocyl-bis-bithiazole',' a|ac|ct|ti|in|no|oc|cy|yl|l-|-b|bi|is|s-|-b|bi|it|th|hi|ia|az|zo|ol|le|e','acti','AKTNSLBSB0SL','ctin','azol','actinocyl-'),
 (4775,'actinodaphine',' a|ac|ct|ti|in|no|od|da|ap|ph|hi|in|ne|e','acti','AKTNTFN','ctin','phin','actinodaph'),
 (4776,'actinodermatitides',' a|ac|ct|ti|in|no|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','acti','AKTNTRMTTTS','ctin','tide','actinoderm'),
 (4777,'actinodermatitis',' a|ac|ct|ti|in|no|od|de|er|rm|ma|at|ti|it|ti|is|s','acti','AKTNTRMTTS','ctin','titi','actinoderm'),
 (4778,'actinogelin',' a|ac|ct|ti|in|no|og|ge|el|li|in|n','acti','AKTNJLN','ctin','geli','actinogeli'),
 (4779,'actinogen',' a|ac|ct|ti|in|no|og|ge|en|n','acti','AKTNJN','ctin','noge','actinogen'),
 (4780,'actinogenic',' a|ac|ct|ti|in|no|og|ge|en|ni|ic|c','acti','AKTNJNK','ctin','geni','actinogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (4781,'actinoid',' a|ac|ct|ti|in|no|oi|id|d','acti','AKTNT','ctin','inoi','actinoid'),
 (4782,'actinoidin',' a|ac|ct|ti|in|no|oi|id|di|in|n','acti','AKTNTN','ctin','oidi','actinoidin'),
 (4783,'actinoidins',' a|ac|ct|ti|in|no|oi|id|di|in|ns|s','acti','AKTNTNS','ctin','idin','actinoidin'),
 (4784,'actinoids',' a|ac|ct|ti|in|no|oi|id|ds|s','acti','AKTNTS','ctin','noid','actinoids'),
 (4785,'Actinokineospora',' A|Ac|ct|ti|in|no|ok|ki|in|ne|eo|os|sp|po|or|ra|a','Acti','AKTNKNSPR','ctin','spor','Actinokine'),
 (4786,'Actinokineospora diospyrosa',' A|Ac|ct|ti|in|no|ok|ki|in|ne|eo|os|sp|po|or|ra|a | d|di|io|os|sp|py|yr|ro|os|sa|a','Acti','AKTNKNSPRTSPRS','ctin','yros','Actinokine'),
 (4787,'Actinokineospora globicatena',' A|Ac|ct|ti|in|no|ok|ki|in|ne|eo|os|sp|po|or|ra|a | g|gl|lo|ob|bi|ic|ca|at|te|en|na|a','Acti','AKTNKNSPRKLBKTN','ctin','aten','Actinokine'),
 (4788,'Actinokineospora inagensis',' A|Ac|ct|ti|in|no|ok|ki|in|ne|eo|os|sp|po|or|ra|a | i|in|na|ag|ge|en|ns|si|is|s','Acti','AKTNKNSPRNJNSS','ctin','ensi','Actinokine'),
 (4789,'Actinokineospora riparia',' A|Ac|ct|ti|in|no|ok|ki|in|ne|eo|os|sp|po|or|ra|a | r|ri|ip|pa|ar|ri|ia|a','Acti','AKTNKNSPRRPR','ctin','pari','Actinokine');
INSERT INTO `m_spelling_dictionary` VALUES  (4790,'actinolite',' a|ac|ct|ti|in|no|ol|li|it|te|e','acti','AKTNLT','ctin','olit','actinolite'),
 (4791,'actinolites',' a|ac|ct|ti|in|no|ol|li|it|te|es|s','acti','AKTNLTS','ctin','lite','actinolite'),
 (4792,'actinolitic',' a|ac|ct|ti|in|no|ol|li|it|ti|ic|c','acti','AKTNLTK','ctin','liti','actinoliti'),
 (4793,'Actinomadura',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a','Acti','AKTNMTR','ctin','adur','Actinomadu'),
 (4794,'Actinomadura africana',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | a|af|fr|ri|ic|ca|an|na|a','Acti','AKTNMTRFRKN','ctin','ican','Actinomadu'),
 (4795,'Actinomadura atramentaria',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | a|at|tr|ra|am|me|en|nt|ta|ar|ri|ia|a','Acti','AKTNMTRTRMNTR','ctin','tari','Actinomadu'),
 (4796,'Actinomadura aurantiaca',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Acti','AKTNMTRRNXK','ctin','tiac','Actinomadu'),
 (4797,'Actinomadura azurea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | a|az|zu|ur|re|ea|a','Acti','AKTNMTRSR','ctin','zure','Actinomadu'),
 (4798,'Actinomadura carminata',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|ca|ar|rm|mi|in|na|at|ta|a','Acti','AKTNMTRKRMNT','ctin','inat','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4799,'Actinomadura catellatospora',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|ca|at|te|el|ll|la|at|to|os|sp|po|or|ra|a','Acti','AKTNMTRKTLTSPR','ctin','spor','Actinomadu'),
 (4800,'Actinomadura citrea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|ci|it|tr|re|ea|a','Acti','AKTNMTRSTR','ctin','itre','Actinomadu'),
 (4801,'Actinomadura coerulea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|co|oe|er|ru|ul|le|ea|a','Acti','AKTNMTRKRL','ctin','rule','Actinomadu'),
 (4802,'Actinomadura coeruleofusca',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|co|oe|er|ru|ul|le|eo|of|fu|us|sc|ca|a','Acti','AKTNMTRKRLFSK','ctin','fusc','Actinomadu'),
 (4803,'Actinomadura coeruleoviolaceae',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|co|oe|er|ru|ul|le|eo|ov|vi|io|ol|la|ac|ce|ea|ae|e','Acti','AKTNMTRKRLFLS','ctin','acea','Actinomadu'),
 (4804,'Actinomadura cremea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|cr|re|em|me|ea|a','Acti','AKTNMTRKRM','ctin','reme','Actinomadu'),
 (4805,'Actinomadura cremea ssp. rifamycini',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|cr|re|em|me|ea|a | s|ss|sp|p.|. | r|ri|if|fa|am|my|yc|ci|in|ni|i','Acti','AKTNMTRKRMSPRFMSN','ctin','ycin','Actinomadu'),
 (4806,'Actinomadura cremea subsp. rifamycini',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|cr|re|em|me|ea|a | s|su|ub|bs|sp|p.|. | r|ri|if|fa|am|my|yc|ci|in|ni|i','Acti','AKTNMTRKRMSBSPRFMSN','ctin','ycin','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4807,'Actinomadura cremea subspecies rifamycini',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | c|cr|re|em|me|ea|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | r|ri|if|fa|am|my|yc|ci|in|ni|i','Acti','AKTNMTRKRMSBSPSSRFMSN','ctin','ycin','Actinomadu'),
 (4808,'Actinomadura dassonvillei',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i','Acti','AKTNMTRTSNFL','ctin','ille','Actinomadu'),
 (4809,'Actinomadura echinospora',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | e|ec|ch|hi|in|no|os|sp|po|or|ra|a','Acti','AKTNMTRXNSPR','ctin','spor','Actinomadu'),
 (4810,'Actinomadura fastidiosa',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | f|fa|as|st|ti|id|di|io|os|sa|a','Acti','AKTNMTRFSTTS','ctin','dios','Actinomadu'),
 (4811,'Actinomadura ferruginea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Acti','AKTNMTRFRJN','ctin','gine','Actinomadu'),
 (4812,'Actinomadura fibrosa',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | f|fi|ib|br|ro|os|sa|a','Acti','AKTNMTRFBRS','ctin','bros','Actinomadu'),
 (4813,'Actinomadura flava',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | f|fl|la|av|va|a','Acti','AKTNMTRFLF','ctin','flav','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4814,'Actinomadura formosensis',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | f|fo|or|rm|mo|os|se|en|ns|si|is|s','Acti','AKTNMTRFRMSNSS','ctin','ensi','Actinomadu'),
 (4815,'Actinomadura fulvescens',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | f|fu|ul|lv|ve|es|sc|ce|en|ns|s','Acti','AKTNMTRFLFSNS','ctin','scen','Actinomadu'),
 (4816,'Actinomadura glomerata',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | g|gl|lo|om|me|er|ra|at|ta|a','Acti','AKTNMTRKLMRT','ctin','erat','Actinomadu'),
 (4817,'Actinomadura glucoflavus',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | g|gl|lu|uc|co|of|fl|la|av|vu|us|s','Acti','AKTNMTRKLKFLFS','ctin','lavu','Actinomadu'),
 (4818,'Actinomadura grisea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | g|gr|ri|is|se|ea|a','Acti','AKTNMTRKRS','ctin','rise','Actinomadu'),
 (4819,'Actinomadura helvata',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | h|he|el|lv|va|at|ta|a','Acti','AKTNMTRHLFT','ctin','lvat','Actinomadu'),
 (4820,'Actinomadura hibisca',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | h|hi|ib|bi|is|sc|ca|a','Acti','AKTNMTRHBSK','ctin','bisc','Actinomadu'),
 (4821,'Actinomadura kijaniata',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | k|ki|ij|ja|an|ni|ia|at|ta|a','Acti','AKTNMTRKJNT','ctin','niat','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4822,'Actinomadura latina',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | l|la|at|ti|in|na|a','Acti','AKTNMTRLTN','ctin','atin','Actinomadu'),
 (4823,'Actinomadura libanotica',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | l|li|ib|ba|an|no|ot|ti|ic|ca|a','Acti','AKTNMTRLBNTK','ctin','otic','Actinomadu'),
 (4824,'Actinomadura livida',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | l|li|iv|vi|id|da|a','Acti','AKTNMTRLFT','ctin','ivid','Actinomadu'),
 (4825,'Actinomadura longicatena',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | l|lo|on|ng|gi|ic|ca|at|te|en|na|a','Acti','AKTNMTRLNJKTN','ctin','aten','Actinomadu'),
 (4826,'Actinomadura longispora',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | l|lo|on|ng|gi|is|sp|po|or|ra|a','Acti','AKTNMTRLNJSPR','ctin','spor','Actinomadu'),
 (4827,'Actinomadura luteofluorescens',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | l|lu|ut|te|eo|of|fl|lu|uo|or|re|es|sc|ce|en|ns|s','Acti','AKTNMTRLTFLRSNS','ctin','scen','Actinomadu'),
 (4828,'Actinomadura macer',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | m|ma|ac|ce|er|r','Acti','AKTNMTRMSR','ctin','mace','Actinomadu'),
 (4829,'Actinomadura macra',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | m|ma|ac|cr|ra|a','Acti','AKTNMTRMKR','ctin','macr','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4830,'Actinomadura madurae',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | m|ma|ad|du|ur|ra|ae|e','Acti','AKTNMTRMTR','ctin','dura','Actinomadu'),
 (4831,'Actinomadura malachitica',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | m|ma|al|la|ac|ch|hi|it|ti|ic|ca|a','Acti','AKTNMTRMLXTK','ctin','itic','Actinomadu'),
 (4832,'Actinomadura mexicana',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | m|me|ex|xi|ic|ca|an|na|a','Acti','AKTNMTRMKSKN','ctin','ican','Actinomadu'),
 (4833,'Actinomadura nitritigenes',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | n|ni|it|tr|ri|it|ti|ig|ge|en|ne|es|s','Acti','AKTNMTRNTRTJNS','ctin','gene','Actinomadu'),
 (4834,'Actinomadura oligospora',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | o|ol|li|ig|go|os|sp|po|or|ra|a','Acti','AKTNMTRLKSPR','ctin','spor','Actinomadu'),
 (4835,'Actinomadura pelletieri',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | p|pe|el|ll|le|et|ti|ie|er|ri|i','Acti','AKTNMTRPLTR','ctin','tier','Actinomadu'),
 (4836,'Actinomadura polychroma',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | p|po|ol|ly|yc|ch|hr|ro|om|ma|a','Acti','AKTNMTRPLXRM','ctin','hrom','Actinomadu'),
 (4837,'Actinomadura pusilla',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | p|pu|us|si|il|ll|la|a','Acti','AKTNMTRPSL','ctin','sill','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4838,'Actinomadura recticatena',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | r|re|ec|ct|ti|ic|ca|at|te|en|na|a','Acti','AKTNMTRRKTKTN','ctin','aten','Actinomadu'),
 (4839,'Actinomadura roseola',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | r|ro|os|se|eo|ol|la|a','Acti','AKTNMTRRSL','ctin','seol','Actinomadu'),
 (4840,'Actinomadura roseoviolacea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | r|ro|os|se|eo|ov|vi|io|ol|la|ac|ce|ea|a','Acti','AKTNMTRRSFLS','ctin','lace','Actinomadu'),
 (4841,'Actinomadura rubra',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | r|ru|ub|br|ra|a','Acti','AKTNMTRRBR','ctin','rubr','Actinomadu'),
 (4842,'Actinomadura rubrobrunea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | r|ru|ub|br|ro|ob|br|ru|un|ne|ea|a','Acti','AKTNMTRRBRBRN','ctin','rune','Actinomadu'),
 (4843,'Actinomadura rugatobispora',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | r|ru|ug|ga|at|to|ob|bi|is|sp|po|or|ra|a','Acti','AKTNMTRRKTBSPR','ctin','spor','Actinomadu'),
 (4844,'Actinomadura salmonea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | s|sa|al|lm|mo|on|ne|ea|a','Acti','AKTNMTRSLMN','ctin','mone','Actinomadu'),
 (4845,'Actinomadura spadix',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | s|sp|pa|ad|di|ix|x','Acti','AKTNMTRSPTKS','ctin','padi','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4846,'Actinomadura spiralis',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | s|sp|pi|ir|ra|al|li|is|s','Acti','AKTNMTRSPRLS','ctin','rali','Actinomadu'),
 (4847,'Actinomadura turkmeniaca',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | t|tu|ur|rk|km|me|en|ni|ia|ac|ca|a','Acti','AKTNMTRTRKMNK','ctin','niac','Actinomadu'),
 (4848,'Actinomadura umbrina',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | u|um|mb|br|ri|in|na|a','Acti','AKTNMTRMRN','ctin','brin','Actinomadu'),
 (4849,'Actinomadura verrucosopora',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | v|ve|er|rr|ru|uc|co|os|so|op|po|or|ra|a','Acti','AKTNMTRFRKSPR','ctin','opor','Actinomadu'),
 (4850,'Actinomadura verrucosospora',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | v|ve|er|rr|ru|uc|co|os|so|os|sp|po|or|ra|a','Acti','AKTNMTRFRKSSPR','ctin','spor','Actinomadu'),
 (4851,'Actinomadura vinacea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | v|vi|in|na|ac|ce|ea|a','Acti','AKTNMTRFNS','ctin','nace','Actinomadu'),
 (4852,'Actinomadura viridilutea',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | v|vi|ir|ri|id|di|il|lu|ut|te|ea|a','Acti','AKTNMTRFRTLT','ctin','lute','Actinomadu'),
 (4853,'Actinomadura viridis',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | v|vi|ir|ri|id|di|is|s','Acti','AKTNMTRFRTS','ctin','ridi','Actinomadu');
INSERT INTO `m_spelling_dictionary` VALUES  (4854,'Actinomadura yumaensis',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | y|yu|um|ma|ae|en|ns|si|is|s','Acti','AKTNMTRYMNSS','ctin','ensi','Actinomadu'),
 (4855,'Actinomadura yumensis',' A|Ac|ct|ti|in|no|om|ma|ad|du|ur|ra|a | y|yu|um|me|en|ns|si|is|s','Acti','AKTNMTRYMNSS','ctin','ensi','Actinomadu'),
 (4856,'actinometer',' a|ac|ct|ti|in|no|om|me|et|te|er|r','acti','AKTNMTR','ctin','mete','actinomete'),
 (4857,'actinometers',' a|ac|ct|ti|in|no|om|me|et|te|er|rs|s','acti','AKTNMTRS','ctin','eter','actinomete'),
 (4858,'actinometric',' a|ac|ct|ti|in|no|om|me|et|tr|ri|ic|c','acti','AKTNMTRK','ctin','etri','actinometr'),
 (4859,'actinometry',' a|ac|ct|ti|in|no|om|me|et|tr|ry|y','acti','AKTNMTR','ctin','metr','actinometr'),
 (4860,'actinomine',' a|ac|ct|ti|in|no|om|mi|in|ne|e','acti','AKTNMN','ctin','omin','actinomine'),
 (4861,'Actinomucor',' A|Ac|ct|ti|in|no|om|mu|uc|co|or|r','Acti','AKTNMKR','ctin','muco','Actinomuco'),
 (4862,'Actinomucor corymbosus',' A|Ac|ct|ti|in|no|om|mu|uc|co|or|r | c|co|or|ry|ym|mb|bo|os|su|us|s','Acti','AKTNMKRKRMSS','ctin','bosu','Actinomuco'),
 (4863,'Actinomucor elegans',' A|Ac|ct|ti|in|no|om|mu|uc|co|or|r | e|el|le|eg|ga|an|ns|s','Acti','AKTNMKRLKNS','ctin','egan','Actinomuco');
INSERT INTO `m_spelling_dictionary` VALUES  (4864,'actinomycelial',' a|ac|ct|ti|in|no|om|my|yc|ce|el|li|ia|al|l','acti','AKTNMSLL','ctin','elia','actinomyce'),
 (4865,'actinomyces',' a|ac|ct|ti|in|no|om|my|yc|ce|es|s','acti','AKTNMSS','ctin','myce','actinomyce'),
 (4866,'Actinomyces acrimycini',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|ac|cr|ri|im|my|yc|ci|in|ni|i','Acti','AKTNMSSKRMSN','ctin','ycin','Actinomyce'),
 (4867,'Actinomyces albidoflavus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|lb|bi|id|do|of|fl|la|av|vu|us|s','Acti','AKTNMSSLBTFLFS','ctin','lavu','Actinomyce'),
 (4868,'Actinomyces alboflavus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|lb|bo|of|fl|la|av|vu|us|s','Acti','AKTNMSSLBFLFS','ctin','lavu','Actinomyce'),
 (4869,'Actinomyces albohelvatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|lb|bo|oh|he|el|lv|va|at|tu|us|s','Acti','AKTNMSSLBHLFTS','ctin','vatu','Actinomyce'),
 (4870,'Actinomyces albosporeus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|lb|bo|os|sp|po|or|re|eu|us|s','Acti','AKTNMSSLBSPRS','ctin','oreu','Actinomyce'),
 (4871,'Actinomyces albovinaceus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|lb|bo|ov|vi|in|na|ac|ce|eu|us|s','Acti','AKTNMSSLBFNSS','ctin','aceu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4872,'Actinomyces alboviridis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|lb|bo|ov|vi|ir|ri|id|di|is|s','Acti','AKTNMSSLBFRTS','ctin','ridi','Actinomyce'),
 (4873,'Actinomyces almquisti',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|lm|mq|qu|ui|is|st|ti|i','Acti','AKTNMSSLMKST','ctin','uist','Actinomyce'),
 (4874,'Actinomyces alni',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|al|ln|ni|i','Acti','AKTNMSSLN','ctin',' aln','Actinomyce'),
 (4875,'Actinomyces annulatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|an|nn|nu|ul|la|at|tu|us|s','Acti','AKTNMSSNLTS','ctin','latu','Actinomyce'),
 (4876,'Actinomyces ansochromogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|an|ns|so|oc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Acti','AKTNMSSNSXRMJNS','ctin','gene','Actinomyce'),
 (4877,'Actinomyces anthocyanicus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|an|nt|th|ho|oc|cy|ya|an|ni|ic|cu|us|s','Acti','AKTNMSSN0SYNKS','ctin','nicu','Actinomyce'),
 (4878,'Actinomyces antibioticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|an|nt|ti|ib|bi|io|ot|ti|ic|cu|us|s','Acti','AKTNMSSNTBTKS','ctin','ticu','Actinomyce'),
 (4879,'Actinomyces asteroides',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|as|st|te|er|ro|oi|id|de|es|s','Acti','AKTNMSSSTRTS','ctin','oide','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4880,'Actinomyces atroolivaceus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|at|tr|ro|oo|ol|li|iv|va|ac|ce|eu|us|s','Acti','AKTNMSSTRLFSS','ctin','aceu','Actinomyce'),
 (4881,'Actinomyces aurantiacus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Acti','AKTNMSSRNXKS','ctin','iacu','Actinomyce'),
 (4882,'Actinomyces aurantiogriseus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|au|ur|ra|an|nt|ti|io|og|gr|ri|is|se|eu|us|s','Acti','AKTNMSSRNXKRSS','ctin','iseu','Actinomyce'),
 (4883,'Actinomyces aureocirculatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|au|ur|re|eo|oc|ci|ir|rc|cu|ul|la|at|tu|us|s','Acti','AKTNMSSRSRKLTS','ctin','latu','Actinomyce'),
 (4884,'Actinomyces aureomonopodiales',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|au|ur|re|eo|om|mo|on|no|op|po|od|di|ia|al|le|es|s','Acti','AKTNMSSRMNPTLS','ctin','iale','Actinomyce'),
 (4885,'Actinomyces aureoverticillatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|au|ur|re|eo|ov|ve|er|rt|ti|ic|ci|il|ll|la|at|tu|us|s','Acti','AKTNMSSRFRTSLTS','ctin','latu','Actinomyce'),
 (4886,'Actinomyces aurigineus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | a|au|ur|ri|ig|gi|in|ne|eu|us|s','Acti','AKTNMSSRJNS','ctin','ineu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4887,'Actinomyces bacillaris',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|ba|ac|ci|il|ll|la|ar|ri|is|s','Acti','AKTNMSSBSLRS','ctin','lari','Actinomyce'),
 (4888,'Actinomyces badius',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|ba|ad|di|iu|us|s','Acti','AKTNMSSBTS','ctin','adiu','Actinomyce'),
 (4889,'Actinomyces bernardiae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|be|er|rn|na|ar|rd|di|ia|ae|e','Acti','AKTNMSSBRNRT','ctin','rdia','Actinomyce'),
 (4890,'Actinomyces bicolor',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bi|ic|co|ol|lo|or|r','Acti','AKTNMSSBKLR','ctin','colo','Actinomyce'),
 (4891,'Actinomyces bifidus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bi|if|fi|id|du|us|s','Acti','AKTNMSSBFTS','ctin','fidu','Actinomyce'),
 (4892,'Actinomyces bikiniensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bi|ik|ki|in|ni|ie|en|ns|si|is|s','Acti','AKTNMSSBKNNSS','ctin','ensi','Actinomyce'),
 (4893,'Actinomyces biverticillatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bi|iv|ve|er|rt|ti|ic|ci|il|ll|la|at|tu|us|s','Acti','AKTNMSSBFRTSLTS','ctin','latu','Actinomyce'),
 (4894,'Actinomyces bobili',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bo|ob|bi|il|li|i','Acti','AKTNMSSBBL','ctin','obil','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4895,'Actinomyces bottropensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bo|ot|tt|tr|ro|op|pe|en|ns|si|is|s','Acti','AKTNMSSBTRPNSS','ctin','ensi','Actinomyce'),
 (4896,'Actinomyces bovis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bo|ov|vi|is|s','Acti','AKTNMSSBFS','ctin','bovi','Actinomyce'),
 (4897,'Actinomyces bovis farcinicus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bo|ov|vi|is|s | f|fa|ar|rc|ci|in|ni|ic|cu|us|s','Acti','AKTNMSSBFSFRSNKS','ctin','nicu','Actinomyce'),
 (4898,'Actinomyces bowdenii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|bo|ow|wd|de|en|ni|ii|i','Acti','AKTNMSSBTN','ctin','deni','Actinomyce'),
 (4899,'Actinomyces brasiliensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Acti','AKTNMSSBRSLNSS','ctin','ensi','Actinomyce'),
 (4900,'Actinomyces cacaoi',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|ac|ca|ao|oi|i','Acti','AKTNMSSKK','ctin','acao','Actinomyce'),
 (4901,'Actinomyces caesius',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|ae|es|si|iu|us|s','Acti','AKTNMSSKSS','ctin','esiu','Actinomyce'),
 (4902,'Actinomyces californicus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Acti','AKTNMSSKLFRNKS','ctin','nicu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4903,'Actinomyces candidus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|an|nd|di|id|du|us|s','Acti','AKTNMSSKNTTS','ctin','didu','Actinomyce'),
 (4904,'Actinomyces canis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|an|ni|is|s','Acti','AKTNMSSKNS','ctin','cani','Actinomyce'),
 (4905,'Actinomyces castaneoglobisporus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|as|st|ta|an|ne|eo|og|gl|lo|ob|bi|is|sp|po|or|ru|us|s','Acti','AKTNMSSKSTNKLBSPRS','ctin','poru','Actinomyce'),
 (4906,'Actinomyces catuli',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|at|tu|ul|li|i','Acti','AKTNMSSKTL','ctin','atul','Actinomyce'),
 (4907,'Actinomyces caviae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ca|av|vi|ia|ae|e','Acti','AKTNMSSKF','ctin','avia','Actinomyce'),
 (4908,'Actinomyces cellulosae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ce|el|ll|lu|ul|lo|os|sa|ae|e','Acti','AKTNMSSSLLS','ctin','losa','Actinomyce'),
 (4909,'Actinomyces chartreusis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ch|ha|ar|rt|tr|re|eu|us|si|is|s','Acti','AKTNMSSXRTRSS','ctin','eusi','Actinomyce'),
 (4910,'Actinomyces chromofuscus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ch|hr|ro|om|mo|of|fu|us|sc|cu|us|s','Acti','AKTNMSSXRMFSKS','ctin','uscu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4911,'Actinomyces chryseus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ch|hr|ry|ys|se|eu|us|s','Acti','AKTNMSSXRSS','ctin','yseu','Actinomyce'),
 (4912,'Actinomyces cinnabarinus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ci|in|nn|na|ab|ba|ar|ri|in|nu|us|s','Acti','AKTNMSSSNBRNS','ctin','rinu','Actinomyce'),
 (4913,'Actinomyces citreofluorescens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|ci|it|tr|re|eo|of|fl|lu|uo|or|re|es|sc|ce|en|ns|s','Acti','AKTNMSSSTRFLRSNS','ctin','scen','Actinomyce'),
 (4914,'Actinomyces clavifer',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cl|la|av|vi|if|fe|er|r','Acti','AKTNMSSKLFFR','ctin','vife','Actinomyce'),
 (4915,'Actinomyces coelescens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|co|oe|el|le|es|sc|ce|en|ns|s','Acti','AKTNMSSKLSNS','ctin','scen','Actinomyce'),
 (4916,'Actinomyces coelicolor',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|co|oe|el|li|ic|co|ol|lo|or|r','Acti','AKTNMSSKLKLR','ctin','colo','Actinomyce'),
 (4917,'Actinomyces coeruleofuscus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|co|oe|er|ru|ul|le|eo|of|fu|us|sc|cu|us|s','Acti','AKTNMSSKRLFSKS','ctin','uscu','Actinomyce'),
 (4918,'Actinomyces coeruleorubidus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|co|oe|er|ru|ul|le|eo|or|ru|ub|bi|id|du|us|s','Acti','AKTNMSSKRLRBTS','ctin','bidu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4919,'Actinomyces coerulescens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|co|oe|er|ru|ul|le|es|sc|ce|en|ns|s','Acti','AKTNMSSKRLSNS','ctin','scen','Actinomyce'),
 (4920,'Actinomyces congolensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|co|on|ng|go|ol|le|en|ns|si|is|s','Acti','AKTNMSSKNKLNSS','ctin','ensi','Actinomyce'),
 (4921,'Actinomyces cremeus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cr|re|em|me|eu|us|s','Acti','AKTNMSSKRMS','ctin','emeu','Actinomyce'),
 (4922,'Actinomyces cyaneofuscatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cy|ya|an|ne|eo|of|fu|us|sc|ca|at|tu|us|s','Acti','AKTNMSSSYNFSKTS','ctin','catu','Actinomyce'),
 (4923,'Actinomyces cyaneogriseus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cy|ya|an|ne|eo|og|gr|ri|is|se|eu|us|s','Acti','AKTNMSSSYNKRSS','ctin','iseu','Actinomyce'),
 (4924,'Actinomyces cyaneus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cy|ya|an|ne|eu|us|s','Acti','AKTNMSSSYNS','ctin','aneu','Actinomyce'),
 (4925,'Actinomyces cyanoalbus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cy|ya|an|no|oa|al|lb|bu|us|s','Acti','AKTNMSSSYNLBS','ctin','albu','Actinomyce'),
 (4926,'Actinomyces cyanocolor',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cy|ya|an|no|oc|co|ol|lo|or|r','Acti','AKTNMSSSYNKLR','ctin','colo','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4927,'Actinomyces cyanogenus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | c|cy|ya|an|no|og|ge|en|nu|us|s','Acti','AKTNMSSSYNJNS','ctin','genu','Actinomyce'),
 (4928,'Actinomyces daghestanicus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | d|da|ag|gh|he|es|st|ta|an|ni|ic|cu|us|s','Acti','AKTNMSSTFSTNKS','ctin','nicu','Actinomyce'),
 (4929,'Actinomyces denticolens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | d|de|en|nt|ti|ic|co|ol|le|en|ns|s','Acti','AKTNMSSTNTKLNS','ctin','olen','Actinomyce'),
 (4930,'Actinomyces dentocariosus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | d|de|en|nt|to|oc|ca|ar|ri|io|os|su|us|s','Acti','AKTNMSSTNTKRSS','ctin','iosu','Actinomyce'),
 (4931,'Actinomyces diastaticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | d|di|ia|as|st|ta|at|ti|ic|cu|us|s','Acti','AKTNMSSTSTTKS','ctin','ticu','Actinomyce'),
 (4932,'Actinomyces diastatochromogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | d|di|ia|as|st|ta|at|to|oc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Acti','AKTNMSSTSTTXRMJNS','ctin','gene','Actinomyce'),
 (4933,'Actinomyces eppingeri',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | e|ep|pp|pi|in|ng|ge|er|ri|i','Acti','AKTNMSSPNJR','ctin','nger','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4934,'Actinomyces eriksonii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | e|er|ri|ik|ks|so|on|ni|ii|i','Acti','AKTNMSSRKSN','ctin','soni','Actinomyce'),
 (4935,'Actinomyces erythreus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | e|er|ry|yt|th|hr|re|eu|us|s','Acti','AKTNMSSR0RS','ctin','hreu','Actinomyce'),
 (4936,'Actinomyces europaeus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Acti','AKTNMSSRPS','ctin','paeu','Actinomyce'),
 (4937,'Actinomyces exfoliatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | e|ex|xf|fo|ol|li|ia|at|tu|us|s','Acti','AKTNMSSKSFLTS','ctin','iatu','Actinomyce'),
 (4938,'Actinomyces farcinicus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fa|ar|rc|ci|in|ni|ic|cu|us|s','Acti','AKTNMSSFRSNKS','ctin','nicu','Actinomyce'),
 (4939,'Actinomyces fimbriatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fi|im|mb|br|ri|ia|at|tu|us|s','Acti','AKTNMSSFMRTS','ctin','iatu','Actinomyce'),
 (4940,'Actinomyces fimicarius',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fi|im|mi|ic|ca|ar|ri|iu|us|s','Acti','AKTNMSSFMKRS','ctin','ariu','Actinomyce'),
 (4941,'Actinomyces finlayi',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fi|in|nl|la|ay|yi|i','Acti','AKTNMSSFNLY','ctin','nlay','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4942,'Actinomyces flaveolus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|la|av|ve|eo|ol|lu|us|s','Acti','AKTNMSSFLFLS','ctin','eolu','Actinomyce'),
 (4943,'Actinomyces flavidovirens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|la|av|vi|id|do|ov|vi|ir|re|en|ns|s','Acti','AKTNMSSFLFTFRNS','ctin','iren','Actinomyce'),
 (4944,'Actinomyces flavofungini',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|la|av|vo|of|fu|un|ng|gi|in|ni|i','Acti','AKTNMSSFLFFNJN','ctin','ngin','Actinomyce'),
 (4945,'Actinomyces flavogriseus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|la|av|vo|og|gr|ri|is|se|eu|us|s','Acti','AKTNMSSFLFKRSS','ctin','iseu','Actinomyce'),
 (4946,'Actinomyces flavotricini',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|la|av|vo|ot|tr|ri|ic|ci|in|ni|i','Acti','AKTNMSSFLFTRSN','ctin','icin','Actinomyce'),
 (4947,'Actinomyces flavovirens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|la|av|vo|ov|vi|ir|re|en|ns|s','Acti','AKTNMSSFLFFRNS','ctin','iren','Actinomyce'),
 (4948,'Actinomyces flavoviridis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|la|av|vo|ov|vi|ir|ri|id|di|is|s','Acti','AKTNMSSFLFFRTS','ctin','ridi','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4949,'Actinomyces flocculus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|lo|oc|cc|cu|ul|lu|us|s','Acti','AKTNMSSFLKKLS','ctin','culu','Actinomyce'),
 (4950,'Actinomyces fluorescens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fl|lu|uo|or|re|es|sc|ce|en|ns|s','Acti','AKTNMSSFLRSNS','ctin','scen','Actinomyce'),
 (4951,'Actinomyces fradii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fr|ra|ad|di|ii|i','Acti','AKTNMSSFRT','ctin','radi','Actinomyce'),
 (4952,'Actinomyces fulvissimus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fu|ul|lv|vi|is|ss|si|im|mu|us|s','Acti','AKTNMSSFLFSMS','ctin','simu','Actinomyce'),
 (4953,'Actinomyces fulvoviridis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fu|ul|lv|vo|ov|vi|ir|ri|id|di|is|s','Acti','AKTNMSSFLFFRTS','ctin','ridi','Actinomyce'),
 (4954,'Actinomyces fumanus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fu|um|ma|an|nu|us|s','Acti','AKTNMSSFMNS','ctin','manu','Actinomyce'),
 (4955,'Actinomyces funkei',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | f|fu|un|nk|ke|ei|i','Acti','AKTNMSSFNK','ctin','unke','Actinomyce'),
 (4956,'Actinomyces gedanensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|ge|ed|da|an|ne|en|ns|si|is|s','Acti','AKTNMSSJTNNSS','ctin','ensi','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4957,'Actinomyces georgiae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|ge|eo|or|rg|gi|ia|ae|e','Acti','AKTNMSSJRJ','ctin','rgia','Actinomyce'),
 (4958,'Actinomyces gerenseriae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|ge|er|re|en|ns|se|er|ri|ia|ae|e','Acti','AKTNMSSJRNSR','ctin','eria','Actinomyce'),
 (4959,'Actinomyces gibsoni',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gi|ib|bs|so|on|ni|i','Acti','AKTNMSSJBSN','ctin','bson','Actinomyce'),
 (4960,'Actinomyces gibsonii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gi|ib|bs|so|on|ni|ii|i','Acti','AKTNMSSJBSN','ctin','soni','Actinomyce'),
 (4961,'Actinomyces glaucescens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Acti','AKTNMSSKLSSNS','ctin','scen','Actinomyce'),
 (4962,'Actinomyces globisporus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gl|lo|ob|bi|is|sp|po|or|ru|us|s','Acti','AKTNMSSKLBSPRS','ctin','poru','Actinomyce'),
 (4963,'Actinomyces globosus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gl|lo|ob|bo|os|su|us|s','Acti','AKTNMSSKLBSS','ctin','bosu','Actinomyce'),
 (4964,'Actinomyces glomeroaurantiacus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gl|lo|om|me|er|ro|oa|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Acti','AKTNMSSKLMRRNXKS','ctin','iacu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4965,'Actinomyces gobitricini',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|go|ob|bi|it|tr|ri|ic|ci|in|ni|i','Acti','AKTNMSSKBTRSN','ctin','icin','Actinomyce'),
 (4966,'Actinomyces gonidiaformis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|go|on|ni|id|di|ia|af|fo|or|rm|mi|is|s','Acti','AKTNMSSKNTFRMS','ctin','ormi','Actinomyce'),
 (4967,'Actinomyces gougeroti',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|go|ou|ug|ge|er|ro|ot|ti|i','Acti','AKTNMSSKJRT','ctin','erot','Actinomyce'),
 (4968,'Actinomyces graevenitzii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ra|ae|ev|ve|en|ni|it|tz|zi|ii|i','Acti','AKTNMSSKRFNTS','ctin','itzi','Actinomyce'),
 (4969,'Actinomyces griseoaurantiacus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|oa|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Acti','AKTNMSSKRSRNXKS','ctin','iacu','Actinomyce'),
 (4970,'Actinomyces griseoflavus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|of|fl|la|av|vu|us|s','Acti','AKTNMSSKRSFLFS','ctin','lavu','Actinomyce'),
 (4971,'Actinomyces griseoincarnatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|oi|in|nc|ca|ar|rn|na|at|tu|us|s','Acti','AKTNMSSKRSNKRNTS','ctin','natu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4972,'Actinomyces griseoloalbus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|ol|lo|oa|al|lb|bu|us|s','Acti','AKTNMSSKRSLLBS','ctin','albu','Actinomyce'),
 (4973,'Actinomyces griseolus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|ol|lu|us|s','Acti','AKTNMSSKRSLS','ctin','eolu','Actinomyce'),
 (4974,'Actinomyces griseomycini',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|om|my|yc|ci|in|ni|i','Acti','AKTNMSSKRSMSN','ctin','ycin','Actinomyce'),
 (4975,'Actinomyces griseorubens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|or|ru|ub|be|en|ns|s','Acti','AKTNMSSKRSRBNS','ctin','uben','Actinomyce'),
 (4976,'Actinomyces griseorubiginosus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|or|ru|ub|bi|ig|gi|in|no|os|su|us|s','Acti','AKTNMSSKRSRBJNSS','ctin','nosu','Actinomyce'),
 (4977,'Actinomyces griseostramineus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eo|os|st|tr|ra|am|mi|in|ne|eu|us|s','Acti','AKTNMSSKRSSTRMNS','ctin','ineu','Actinomyce'),
 (4978,'Actinomyces griseus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | g|gr|ri|is|se|eu|us|s','Acti','AKTNMSSKRSS','ctin','iseu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4979,'Actinomyces halstedii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | h|ha|al|ls|st|te|ed|di|ii|i','Acti','AKTNMSSHLSTT','ctin','tedi','Actinomyce'),
 (4980,'Actinomyces helvaticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | h|he|el|lv|va|at|ti|ic|cu|us|s','Acti','AKTNMSSHLFTKS','ctin','ticu','Actinomyce'),
 (4981,'Actinomyces hordeovulneris',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | h|ho|or|rd|de|eo|ov|vu|ul|ln|ne|er|ri|is|s','Acti','AKTNMSSHRTFLNRS','ctin','neri','Actinomyce'),
 (4982,'Actinomyces howellii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | h|ho|ow|we|el|ll|li|ii|i','Acti','AKTNMSSHWL','ctin','elli','Actinomyce'),
 (4983,'Actinomyces humiferus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | h|hu|um|mi|if|fe|er|ru|us|s','Acti','AKTNMSSHMFRS','ctin','feru','Actinomyce'),
 (4984,'Actinomyces hygroscopicus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | h|hy|yg|gr|ro|os|sc|co|op|pi|ic|cu|us|s','Acti','AKTNMSSKRSKPKS','ctin','picu','Actinomyce'),
 (4985,'Actinomyces hyovaginalis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | h|hy|yo|ov|va|ag|gi|in|na|al|li|is|s','Acti','AKTNMSSYFJNLS','ctin','nali','Actinomyce'),
 (4986,'Actinomyces indigocolor',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | i|in|nd|di|ig|go|oc|co|ol|lo|or|r','Acti','AKTNMSSNTKKLR','ctin','colo','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4987,'Actinomyces intermedius',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Acti','AKTNMSSNTRMTS','ctin','ediu','Actinomyce'),
 (4988,'Actinomyces ipomoea',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | i|ip|po|om|mo|oe|ea|a','Acti','AKTNMSSPM','ctin','omoe','Actinomyce'),
 (4989,'Actinomyces israelii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | i|is|sr|ra|ae|el|li|ii|i','Acti','AKTNMSSSRL','ctin','aeli','Actinomyce'),
 (4990,'Actinomyces janthinus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | j|ja|an|nt|th|hi|in|nu|us|s','Acti','AKTNMSSJN0NS','ctin','hinu','Actinomyce'),
 (4991,'Actinomyces kurssanovii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | k|ku|ur|rs|ss|sa|an|no|ov|vi|ii|i','Acti','AKTNMSSKRSNF','ctin','novi','Actinomyce'),
 (4992,'Actinomyces lateritius',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|la|at|te|er|ri|it|ti|iu|us|s','Acti','AKTNMSSLTRTS','ctin','itiu','Actinomyce'),
 (4993,'Actinomyces lavendofoliae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|la|av|ve|en|nd|do|of|fo|ol|li|ia|ae|e','Acti','AKTNMSSLFNTFL','ctin','olia','Actinomyce'),
 (4994,'Actinomyces lavendulae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|la|av|ve|en|nd|du|ul|la|ae|e','Acti','AKTNMSSLFNTL','ctin','dula','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (4995,'Actinomyces lavendulocolor',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|la|av|ve|en|nd|du|ul|lo|oc|co|ol|lo|or|r','Acti','AKTNMSSLFNTLKLR','ctin','colo','Actinomyce'),
 (4996,'Actinomyces lazureus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|la|az|zu|ur|re|eu|us|s','Acti','AKTNMSSLSRS','ctin','ureu','Actinomyce'),
 (4997,'Actinomyces levoris',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|le|ev|vo|or|ri|is|s','Acti','AKTNMSSLFRS','ctin','vori','Actinomyce'),
 (4998,'Actinomyces lipmanii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|li|ip|pm|ma|an|ni|ii|i','Acti','AKTNMSSLPMN','ctin','mani','Actinomyce'),
 (4999,'Actinomyces litmocidini',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|li|it|tm|mo|oc|ci|id|di|in|ni|i','Acti','AKTNMSSLTMSTN','ctin','idin','Actinomyce'),
 (5000,'Actinomyces lividans',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|li|iv|vi|id|da|an|ns|s','Acti','AKTNMSSLFTNS','ctin','idan','Actinomyce'),
 (5001,'Actinomyces longisporus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|lo|on|ng|gi|is|sp|po|or|ru|us|s','Acti','AKTNMSSLNJSPRS','ctin','poru','Actinomyce'),
 (5002,'Actinomyces luridus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|lu|ur|ri|id|du|us|s','Acti','AKTNMSSLRTS','ctin','ridu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5003,'Actinomyces luteolutescens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|lu|ut|te|eo|ol|lu|ut|te|es|sc|ce|en|ns|s','Acti','AKTNMSSLTLTSNS','ctin','scen','Actinomyce'),
 (5004,'Actinomyces luteus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | l|lu|ut|te|eu|us|s','Acti','AKTNMSSLTS','ctin','uteu','Actinomyce'),
 (5005,'Actinomyces malachiticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|ma|al|la|ac|ch|hi|it|ti|ic|cu|us|s','Acti','AKTNMSSMLXTKS','ctin','ticu','Actinomyce'),
 (5006,'Actinomyces malachitofuscus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|ma|al|la|ac|ch|hi|it|to|of|fu|us|sc|cu|us|s','Acti','AKTNMSSMLXTFSKS','ctin','uscu','Actinomyce'),
 (5007,'Actinomyces malachitorectus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|ma|al|la|ac|ch|hi|it|to|or|re|ec|ct|tu|us|s','Acti','AKTNMSSMLXTRKTS','ctin','ectu','Actinomyce'),
 (5008,'Actinomyces marimammalium',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|ma|ar|ri|im|ma|am|mm|ma|al|li|iu|um|m','Acti','AKTNMSSMRMMLM','ctin','aliu','Actinomyce'),
 (5009,'Actinomyces matruchoti',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|ma|at|tr|ru|uc|ch|ho|ot|ti|i','Acti','AKTNMSSMTRXT','ctin','chot','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5010,'Actinomyces megasporus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|me|eg|ga|as|sp|po|or|ru|us|s','Acti','AKTNMSSMKSPRS','ctin','poru','Actinomyce'),
 (5011,'Actinomyces meyeri',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|me|ey|ye|er|ri|i','Acti','AKTNMSSMYR','ctin','eyer','Actinomyce'),
 (5012,'Actinomyces microflavus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|mi|ic|cr|ro|of|fl|la|av|vu|us|s','Acti','AKTNMSSMKRFLFS','ctin','lavu','Actinomyce'),
 (5013,'Actinomyces mirabilis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|mi|ir|ra|ab|bi|il|li|is|s','Acti','AKTNMSSMRBLS','ctin','bili','Actinomyce'),
 (5014,'Actinomyces muris',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|mu|ur|ri|is|s','Acti','AKTNMSSMRS','ctin','muri','Actinomyce'),
 (5015,'Actinomyces muris ratti',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|mu|ur|ri|is|s | r|ra|at|tt|ti|i','Acti','AKTNMSSMRSRT','ctin','ratt','Actinomyce'),
 (5016,'Actinomyces mutabilis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|mu|ut|ta|ab|bi|il|li|is|s','Acti','AKTNMSSMTBLS','ctin','bili','Actinomyce'),
 (5017,'Actinomyces myeri',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | m|my|ye|er|ri|i','Acti','AKTNMSSMYR','ctin','myer','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5018,'Actinomyces naeslundii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | n|na|ae|es|sl|lu|un|nd|di|ii|i','Acti','AKTNMSSNSLNT','ctin','undi','Actinomyce'),
 (5019,'Actinomyces necrophorus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | n|ne|ec|cr|ro|op|ph|ho|or|ru|us|s','Acti','AKTNMSSNKRFRS','ctin','horu','Actinomyce'),
 (5020,'Actinomyces neuii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | n|ne|eu|ui|ii|i','Acti','AKTNMSSN','ctin','neui','Actinomyce'),
 (5021,'Actinomyces nigrescens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Acti','AKTNMSSNKRSNS','ctin','scen','Actinomyce'),
 (5022,'Actinomyces odontolyticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|od|do|on|nt|to|ol|ly|yt|ti|ic|cu|us|s','Acti','AKTNMSSTNTLTKS','ctin','ticu','Actinomyce'),
 (5023,'Actinomyces odorifer',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|od|do|or|ri|if|fe|er|r','Acti','AKTNMSSTRFR','ctin','rife','Actinomyce'),
 (5024,'Actinomyces odoriferus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|od|do|or|ri|if|fe|er|ru|us|s','Acti','AKTNMSSTRFRS','ctin','feru','Actinomyce'),
 (5025,'Actinomyces odoriferus rullmanni',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|od|do|or|ri|if|fe|er|ru|us|s | r|ru|ul|ll|lm|ma|an|nn|ni|i','Acti','AKTNMSSTRFRSRLMN','ctin','mann','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5026,'Actinomyces olivaceoviridis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|ol|li|iv|va|ac|ce|eo|ov|vi|ir|ri|id|di|is|s','Acti','AKTNMSSLFSFRTS','ctin','ridi','Actinomyce'),
 (5027,'Actinomyces olivaceus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|ol|li|iv|va|ac|ce|eu|us|s','Acti','AKTNMSSLFSS','ctin','aceu','Actinomyce'),
 (5028,'Actinomyces olivochromogenus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|ol|li|iv|vo|oc|ch|hr|ro|om|mo|og|ge|en|nu|us|s','Acti','AKTNMSSLFXRMJNS','ctin','genu','Actinomyce'),
 (5029,'Actinomyces olivoviridis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | o|ol|li|iv|vo|ov|vi|ir|ri|id|di|is|s','Acti','AKTNMSSLFFRTS','ctin','ridi','Actinomyce'),
 (5030,'Actinomyces parabifidus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|pa|ar|ra|ab|bi|if|fi|id|du|us|s','Acti','AKTNMSSPRBFTS','ctin','fidu','Actinomyce'),
 (5031,'Actinomyces parvus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|pa|ar|rv|vu|us|s','Acti','AKTNMSSPRFS','ctin','arvu','Actinomyce'),
 (5032,'Actinomyces pheochromogenus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|ph|he|eo|oc|ch|hr|ro|om|mo|og|ge|en|nu|us|s','Acti','AKTNMSSFXRMJNS','ctin','genu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5033,'Actinomyces praecox',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|pr|ra|ae|ec|co|ox|x','Acti','AKTNMSSPRKKS','ctin','aeco','Actinomyce'),
 (5034,'Actinomyces propionicus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|pr|ro|op|pi|io|on|ni|ic|cu|us|s','Acti','AKTNMSSPRPNKS','ctin','nicu','Actinomyce'),
 (5035,'Actinomyces prunicolor',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|pr|ru|un|ni|ic|co|ol|lo|or|r','Acti','AKTNMSSPRNKLR','ctin','colo','Actinomyce'),
 (5036,'Actinomyces pseudo-necro-phorus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|ps|se|eu|ud|do|o-|-n|ne|ec|cr|ro|o-|-p|ph|ho|or|ru|us|s','Acti','AKTNMSSPSTNKRFRS','ctin','horu','Actinomyce'),
 (5037,'Actinomyces pseudonecrophorus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|ps|se|eu|ud|do|on|ne|ec|cr|ro|op|ph|ho|or|ru|us|s','Acti','AKTNMSSPSTNKRFRS','ctin','horu','Actinomyce'),
 (5038,'Actinomyces pseudovenezuelae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|ps|se|eu|ud|do|ov|ve|en|ne|ez|zu|ue|el|la|ae|e','Acti','AKTNMSSPSTFNSL','ctin','uela','Actinomyce'),
 (5039,'Actinomyces purpeo-chromogenus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|pu|ur|rp|pe|eo|o-|-c|ch|hr|ro|om|mo|og|ge|en|nu|us|s','Acti','AKTNMSSPRPXRMJNS','ctin','genu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5040,'Actinomyces pyogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | p|py|yo|og|ge|en|ne|es|s','Acti','AKTNMSSPYJNS','ctin','gene','Actinomyce'),
 (5041,'Actinomyces radicidentis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ra|ad|di|ic|ci|id|de|en|nt|ti|is|s','Acti','AKTNMSSRTSTNTS','ctin','enti','Actinomyce'),
 (5042,'Actinomyces radingae',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ra|ad|di|in|ng|ga|ae|e','Acti','AKTNMSSRTNK','ctin','inga','Actinomyce'),
 (5043,'Actinomyces ramosus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ra|am|mo|os|su|us|s','Acti','AKTNMSSRMSS','ctin','mosu','Actinomyce'),
 (5044,'Actinomyces rangoon',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ra|an|ng|go|oo|on|n','Acti','AKTNMSSRNKN','ctin','ngoo','Actinomyce'),
 (5045,'Actinomyces rochei',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|oc|ch|he|ei|i','Acti','AKTNMSSRX','ctin','oche','Actinomyce'),
 (5046,'Actinomyces roseochromogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|os|se|eo|oc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Acti','AKTNMSSRSXRMJNS','ctin','gene','Actinomyce'),
 (5047,'Actinomyces roseodiastaticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|os|se|eo|od|di|ia|as|st|ta|at|ti|ic|cu|us|s','Acti','AKTNMSSRSTSTTKS','ctin','ticu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5048,'Actinomyces roseofulvus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|os|se|eo|of|fu|ul|lv|vu|us|s','Acti','AKTNMSSRSFLFS','ctin','ulvu','Actinomyce'),
 (5049,'Actinomyces roseolilacinus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|os|se|eo|ol|li|il|la|ac|ci|in|nu|us|s','Acti','AKTNMSSRSLLSNS','ctin','cinu','Actinomyce'),
 (5050,'Actinomyces roseolus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|os|se|eo|ol|lu|us|s','Acti','AKTNMSSRSLS','ctin','eolu','Actinomyce'),
 (5051,'Actinomyces roseoviolaceus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|os|se|eo|ov|vi|io|ol|la|ac|ce|eu|us|s','Acti','AKTNMSSRSFLSS','ctin','aceu','Actinomyce'),
 (5052,'Actinomyces roseoviridis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ro|os|se|eo|ov|vi|ir|ri|id|di|is|s','Acti','AKTNMSSRSFRTS','ctin','ridi','Actinomyce'),
 (5053,'Actinomyces rubiginosohelvolus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ru|ub|bi|ig|gi|in|no|os|so|oh|he|el|lv|vo|ol|lu|us|s','Acti','AKTNMSSRBJNSHLFLS','ctin','volu','Actinomyce'),
 (5054,'Actinomyces rubiginosus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ru|ub|bi|ig|gi|in|no|os|su|us|s','Acti','AKTNMSSRBJNSS','ctin','nosu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5055,'Actinomyces rutgersensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | r|ru|ut|tg|ge|er|rs|se|en|ns|si|is|s','Acti','AKTNMSSRTJRSNSS','ctin','ensi','Actinomyce'),
 (5056,'Actinomyces sampsonii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | s|sa|am|mp|ps|so|on|ni|ii|i','Acti','AKTNMSSSMPSN','ctin','soni','Actinomyce'),
 (5057,'Actinomyces setonii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | s|se|et|to|on|ni|ii|i','Acti','AKTNMSSSTN','ctin','toni','Actinomyce'),
 (5058,'Actinomyces slackii',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | s|sl|la|ac|ck|ki|ii|i','Acti','AKTNMSSSLK','ctin','acki','Actinomyce'),
 (5059,'Actinomyces sulphureus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Acti','AKTNMSSSLFRS','ctin','ureu','Actinomyce'),
 (5060,'Actinomyces tauricus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | t|ta|au|ur|ri|ic|cu|us|s','Acti','AKTNMSSTRKS','ctin','ricu','Actinomyce'),
 (5061,'Actinomyces thermodiastaticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | t|th|he|er|rm|mo|od|di|ia|as|st|ta|at|ti|ic|cu|us|s','Acti','AKTNMSS0RMTSTTKS','ctin','ticu','Actinomyce'),
 (5062,'Actinomyces toxytricini',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | t|to|ox|xy|yt|tr|ri|ic|ci|in|ni|i','Acti','AKTNMSSTKSTRSN','ctin','icin','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5063,'Actinomyces transvalensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | t|tr|ra|an|ns|sv|va|al|le|en|ns|si|is|s','Acti','AKTNMSSTRNSFLNSS','ctin','ensi','Actinomyce'),
 (5064,'Actinomyces tricolor',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | t|tr|ri|ic|co|ol|lo|or|r','Acti','AKTNMSSTRKLR','ctin','colo','Actinomyce'),
 (5065,'Actinomyces turicensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | t|tu|ur|ri|ic|ce|en|ns|si|is|s','Acti','AKTNMSSTRSNSS','ctin','ensi','Actinomyce'),
 (5066,'Actinomyces umbrinus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | u|um|mb|br|ri|in|nu|us|s','Acti','AKTNMSSMRNS','ctin','rinu','Actinomyce'),
 (5067,'Actinomyces urogenitalis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | u|ur|ro|og|ge|en|ni|it|ta|al|li|is|s','Acti','AKTNMSSRJNTLS','ctin','tali','Actinomyce'),
 (5068,'Actinomyces vinaceus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|in|na|ac|ce|eu|us|s','Acti','AKTNMSSFNSS','ctin','aceu','Actinomyce'),
 (5069,'Actinomyces violaceochromogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eo|oc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Acti','AKTNMSSFLSXRMJNS','ctin','gene','Actinomyce'),
 (5070,'Actinomyces violaceolatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eo|ol|la|at|tu|us|s','Acti','AKTNMSSFLSLTS','ctin','latu','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5071,'Actinomyces violaceorectus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eo|or|re|ec|ct|tu|us|s','Acti','AKTNMSSFLSRKTS','ctin','ectu','Actinomyce'),
 (5072,'Actinomyces violaceus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s','Acti','AKTNMSSFLSS','ctin','aceu','Actinomyce'),
 (5073,'Actinomyces violaceus chromogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s | c|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Acti','AKTNMSSFLSSXRMJNS','ctin','gene','Actinomyce'),
 (5074,'Actinomyces violaceus ssp. brasiliensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s | s|ss|sp|p.|. | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Acti','AKTNMSSFLSSSPBRSLNSS','ctin','ensi','Actinomyce'),
 (5075,'Actinomyces violaceus subsp. brasiliensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s | s|su|ub|bs|sp|p.|. | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Acti','AKTNMSSFLSSSBSPBRSLNSS','ctin','ensi','Actinomyce'),
 (5076,'Actinomyces violaceus subspecies brasiliensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Acti','AKTNMSSFLSSSBSPSSBRSLNSS','ctin','ensi','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5077,'Actinomyces violaceus-niger',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s-|-n|ni|ig|ge|er|r','Acti','AKTNMSSFLSSNJR','ctin','nige','Actinomyce'),
 (5078,'Actinomyces violaceus-ruber',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s-|-r|ru|ub|be|er|r','Acti','AKTNMSSFLSSRBR','ctin','rube','Actinomyce'),
 (5079,'Actinomyces violarus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|ar|ru|us|s','Acti','AKTNMSSFLRS','ctin','laru','Actinomyce'),
 (5080,'Actinomyces violascens',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|as|sc|ce|en|ns|s','Acti','AKTNMSSFLSNS','ctin','scen','Actinomyce'),
 (5081,'Actinomyces violatus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|la|at|tu|us|s','Acti','AKTNMSSFLTS','ctin','latu','Actinomyce'),
 (5082,'Actinomyces violochromogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|io|ol|lo|oc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Acti','AKTNMSSFLXRMJNS','ctin','gene','Actinomyce'),
 (5083,'Actinomyces viridis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|ir|ri|id|di|is|s','Acti','AKTNMSSFRTS','ctin','ridi','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5084,'Actinomyces viridiviolaceus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|ir|ri|id|di|iv|vi|io|ol|la|ac|ce|eu|us|s','Acti','AKTNMSSFRTFLSS','ctin','aceu','Actinomyce'),
 (5085,'Actinomyces virido-diastaticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|ir|ri|id|do|o-|-d|di|ia|as|st|ta|at|ti|ic|cu|us|s','Acti','AKTNMSSFRTTSTTKS','ctin','ticu','Actinomyce'),
 (5086,'Actinomyces viridochromogenes',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|ir|ri|id|do|oc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Acti','AKTNMSSFRTXRMJNS','ctin','gene','Actinomyce'),
 (5087,'Actinomyces viridodiastaticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|ir|ri|id|do|od|di|ia|as|st|ta|at|ti|ic|cu|us|s','Acti','AKTNMSSFRTTSTTKS','ctin','ticu','Actinomyce'),
 (5088,'Actinomyces viscosus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | v|vi|is|sc|co|os|su|us|s','Acti','AKTNMSSFSKSS','ctin','cosu','Actinomyce'),
 (5089,'Actinomyces wedmorensis',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | w|we|ed|dm|mo|or|re|en|ns|si|is|s','Acti','AKTNMSSWTMRNSS','ctin','ensi','Actinomyce'),
 (5090,'Actinomyces willmorei',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | w|wi|il|ll|lm|mo|or|re|ei|i','Acti','AKTNMSSWLMR','ctin','more','Actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5091,'Actinomyces xantholiticus',' A|Ac|ct|ti|in|no|om|my|yc|ce|es|s | x|xa|an|nt|th|ho|ol|li|it|ti|ic|cu|us|s','Acti','AKTNMSSKSN0LTKS','ctin','ticu','Actinomyce'),
 (5092,'Actinomycetaceae',' A|Ac|ct|ti|in|no|om|my|yc|ce|et|ta|ac|ce|ea|ae|e','Acti','AKTNMSTS','ctin','acea','Actinomyce'),
 (5093,'Actinomycetales',' A|Ac|ct|ti|in|no|om|my|yc|ce|et|ta|al|le|es|s','Acti','AKTNMSTLS','ctin','tale','Actinomyce'),
 (5094,'actinomycete',' a|ac|ct|ti|in|no|om|my|yc|ce|et|te|e','acti','AKTNMST','ctin','ycet','actinomyce'),
 (5095,'actinomycetes',' a|ac|ct|ti|in|no|om|my|yc|ce|et|te|es|s','acti','AKTNMSTS','ctin','cete','actinomyce'),
 (5096,'actinomycetic',' a|ac|ct|ti|in|no|om|my|yc|ce|et|ti|ic|c','acti','AKTNMSTK','ctin','ceti','actinomyce'),
 (5097,'actinomycetoma',' a|ac|ct|ti|in|no|om|my|yc|ce|et|to|om|ma|a','acti','AKTNMSTM','ctin','etom','actinomyce'),
 (5098,'actinomycetomas',' a|ac|ct|ti|in|no|om|my|yc|ce|et|to|om|ma|as|s','acti','AKTNMSTMS','ctin','toma','actinomyce'),
 (5099,'actinomycetomata',' a|ac|ct|ti|in|no|om|my|yc|ce|et|to|om|ma|at|ta|a','acti','AKTNMSTMT','ctin','omat','actinomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (5100,'actinomycetous',' a|ac|ct|ti|in|no|om|my|yc|ce|et|to|ou|us|s','acti','AKTNMSTS','ctin','etou','actinomyce'),
 (5101,'actinomycin',' a|ac|ct|ti|in|no|om|my|yc|ci|in|n','acti','AKTNMSN','ctin','myci','actinomyci'),
 (5102,'actinomycin D',' a|ac|ct|ti|in|no|om|my|yc|ci|in|n | D|D','acti','AKTNMSNT','ctin','cin','actinomyci'),
 (5103,'actinomycins',' a|ac|ct|ti|in|no|om|my|yc|ci|in|ns|s','acti','AKTNMSNS','ctin','ycin','actinomyci'),
 (5104,'actinomycoma',' a|ac|ct|ti|in|no|om|my|yc|co|om|ma|a','acti','AKTNMKM','ctin','ycom','actinomyco'),
 (5105,'actinomycomas',' a|ac|ct|ti|in|no|om|my|yc|co|om|ma|as|s','acti','AKTNMKMS','ctin','coma','actinomyco'),
 (5106,'actinomycoses',' a|ac|ct|ti|in|no|om|my|yc|co|os|se|es|s','acti','AKTNMKSS','ctin','cose','actinomyco'),
 (5107,'actinomycosis',' a|ac|ct|ti|in|no|om|my|yc|co|os|si|is|s','acti','AKTNMKSS','ctin','cosi','actinomyco'),
 (5108,'actinomycotic',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c','acti','AKTNMKTK','ctin','coti','actinomyco'),
 (5109,'actinomycotic appendicitides',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','acti','AKTNMKTKPNTSTTS','ctin','tide','actinomyco');
INSERT INTO `m_spelling_dictionary` VALUES  (5110,'actinomycotic appendicitis',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','acti','AKTNMKTKPNTSTS','ctin','citi','actinomyco'),
 (5111,'actinomycotic brain abscess',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | b|br|ra|ai|in|n | a|ab|bs|sc|ce|es|ss|s','acti','AKTNMKTKBRNBSS','ctin','sces','actinomyco'),
 (5112,'actinomycotic brain abscesses',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | b|br|ra|ai|in|n | a|ab|bs|sc|ce|es|ss|se|es|s','acti','AKTNMKTKBRNBSSS','ctin','esse','actinomyco'),
 (5113,'actinomycotic mycetoma',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | m|my|yc|ce|et|to|om|ma|a','acti','AKTNMKTKMSTM','ctin','etom','actinomyco'),
 (5114,'actinomycotic mycetomas',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | m|my|yc|ce|et|to|om|ma|as|s','acti','AKTNMKTKMSTMS','ctin','toma','actinomyco'),
 (5115,'actinomycotic mycetomata',' a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | m|my|yc|ce|et|to|om|ma|at|ta|a','acti','AKTNMKTKMSTMT','ctin','omat','actinomyco'),
 (5116,'actinon',' a|ac|ct|ti|in|no|on|n','acti','AKTNN','ctin','tino','actinon');
INSERT INTO `m_spelling_dictionary` VALUES  (5117,'actinoneuritides',' a|ac|ct|ti|in|no|on|ne|eu|ur|ri|it|ti|id|de|es|s','acti','AKTNNRTTS','ctin','tide','actinoneur'),
 (5118,'actinoneuritis',' a|ac|ct|ti|in|no|on|ne|eu|ur|ri|it|ti|is|s','acti','AKTNNRTS','ctin','riti','actinoneur'),
 (5119,'actinonin',' a|ac|ct|ti|in|no|on|ni|in|n','acti','AKTNNN','ctin','noni','actinonin'),
 (5120,'actinophage',' a|ac|ct|ti|in|no|op|ph|ha|ag|ge|e','acti','AKTNFJ','ctin','phag','actinophag'),
 (5121,'actinophages',' a|ac|ct|ti|in|no|op|ph|ha|ag|ge|es|s','acti','AKTNFJS','ctin','hage','actinophag'),
 (5122,'actinophytoses',' a|ac|ct|ti|in|no|op|ph|hy|yt|to|os|se|es|s','acti','AKTNFTSS','ctin','tose','actinophyt'),
 (5123,'actinophytosis',' a|ac|ct|ti|in|no|op|ph|hy|yt|to|os|si|is|s','acti','AKTNFTSS','ctin','tosi','actinophyt'),
 (5124,'Actinoplanes',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s','Acti','AKTNPLNS','ctin','lane','Actinoplan'),
 (5125,'Actinoplanes arizonaensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | a|ar|ri|iz|zo|on|na|ae|en|ns|si|is|s','Acti','AKTNPLNSRSNNSS','ctin','ensi','Actinoplan'),
 (5126,'Actinoplanes armeniacus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | a|ar|rm|me|en|ni|ia|ac|cu|us|s','Acti','AKTNPLNSRMNKS','ctin','iacu','Actinoplan');
INSERT INTO `m_spelling_dictionary` VALUES  (5127,'Actinoplanes aurantiacus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Acti','AKTNPLNSRNXKS','ctin','iacu','Actinoplan'),
 (5128,'Actinoplanes aurantiicolor',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | a|au|ur|ra|an|nt|ti|ii|ic|co|ol|lo|or|r','Acti','AKTNPLNSRNTKLR','ctin','colo','Actinoplan'),
 (5129,'Actinoplanes awajinensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | a|aw|wa|aj|ji|in|ne|en|ns|si|is|s','Acti','AKTNPLNSWJNNSS','ctin','ensi','Actinoplan'),
 (5130,'Actinoplanes brasiliensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Acti','AKTNPLNSBRSLNSS','ctin','ensi','Actinoplan'),
 (5131,'Actinoplanes caeruleus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | c|ca|ae|er|ru|ul|le|eu|us|s','Acti','AKTNPLNSKRLS','ctin','uleu','Actinoplan'),
 (5132,'Actinoplanes campanulatus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | c|ca|am|mp|pa|an|nu|ul|la|at|tu|us|s','Acti','AKTNPLNSKMPNLTS','ctin','latu','Actinoplan'),
 (5133,'Actinoplanes capillaceus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | c|ca|ap|pi|il|ll|la|ac|ce|eu|us|s','Acti','AKTNPLNSKPLSS','ctin','aceu','Actinoplan');
INSERT INTO `m_spelling_dictionary` VALUES  (5134,'Actinoplanes consettensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | c|co|on|ns|se|et|tt|te|en|ns|si|is|s','Acti','AKTNPLNSKNSTNSS','ctin','ensi','Actinoplan'),
 (5135,'Actinoplanes cyanea',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | c|cy|ya|an|ne|ea|a','Acti','AKTNPLNSSYN','ctin','yane','Actinoplan'),
 (5136,'Actinoplanes cyaneus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | c|cy|ya|an|ne|eu|us|s','Acti','AKTNPLNSSYNS','ctin','aneu','Actinoplan'),
 (5137,'Actinoplanes deccanensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | d|de|ec|cc|ca|an|ne|en|ns|si|is|s','Acti','AKTNPLNSTKKNNSS','ctin','ensi','Actinoplan'),
 (5138,'Actinoplanes derwentensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | d|de|er|rw|we|en|nt|te|en|ns|si|is|s','Acti','AKTNPLNSTRWNTNSS','ctin','ensi','Actinoplan'),
 (5139,'Actinoplanes digitatus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | d|di|ig|gi|it|ta|at|tu|us|s','Acti','AKTNPLNSTJTTS','ctin','tatu','Actinoplan'),
 (5140,'Actinoplanes durhamensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | d|du|ur|rh|ha|am|me|en|ns|si|is|s','Acti','AKTNPLNSTRHMNSS','ctin','ensi','Actinoplan'),
 (5141,'Actinoplanes ferrugineus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','Acti','AKTNPLNSFRJNS','ctin','ineu','Actinoplan');
INSERT INTO `m_spelling_dictionary` VALUES  (5142,'Actinoplanes friuliensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | f|fr|ri|iu|ul|li|ie|en|ns|si|is|s','Acti','AKTNPLNSFRLNSS','ctin','ensi','Actinoplan'),
 (5143,'Actinoplanes garbadinensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | g|ga|ar|rb|ba|ad|di|in|ne|en|ns|si|is|s','Acti','AKTNPLNSKRBTNNSS','ctin','ensi','Actinoplan'),
 (5144,'Actinoplanes globisporus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | g|gl|lo|ob|bi|is|sp|po|or|ru|us|s','Acti','AKTNPLNSKLBSPRS','ctin','poru','Actinoplan'),
 (5145,'Actinoplanes humidus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | h|hu|um|mi|id|du|us|s','Acti','AKTNPLNSHMTS','ctin','midu','Actinoplan'),
 (5146,'Actinoplanes ianthinogenes',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | i|ia|an|nt|th|hi|in|no|og|ge|en|ne|es|s','Acti','AKTNPLNSN0NJNS','ctin','gene','Actinoplan'),
 (5147,'Actinoplanes ianthogenes',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | i|ia|an|nt|th|ho|og|ge|en|ne|es|s','Acti','AKTNPLNSN0JNS','ctin','gene','Actinoplan'),
 (5148,'Actinoplanes italicus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | i|it|ta|al|li|ic|cu|us|s','Acti','AKTNPLNSTLKS','ctin','licu','Actinoplan');
INSERT INTO `m_spelling_dictionary` VALUES  (5149,'Actinoplanes kinshanensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | k|ki|in|ns|sh|ha|an|ne|en|ns|si|is|s','Acti','AKTNPLNSKNXNNSS','ctin','ensi','Actinoplan'),
 (5150,'Actinoplanes liguriae',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | l|li|ig|gu|ur|ri|ia|ae|e','Acti','AKTNPLNSLKR','ctin','uria','Actinoplan'),
 (5151,'Actinoplanes lobatus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | l|lo|ob|ba|at|tu|us|s','Acti','AKTNPLNSLBTS','ctin','batu','Actinoplan'),
 (5152,'Actinoplanes minutisporangius',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | m|mi|in|nu|ut|ti|is|sp|po|or|ra|an|ng|gi|iu|us|s','Acti','AKTNPLNSMNTSPRNJS','ctin','ngiu','Actinoplan'),
 (5153,'Actinoplanes missouriensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | m|mi|is|ss|so|ou|ur|ri|ie|en|ns|si|is|s','Acti','AKTNPLNSMSRNSS','ctin','ensi','Actinoplan'),
 (5154,'Actinoplanes nipponensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | n|ni|ip|pp|po|on|ne|en|ns|si|is|s','Acti','AKTNPLNSNPNNSS','ctin','ensi','Actinoplan'),
 (5155,'Actinoplanes palleronii',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | p|pa|al|ll|le|er|ro|on|ni|ii|i','Acti','AKTNPLNSPLRN','ctin','roni','Actinoplan');
INSERT INTO `m_spelling_dictionary` VALUES  (5156,'Actinoplanes pallidoaurantiacus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | p|pa|al|ll|li|id|do|oa|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Acti','AKTNPLNSPLTRNXKS','ctin','iacu','Actinoplan'),
 (5157,'Actinoplanes penicillatus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | p|pe|en|ni|ic|ci|il|ll|la|at|tu|us|s','Acti','AKTNPLNSPNSLTS','ctin','latu','Actinoplan'),
 (5158,'Actinoplanes philippinensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s','Acti','AKTNPLNSFLPNNSS','ctin','ensi','Actinoplan'),
 (5159,'Actinoplanes purpeobrunneus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | p|pu|ur|rp|pe|eo|ob|br|ru|un|nn|ne|eu|us|s','Acti','AKTNPLNSPRPBRNS','ctin','nneu','Actinoplan'),
 (5160,'Actinoplanes pyriformis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | p|py|yr|ri|if|fo|or|rm|mi|is|s','Acti','AKTNPLNSPRFRMS','ctin','ormi','Actinoplan'),
 (5161,'Actinoplanes rectilineatus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | r|re|ec|ct|ti|il|li|in|ne|ea|at|tu|us|s','Acti','AKTNPLNSRKTLNTS','ctin','eatu','Actinoplan'),
 (5162,'Actinoplanes regularis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | r|re|eg|gu|ul|la|ar|ri|is|s','Acti','AKTNPLNSRKLRS','ctin','lari','Actinoplan');
INSERT INTO `m_spelling_dictionary` VALUES  (5163,'Actinoplanes roseosporangius',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | r|ro|os|se|eo|os|sp|po|or|ra|an|ng|gi|iu|us|s','Acti','AKTNPLNSRSSPRNJS','ctin','ngiu','Actinoplan'),
 (5164,'Actinoplanes rutilosporangius',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | r|ru|ut|ti|il|lo|os|sp|po|or|ra|an|ng|gi|iu|us|s','Acti','AKTNPLNSRTLSPRNJS','ctin','ngiu','Actinoplan'),
 (5165,'Actinoplanes sarveparensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | s|sa|ar|rv|ve|ep|pa|ar|re|en|ns|si|is|s','Acti','AKTNPLNSSRFPRNSS','ctin','ensi','Actinoplan'),
 (5166,'Actinoplanes teichomyceticus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | t|te|ei|ic|ch|ho|om|my|yc|ce|et|ti|ic|cu|us|s','Acti','AKTNPLNSTXMSTKS','ctin','ticu','Actinoplan'),
 (5167,'Actinoplanes tuftoflagellus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | t|tu|uf|ft|to|of|fl|la|ag|ge|el|ll|lu|us|s','Acti','AKTNPLNSTFTFLJLS','ctin','ellu','Actinoplan'),
 (5168,'Actinoplanes utahensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | u|ut|ta|ah|he|en|ns|si|is|s','Acti','AKTNPLNSTHNSS','ctin','ensi','Actinoplan'),
 (5169,'Actinoplanes violaceus',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | v|vi|io|ol|la|ac|ce|eu|us|s','Acti','AKTNPLNSFLSS','ctin','aceu','Actinoplan');
INSERT INTO `m_spelling_dictionary` VALUES  (5170,'Actinoplanes yunnanensis',' A|Ac|ct|ti|in|no|op|pl|la|an|ne|es|s | y|yu|un|nn|na|an|ne|en|ns|si|is|s','Acti','AKTNPLNSYNNNSS','ctin','ensi','Actinoplan'),
 (5171,'Actinopolyspora',' A|Ac|ct|ti|in|no|op|po|ol|ly|ys|sp|po|or|ra|a','Acti','AKTNPLSPR','ctin','spor','Actinopoly'),
 (5172,'Actinopolyspora halophila',' A|Ac|ct|ti|in|no|op|po|ol|ly|ys|sp|po|or|ra|a | h|ha|al|lo|op|ph|hi|il|la|a','Acti','AKTNPLSPRHLFL','ctin','phil','Actinopoly'),
 (5173,'actinopterygian',' a|ac|ct|ti|in|no|op|pt|te|er|ry|yg|gi|ia|an|n','acti','AKTNPTRJN','ctin','ygia','actinopter'),
 (5174,'Actinopterygii',' A|Ac|ct|ti|in|no|op|pt|te|er|ry|yg|gi|ii|i','Acti','AKTNPTRJ','ctin','rygi','Actinopter'),
 (5175,'actinorhiza',' a|ac|ct|ti|in|no|or|rh|hi|iz|za|a','acti','AKTNRHS','ctin','rhiz','actinorhiz'),
 (5176,'actinorhizas',' a|ac|ct|ti|in|no|or|rh|hi|iz|za|as|s','acti','AKTNRHSS','ctin','hiza','actinorhiz'),
 (5177,'actinorhodin',' a|ac|ct|ti|in|no|or|rh|ho|od|di|in|n','acti','AKTNRHTN','ctin','hodi','actinorhod'),
 (5178,'actinospectacin',' a|ac|ct|ti|in|no|os|sp|pe|ec|ct|ta|ac|ci|in|n','acti','AKTNSPKTSN','ctin','taci','actinospec');
INSERT INTO `m_spelling_dictionary` VALUES  (5179,'actinotherapies',' a|ac|ct|ti|in|no|ot|th|he|er|ra|ap|pi|ie|es|s','acti','AKTN0RPS','ctin','apie','actinother'),
 (5180,'actinotherapy',' a|ac|ct|ti|in|no|ot|th|he|er|ra|ap|py|y','acti','AKTN0RP','ctin','erap','actinother'),
 (5181,'actinoxanthine',' a|ac|ct|ti|in|no|ox|xa|an|nt|th|hi|in|ne|e','acti','AKTNKSN0N','ctin','thin','actinoxant'),
 (5182,'actins',' a|ac|ct|ti|in|ns|s','acti','AKTNS','ctin','ctin','actins'),
 (5183,'action',' a|ac|ct|ti|io|on|n','acti','AKXN','ctio','ctio','action'),
 (5184,'action current',' a|ac|ct|ti|io|on|n | c|cu|ur|rr|re|en|nt|t','acti','AKXNKRNT','ctio','rren','action cur'),
 (5185,'action currents',' a|ac|ct|ti|io|on|n | c|cu|ur|rr|re|en|nt|ts|s','acti','AKXNKRNTS','ctio','rent','action cur'),
 (5186,'action plan',' a|ac|ct|ti|io|on|n | p|pl|la|an|n','acti','AKXNPLN','ctio',' pla','action pla'),
 (5187,'action plans',' a|ac|ct|ti|io|on|n | p|pl|la|an|ns|s','acti','AKXNPLNS','ctio','plan','action pla'),
 (5188,'action potential',' a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l','acti','AKXNPTNXL','ctio','ntia','action pot');
INSERT INTO `m_spelling_dictionary` VALUES  (5189,'action potential amplitude',' a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l | a|am|mp|pl|li|it|tu|ud|de|e','acti','AKXNPTNXLMPLTT','ctio','itud','action pot'),
 (5190,'action potential amplitudes',' a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l | a|am|mp|pl|li|it|tu|ud|de|es|s','acti','AKXNPTNXLMPLTTS','ctio','tude','action pot'),
 (5191,'action potential duration',' a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l | d|du|ur|ra|at|ti|io|on|n','acti','AKXNPTNXLTRXN','ctio','atio','action pot'),
 (5192,'action potential durations',' a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l | d|du|ur|ra|at|ti|io|on|ns|s','acti','AKXNPTNXLTRXNS','ctio','tion','action pot'),
 (5193,'action potentials',' a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|ls|s','acti','AKXNPTNXLS','ctio','tial','action pot'),
 (5194,'action tremor',' a|ac|ct|ti|io|on|n | t|tr|re|em|mo|or|r','acti','AKXNTRMR','ctio','remo','action tre'),
 (5195,'action tremors',' a|ac|ct|ti|io|on|n | t|tr|re|em|mo|or|rs|s','acti','AKXNTRMRS','ctio','emor','action tre'),
 (5196,'action-potential',' a|ac|ct|ti|io|on|n-|-p|po|ot|te|en|nt|ti|ia|al|l','acti','AKXNPTNXL','ctio','ntia','action-pot');
INSERT INTO `m_spelling_dictionary` VALUES  (5197,'action-potentials',' a|ac|ct|ti|io|on|n-|-p|po|ot|te|en|nt|ti|ia|al|ls|s','acti','AKXNPTNXLS','ctio','tial','action-pot'),
 (5198,'actionable',' a|ac|ct|ti|io|on|na|ab|bl|le|e','acti','AKXNBL','ctio','nabl','actionable'),
 (5199,'actions',' a|ac|ct|ti|io|on|ns|s','acti','AKXNS','ctio','tion','actions'),
 (5200,'Actis',' A|Ac|ct|ti|is|s','Acti','AKTS','ctis','Acti','Actis'),
 (5201,'Actises',' A|Ac|ct|ti|is|se|es|s','Acti','AKTSS','ctis','tise','Actises'),
 (5202,'actisomide',' a|ac|ct|ti|is|so|om|mi|id|de|e','acti','AKTSMT','ctis','omid','actisomide'),
 (5203,'actisoufre',' a|ac|ct|ti|is|so|ou|uf|fr|re|e','acti','AKTSFR','ctis','oufr','actisoufre'),
 (5204,'activable',' a|ac|ct|ti|iv|va|ab|bl|le|e','acti','AKTFBL','ctiv','vabl','activable'),
 (5205,'Activase',' A|Ac|ct|ti|iv|va|as|se|e','Acti','AKTFS','ctiv','ivas','Activase'),
 (5206,'activatability',' a|ac|ct|ti|iv|va|at|ta|ab|bi|il|li|it|ty|y','acti','AKTFTBLT','ctiv','ilit','activatabi'),
 (5207,'activatable',' a|ac|ct|ti|iv|va|at|ta|ab|bl|le|e','acti','AKTFTBL','ctiv','tabl','activatabl');
INSERT INTO `m_spelling_dictionary` VALUES  (5208,'activate',' a|ac|ct|ti|iv|va|at|te|e','acti','AKTFT','ctiv','ivat','activate'),
 (5209,'activated',' a|ac|ct|ti|iv|va|at|te|ed|d','acti','AKTFTT','ctiv','vate','activated'),
 (5210,'activated 7-dehydrocholesterol',' a|ac|ct|ti|iv|va|at|te|ed|d | 7|7-|-d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|le|es|st|te|er|ro|ol|l','acti','AKTFTTTTRXLSTRL','ctiv','tero','activated'),
 (5211,'activated blood coagulation factor IX',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | I|IX|X','acti','AKTFTTBLTKKLXNFKTRKS','ctiv','or I','activated'),
 (5212,'activated blood coagulation factor V',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | V|V','acti','AKTFTTBLTKKLXNFKTRF','ctiv','tor','activated'),
 (5213,'activated blood coagulation factor VII',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | V|VI|II|I','acti','AKTFTTBLTKKLXNFKTRF','ctiv','r VI','activated'),
 (5214,'activated blood coagulation factor VIII',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | V|VI|II|II|I','acti','AKTFTTBLTKKLXNFKTRF','ctiv',' VII','activated');
INSERT INTO `m_spelling_dictionary` VALUES  (5215,'activated blood coagulation factor X',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | X|X','acti','AKTFTTBLTKKLXNFKTRKS','ctiv','tor','activated'),
 (5216,'activated blood coagulation factor XI',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | X|XI|I','acti','AKTFTTBLTKKLXNFKTRKS','ctiv','or X','activated'),
 (5217,'activated blood coagulation factor XII',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | X|XI|II|I','acti','AKTFTTBLTKKLXNFKTRKS','ctiv','r XI','activated'),
 (5218,'activated blood coagulation factor XIII',' a|ac|ct|ti|iv|va|at|te|ed|d | b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | X|XI|II|II|I','acti','AKTFTTBLTKKLXNFKTRKS','ctiv',' XII','activated'),
 (5219,'activated charcoal',' a|ac|ct|ti|iv|va|at|te|ed|d | c|ch|ha|ar|rc|co|oa|al|l','acti','AKTFTTXRKL','ctiv','rcoa','activated'),
 (5220,'activated leukocyte cell adhesion molecule',' a|ac|ct|ti|iv|va|at|te|ed|d | l|le|eu|uk|ko|oc|cy|yt|te|e | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','acti','AKTFTTLKSTSLTHXNMLKL','ctiv','ecul','activated');
INSERT INTO `m_spelling_dictionary` VALUES  (5221,'activated partial thromboplastin time',' a|ac|ct|ti|iv|va|at|te|ed|d | p|pa|ar|rt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|n | t|ti|im|me|e','acti','AKTFTTPRXL0RMPLSTNTM','ctiv',' tim','activated'),
 (5222,'activated partial thromboplastin times',' a|ac|ct|ti|iv|va|at|te|ed|d | p|pa|ar|rt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|n | t|ti|im|me|es|s','acti','AKTFTTPRXL0RMPLSTNTMS','ctiv','time','activated'),
 (5223,'activated prothrombin complex concentrate',' a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | c|co|om|mp|pl|le|ex|x | c|co|on|nc|ce|en|nt|tr|ra|at|te|e','acti','AKTFTTPR0RMNKMPLKSKNSNTRT','ctiv','trat','activated'),
 (5224,'activated sludge',' a|ac|ct|ti|iv|va|at|te|ed|d | s|sl|lu|ud|dg|ge|e','acti','AKTFTTSLJ','ctiv','ludg','activated'),
 (5225,'activated T cell protein',' a|ac|ct|ti|iv|va|at|te|ed|d | T|T | c|ce|el|ll|l | p|pr|ro|ot|te|ei|in|n','acti','AKTFTTTSLPRTN','ctiv','otei','activated'),
 (5226,'activated-leukocyte cell adhesion molecule',' a|ac|ct|ti|iv|va|at|te|ed|d-|-l|le|eu|uk|ko|oc|cy|yt|te|e | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','acti','AKTFTTLKSTSLTHXNMLKL','ctiv','ecul','activated-');
INSERT INTO `m_spelling_dictionary` VALUES  (5227,'activates',' a|ac|ct|ti|iv|va|at|te|es|s','acti','AKTFTS','ctiv','vate','activates'),
 (5228,'activatibility',' a|ac|ct|ti|iv|va|at|ti|ib|bi|il|li|it|ty|y','acti','AKTFTBLT','ctiv','ilit','activatibi'),
 (5229,'activatible',' a|ac|ct|ti|iv|va|at|ti|ib|bl|le|e','acti','AKTFTBL','ctiv','tibl','activatibl'),
 (5230,'activating',' a|ac|ct|ti|iv|va|at|ti|in|ng|g','acti','AKTFTNK','ctiv','atin','activating'),
 (5231,'activation',' a|ac|ct|ti|iv|va|at|ti|io|on|n','acti','AKTFXN','ctiv','atio','activation'),
 (5232,'activation analyses',' a|ac|ct|ti|iv|va|at|ti|io|on|n | a|an|na|al|ly|ys|se|es|s','acti','AKTFXNNLSS','ctiv','lyse','activation'),
 (5233,'activation analysis',' a|ac|ct|ti|iv|va|at|ti|io|on|n | a|an|na|al|ly|ys|si|is|s','acti','AKTFXNNLSS','ctiv','lysi','activation'),
 (5234,'activation energies',' a|ac|ct|ti|iv|va|at|ti|io|on|n | e|en|ne|er|rg|gi|ie|es|s','acti','AKTFXNNRJS','ctiv','rgie','activation'),
 (5235,'activation energy',' a|ac|ct|ti|iv|va|at|ti|io|on|n | e|en|ne|er|rg|gy|y','acti','AKTFXNNRJ','ctiv','nerg','activation'),
 (5236,'activation factor',' a|ac|ct|ti|iv|va|at|ti|io|on|n | f|fa|ac|ct|to|or|r','acti','AKTFXNFKTR','ctiv','acto','activation');
INSERT INTO `m_spelling_dictionary` VALUES  (5237,'activation factors',' a|ac|ct|ti|iv|va|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','acti','AKTFXNFKTRS','ctiv','ctor','activation'),
 (5238,'activational',' a|ac|ct|ti|iv|va|at|ti|io|on|na|al|l','acti','AKTFXNL','ctiv','iona','activation'),
 (5239,'activationless',' a|ac|ct|ti|iv|va|at|ti|io|on|nl|le|es|ss|s','acti','AKTFXNLS','ctiv','nles','activation'),
 (5240,'activations',' a|ac|ct|ti|iv|va|at|ti|io|on|ns|s','acti','AKTFXNS','ctiv','tion','activation'),
 (5241,'activator',' a|ac|ct|ti|iv|va|at|to|or|r','acti','AKTFTR','ctiv','vato','activator'),
 (5242,'activator protein',' a|ac|ct|ti|iv|va|at|to|or|r | p|pr|ro|ot|te|ei|in|n','acti','AKTFTRPRTN','ctiv','otei','activator'),
 (5243,'activator proteins',' a|ac|ct|ti|iv|va|at|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','acti','AKTFTRPRTNS','ctiv','tein','activator'),
 (5244,'activators',' a|ac|ct|ti|iv|va|at|to|or|rs|s','acti','AKTFTRS','ctiv','ator','activators'),
 (5245,'activatory',' a|ac|ct|ti|iv|va|at|to|or|ry|y','acti','AKTFTR','ctiv','ator','activatory'),
 (5246,'active',' a|ac|ct|ti|iv|ve|e','acti','AKTF','ctiv','ctiv','active');
INSERT INTO `m_spelling_dictionary` VALUES  (5247,'active anterior rhinomanometry',' a|ac|ct|ti|iv|ve|e | a|an|nt|te|er|ri|io|or|r | r|rh|hi|in|no|om|ma|an|no|om|me|et|tr|ry|y','acti','AKTFNTRRRHNMNMTR','ctiv','metr','active ant'),
 (5248,'active biological transport',' a|ac|ct|ti|iv|ve|e | b|bi|io|ol|lo|og|gi|ic|ca|al|l | t|tr|ra|an|ns|sp|po|or|rt|t','acti','AKTFBLJKLTRNSPRT','ctiv','spor','active bio'),
 (5249,'active compression-decompression',' a|ac|ct|ti|iv|ve|e | c|co|om|mp|pr|re|es|ss|si|io|on|n-|-d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n','acti','AKTFKMPRSNTKMPRSN','ctiv','ssio','active com'),
 (5250,'active compression-decompressions',' a|ac|ct|ti|iv|ve|e | c|co|om|mp|pr|re|es|ss|si|io|on|n-|-d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|ns|s','acti','AKTFKMPRSNTKMPRSNS','ctiv','sion','active com'),
 (5251,'active congestion',' a|ac|ct|ti|iv|ve|e | c|co|on|ng|ge|es|st|ti|io|on|n','acti','AKTFKNJSXN','ctiv','stio','active con'),
 (5252,'active exercise',' a|ac|ct|ti|iv|ve|e | e|ex|xe|er|rc|ci|is|se|e','acti','AKTFKSRSS','ctiv','rcis','active exe'),
 (5253,'active exercises',' a|ac|ct|ti|iv|ve|e | e|ex|xe|er|rc|ci|is|se|es|s','acti','AKTFKSRSSS','ctiv','cise','active exe');
INSERT INTO `m_spelling_dictionary` VALUES  (5254,'active hyperaemia',' a|ac|ct|ti|iv|ve|e | h|hy|yp|pe|er|ra|ae|em|mi|ia|a','acti','AKTFPRM','ctiv','aemi','active hyp'),
 (5255,'active hyperemia',' a|ac|ct|ti|iv|ve|e | h|hy|yp|pe|er|re|em|mi|ia|a','acti','AKTFPRM','ctiv','remi','active hyp'),
 (5256,'active immunities',' a|ac|ct|ti|iv|ve|e | i|im|mm|mu|un|ni|it|ti|ie|es|s','acti','AKTFMNTS','ctiv','itie','active imm'),
 (5257,'active immunity',' a|ac|ct|ti|iv|ve|e | i|im|mm|mu|un|ni|it|ty|y','acti','AKTFMNT','ctiv','unit','active imm'),
 (5258,'active immunization',' a|ac|ct|ti|iv|ve|e | i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','acti','AKTFMNSXN','ctiv','atio','active imm'),
 (5259,'active immunizations',' a|ac|ct|ti|iv|ve|e | i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','acti','AKTFMNSXNS','ctiv','tion','active imm'),
 (5260,'active movement',' a|ac|ct|ti|iv|ve|e | m|mo|ov|ve|em|me|en|nt|t','acti','AKTFMFMNT','ctiv','emen','active mov'),
 (5261,'active movements',' a|ac|ct|ti|iv|ve|e | m|mo|ov|ve|em|me|en|nt|ts|s','acti','AKTFMFMNTS','ctiv','ment','active mov'),
 (5262,'active pepsin',' a|ac|ct|ti|iv|ve|e | p|pe|ep|ps|si|in|n','acti','AKTFPPSN','ctiv','epsi','active pep');
INSERT INTO `m_spelling_dictionary` VALUES  (5263,'active posterior rhinomanometry',' a|ac|ct|ti|iv|ve|e | p|po|os|st|te|er|ri|io|or|r | r|rh|hi|in|no|om|ma|an|no|om|me|et|tr|ry|y','acti','AKTFPSTRRRHNMNMTR','ctiv','metr','active pos'),
 (5264,'active pressure',' a|ac|ct|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e','acti','AKTFPRSR','ctiv','ssur','active pre'),
 (5265,'active pressures',' a|ac|ct|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|es|s','acti','AKTFPRSRS','ctiv','sure','active pre'),
 (5266,'active principle',' a|ac|ct|ti|iv|ve|e | p|pr|ri|in|nc|ci|ip|pl|le|e','acti','AKTFPRNSPL','ctiv','cipl','active pri'),
 (5267,'active principles',' a|ac|ct|ti|iv|ve|e | p|pr|ri|in|nc|ci|ip|pl|le|es|s','acti','AKTFPRNSPLS','ctiv','iple','active pri'),
 (5268,'active sarcoidoses',' a|ac|ct|ti|iv|ve|e | s|sa|ar|rc|co|oi|id|do|os|se|es|s','acti','AKTFSRKTSS','ctiv','dose','active sar'),
 (5269,'active sarcoidosis',' a|ac|ct|ti|iv|ve|e | s|sa|ar|rc|co|oi|id|do|os|si|is|s','acti','AKTFSRKTSS','ctiv','dosi','active sar'),
 (5270,'active site',' a|ac|ct|ti|iv|ve|e | s|si|it|te|e','acti','AKTFST','ctiv',' sit','active sit');
INSERT INTO `m_spelling_dictionary` VALUES  (5271,'active sites',' a|ac|ct|ti|iv|ve|e | s|si|it|te|es|s','acti','AKTFSTS','ctiv','site','active sit'),
 (5272,'active sleep',' a|ac|ct|ti|iv|ve|e | s|sl|le|ee|ep|p','acti','AKTFSLP','ctiv','slee','active sle'),
 (5273,'active transport',' a|ac|ct|ti|iv|ve|e | t|tr|ra|an|ns|sp|po|or|rt|t','acti','AKTFTRNSPRT','ctiv','spor','active tra'),
 (5274,'active vertical corrector',' a|ac|ct|ti|iv|ve|e | v|ve|er|rt|ti|ic|ca|al|l | c|co|or|rr|re|ec|ct|to|or|r','acti','AKTFFRTKLKRKTR','ctiv','ecto','active ver'),
 (5275,'active vertical correctors',' a|ac|ct|ti|iv|ve|e | v|ve|er|rt|ti|ic|ca|al|l | c|co|or|rr|re|ec|ct|to|or|rs|s','acti','AKTFFRTKLKRKTRS','ctiv','ctor','active ver'),
 (5276,'active-site',' a|ac|ct|ti|iv|ve|e-|-s|si|it|te|e','acti','AKTFST','ctiv','-sit','active-sit'),
 (5277,'active-sites',' a|ac|ct|ti|iv|ve|e-|-s|si|it|te|es|s','acti','AKTFSTS','ctiv','site','active-sit'),
 (5278,'actively',' a|ac|ct|ti|iv|ve|el|ly|y','acti','AKTFL','ctiv','ivel','actively'),
 (5279,'activeness',' a|ac|ct|ti|iv|ve|en|ne|es|ss|s','acti','AKTFNS','ctiv','enes','activeness');
INSERT INTO `m_spelling_dictionary` VALUES  (5280,'actives',' a|ac|ct|ti|iv|ve|es|s','acti','AKTFS','ctiv','tive','actives'),
 (5281,'activesite',' a|ac|ct|ti|iv|ve|es|si|it|te|e','acti','AKTFST','ctiv','esit','activesite'),
 (5282,'activesites',' a|ac|ct|ti|iv|ve|es|si|it|te|es|s','acti','AKTFSTS','ctiv','site','activesite'),
 (5283,'activin',' a|ac|ct|ti|iv|vi|in|n','acti','AKTFN','ctiv','tivi','activin'),
 (5284,'activin receptor type IIB',' a|ac|ct|ti|iv|vi|in|n | r|re|ec|ce|ep|pt|to|or|r | t|ty|yp|pe|e | I|II|IB|B','acti','AKTFNRSPTRTPB','ctiv','e II','activin re'),
 (5285,'activins',' a|ac|ct|ti|iv|vi|in|ns|s','acti','AKTFNS','ctiv','ivin','activins'),
 (5286,'activism',' a|ac|ct|ti|iv|vi|is|sm|m','acti','AKTFSM','ctiv','ivis','activism'),
 (5287,'activist',' a|ac|ct|ti|iv|vi|is|st|t','acti','AKTFST','ctiv','ivis','activist'),
 (5288,'activists',' a|ac|ct|ti|iv|vi|is|st|ts|s','acti','AKTFSTS','ctiv','vist','activists'),
 (5289,'activities',' a|ac|ct|ti|iv|vi|it|ti|ie|es|s','acti','AKTFTS','ctiv','itie','activities'),
 (5290,'activity',' a|ac|ct|ti|iv|vi|it|ty|y','acti','AKTFT','ctiv','ivit','activity');
INSERT INTO `m_spelling_dictionary` VALUES  (5291,'activity coefficient',' a|ac|ct|ti|iv|vi|it|ty|y | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','acti','AKTFTKFSNT','ctiv','cien','activity c'),
 (5292,'activity coefficients',' a|ac|ct|ti|iv|vi|it|ty|y | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','acti','AKTFTKFSNTS','ctiv','ient','activity c'),
 (5293,'activity group therapies',' a|ac|ct|ti|iv|vi|it|ty|y | g|gr|ro|ou|up|p | t|th|he|er|ra|ap|pi|ie|es|s','acti','AKTFTKRP0RPS','ctiv','apie','activity g'),
 (5294,'activity group therapy',' a|ac|ct|ti|iv|vi|it|ty|y | g|gr|ro|ou|up|p | t|th|he|er|ra|ap|py|y','acti','AKTFTKRP0RP','ctiv','erap','activity g'),
 (5295,'activity therapy',' a|ac|ct|ti|iv|vi|it|ty|y | t|th|he|er|ra|ap|py|y','acti','AKTFT0RP','ctiv','erap','activity t'),
 (5296,'activity vector analyses',' a|ac|ct|ti|iv|vi|it|ty|y | v|ve|ec|ct|to|or|r | a|an|na|al|ly|ys|se|es|s','acti','AKTFTFKTRNLSS','ctiv','lyse','activity v'),
 (5297,'activity vector analysis',' a|ac|ct|ti|iv|vi|it|ty|y | v|ve|ec|ct|to|or|r | a|an|na|al|ly|ys|si|is|s','acti','AKTFTFKTRNLSS','ctiv','lysi','activity v'),
 (5298,'activization',' a|ac|ct|ti|iv|vi|iz|za|at|ti|io|on|n','acti','AKTFSXN','ctiv','atio','activizati');
INSERT INTO `m_spelling_dictionary` VALUES  (5299,'activize',' a|ac|ct|ti|iv|vi|iz|ze|e','acti','AKTFS','ctiv','iviz','activize'),
 (5300,'activized',' a|ac|ct|ti|iv|vi|iz|ze|ed|d','acti','AKTFST','ctiv','vize','activized'),
 (5301,'activizes',' a|ac|ct|ti|iv|vi|iz|ze|es|s','acti','AKTFSS','ctiv','vize','activizes'),
 (5302,'activizing',' a|ac|ct|ti|iv|vi|iz|zi|in|ng|g','acti','AKTFSNK','ctiv','izin','activizing'),
 (5303,'acto-myosin',' a|ac|ct|to|o-|-m|my|yo|os|si|in|n','acto','AKTMYSN','cto-','yosi','acto-myosi'),
 (5304,'acto-myosins',' a|ac|ct|to|o-|-m|my|yo|os|si|in|ns|s','acto','AKTMYSNS','cto-','osin','acto-myosi'),
 (5305,'actobindin',' a|ac|ct|to|ob|bi|in|nd|di|in|n','acto','AKTBNTN','ctob','indi','actobindin'),
 (5306,'actodigin',' a|ac|ct|to|od|di|ig|gi|in|n','acto','AKTTJN','ctod','digi','actodigin'),
 (5307,'actolinkin',' a|ac|ct|to|ol|li|in|nk|ki|in|n','acto','AKTLNKN','ctol','inki','actolinkin'),
 (5308,'actometer',' a|ac|ct|to|om|me|et|te|er|r','acto','AKTMTR','ctom','mete','actometer'),
 (5309,'actometers',' a|ac|ct|to|om|me|et|te|er|rs|s','acto','AKTMTRS','ctom','eter','actometers');
INSERT INTO `m_spelling_dictionary` VALUES  (5310,'actomol',' a|ac|ct|to|om|mo|ol|l','acto','AKTML','ctom','tomo','actomol'),
 (5311,'actomyosin',' a|ac|ct|to|om|my|yo|os|si|in|n','acto','AKTMYSN','ctom','yosi','actomyosin'),
 (5312,'actomyosins',' a|ac|ct|to|om|my|yo|os|si|in|ns|s','acto','AKTMYSNS','ctom','osin','actomyosin'),
 (5313,'Acton',' A|Ac|ct|to|on|n','Acto','AKTN','cton','Acto','Acton'),
 (5314,'actone oxime',' a|ac|ct|to|on|ne|e | o|ox|xi|im|me|e','acto','AKTNKSM','cton','oxim','actone oxi'),
 (5315,'Actons',' A|Ac|ct|to|on|ns|s','Acto','AKTNS','cton','cton','Actons'),
 (5316,'actophorin',' a|ac|ct|to|op|ph|ho|or|ri|in|n','acto','AKTFRN','ctop','hori','actophorin'),
 (5317,'actor',' a|ac|ct|to|or|r','acto','AKTR','ctor','acto','actor'),
 (5318,'actors',' a|ac|ct|to|or|rs|s','acto','AKTRS','ctor','ctor','actors'),
 (5319,'actovegin',' a|ac|ct|to|ov|ve|eg|gi|in|n','acto','AKTFJN','ctov','vegi','actovegin'),
 (5320,'Actrapid',' A|Ac|ct|tr|ra|ap|pi|id|d','Actr','AKTRPT','ctra','rapi','Actrapid'),
 (5321,'actress',' a|ac|ct|tr|re|es|ss|s','actr','AKTRS','ctre','tres','actress');
INSERT INTO `m_spelling_dictionary` VALUES  (5322,'actresses',' a|ac|ct|tr|re|es|ss|se|es|s','actr','AKTRSS','ctre','esse','actresses'),
 (5323,'ActRIIB',' A|Ac|ct|tR|RI|II|IB|B','ActR','AKTRB','ctRI','tRII','ActRIIB'),
 (5324,'Acts',' A|Ac|ct|ts|s','Acts','AKTS','cts','Acts','Acts'),
 (5325,'actual',' a|ac|ct|tu|ua|al|l','actu','AKTL','ctua','ctua','actual'),
 (5326,'actualisation',' a|ac|ct|tu|ua|al|li|is|sa|at|ti|io|on|n','actu','AKTLSXN','ctua','atio','actualisat'),
 (5327,'actualisations',' a|ac|ct|tu|ua|al|li|is|sa|at|ti|io|on|ns|s','actu','AKTLSXNS','ctua','tion','actualisat'),
 (5328,'actualise',' a|ac|ct|tu|ua|al|li|is|se|e','actu','AKTLS','ctua','alis','actualise'),
 (5329,'actualised',' a|ac|ct|tu|ua|al|li|is|se|ed|d','actu','AKTLST','ctua','lise','actualised'),
 (5330,'actualises',' a|ac|ct|tu|ua|al|li|is|se|es|s','actu','AKTLSS','ctua','lise','actualises'),
 (5331,'actualising',' a|ac|ct|tu|ua|al|li|is|si|in|ng|g','actu','AKTLSNK','ctua','isin','actualisin'),
 (5332,'actualities',' a|ac|ct|tu|ua|al|li|it|ti|ie|es|s','actu','AKTLTS','ctua','itie','actualitie'),
 (5333,'actuality',' a|ac|ct|tu|ua|al|li|it|ty|y','actu','AKTLT','ctua','alit','actuality');
INSERT INTO `m_spelling_dictionary` VALUES  (5334,'actualization',' a|ac|ct|tu|ua|al|li|iz|za|at|ti|io|on|n','actu','AKTLSXN','ctua','atio','actualizat'),
 (5335,'actualizations',' a|ac|ct|tu|ua|al|li|iz|za|at|ti|io|on|ns|s','actu','AKTLSXNS','ctua','tion','actualizat'),
 (5336,'actualize',' a|ac|ct|tu|ua|al|li|iz|ze|e','actu','AKTLS','ctua','aliz','actualize'),
 (5337,'actualized',' a|ac|ct|tu|ua|al|li|iz|ze|ed|d','actu','AKTLST','ctua','lize','actualized'),
 (5338,'actualizes',' a|ac|ct|tu|ua|al|li|iz|ze|es|s','actu','AKTLSS','ctua','lize','actualizes'),
 (5339,'actualizing',' a|ac|ct|tu|ua|al|li|iz|zi|in|ng|g','actu','AKTLSNK','ctua','izin','actualizin'),
 (5340,'actually',' a|ac|ct|tu|ua|al|ll|ly|y','actu','AKTL','ctua','uall','actually'),
 (5341,'actuarial',' a|ac|ct|tu|ua|ar|ri|ia|al|l','actu','AKTRL','ctua','aria','actuarial'),
 (5342,'actuarially',' a|ac|ct|tu|ua|ar|ri|ia|al|ll|ly|y','actu','AKTRL','ctua','iall','actuariall'),
 (5343,'actuaries',' a|ac|ct|tu|ua|ar|ri|ie|es|s','actu','AKTRS','ctua','arie','actuaries'),
 (5344,'actuary',' a|ac|ct|tu|ua|ar|ry|y','actu','AKTR','ctua','tuar','actuary');
INSERT INTO `m_spelling_dictionary` VALUES  (5345,'actuate',' a|ac|ct|tu|ua|at|te|e','actu','AKTT','ctua','tuat','actuate'),
 (5346,'actuated',' a|ac|ct|tu|ua|at|te|ed|d','actu','AKTTT','ctua','uate','actuated'),
 (5347,'actuates',' a|ac|ct|tu|ua|at|te|es|s','actu','AKTTS','ctua','uate','actuates'),
 (5348,'actuating',' a|ac|ct|tu|ua|at|ti|in|ng|g','actu','AKTTNK','ctua','atin','actuating'),
 (5349,'actuation',' a|ac|ct|tu|ua|at|ti|io|on|n','actu','AKTXN','ctua','atio','actuation'),
 (5350,'actuations',' a|ac|ct|tu|ua|at|ti|io|on|ns|s','actu','AKTXNS','ctua','tion','actuations'),
 (5351,'actuator',' a|ac|ct|tu|ua|at|to|or|r','actu','AKTTR','ctua','uato','actuator'),
 (5352,'actuators',' a|ac|ct|tu|ua|at|to|or|rs|s','actu','AKTTRS','ctua','ator','actuators'),
 (5353,'actylamino',' a|ac|ct|ty|yl|la|am|mi|in|no|o','acty','AKTLMN','ctyl','amin','actylamino'),
 (5354,'actylcholine',' a|ac|ct|ty|yl|lc|ch|ho|ol|li|in|ne|e','acty','AKTLXLN','ctyl','olin','actylcholi'),
 (5355,'Acuaria',' A|Ac|cu|ua|ar|ri|ia|a','Acua','AKR','cuar','uari','Acuaria'),
 (5356,'Acuaria anthuris',' A|Ac|cu|ua|ar|ri|ia|a | a|an|nt|th|hu|ur|ri|is|s','Acua','AKRN0RS','cuar','huri','Acuaria an');
INSERT INTO `m_spelling_dictionary` VALUES  (5357,'Acuaria coloradensis',' A|Ac|cu|ua|ar|ri|ia|a | c|co|ol|lo|or|ra|ad|de|en|ns|si|is|s','Acua','AKRKLRTNSS','cuar','ensi','Acuaria co'),
 (5358,'Acuaria depressa',' A|Ac|cu|ua|ar|ri|ia|a | d|de|ep|pr|re|es|ss|sa|a','Acua','AKRTPRS','cuar','ress','Acuaria de'),
 (5359,'Acuaria gruveli',' A|Ac|cu|ua|ar|ri|ia|a | g|gr|ru|uv|ve|el|li|i','Acua','AKRKRFL','cuar','uvel','Acuaria gr'),
 (5360,'Acuaria hamulosa',' A|Ac|cu|ua|ar|ri|ia|a | h|ha|am|mu|ul|lo|os|sa|a','Acua','AKRHMLS','cuar','ulos','Acuaria ha'),
 (5361,'Acuaria skrjabini',' A|Ac|cu|ua|ar|ri|ia|a | s|sk|kr|rj|ja|ab|bi|in|ni|i','Acua','AKRSKRJBN','cuar','abin','Acuaria sk'),
 (5362,'Acuaria spiralis',' A|Ac|cu|ua|ar|ri|ia|a | s|sp|pi|ir|ra|al|li|is|s','Acua','AKRSPRLS','cuar','rali','Acuaria sp'),
 (5363,'Acuaria uncinata',' A|Ac|cu|ua|ar|ri|ia|a | u|un|nc|ci|in|na|at|ta|a','Acua','AKRNSNT','cuar','inat','Acuaria un'),
 (5364,'acudex',' a|ac|cu|ud|de|ex|x','acud','AKTKS','cude','cude','acudex'),
 (5365,'acuities',' a|ac|cu|ui|it|ti|ie|es|s','acui','AKTS','cuit','itie','acuities');
INSERT INTO `m_spelling_dictionary` VALUES  (5366,'acuity',' a|ac|cu|ui|it|ty|y','acui','AKT','cuit','cuit','acuity'),
 (5367,'aculeacin',' a|ac|cu|ul|le|ea|ac|ci|in|n','acul','AKLSN','cule','eaci','aculeacin'),
 (5368,'aculeacins',' a|ac|cu|ul|le|ea|ac|ci|in|ns|s','acul','AKLSNS','cule','acin','aculeacins'),
 (5369,'aculeate',' a|ac|cu|ul|le|ea|at|te|e','acul','AKLT','cule','leat','aculeate'),
 (5370,'aculei',' a|ac|cu|ul|le|ei|i','acul','AKL','cule','cule','aculei'),
 (5371,'aculeus',' a|ac|cu|ul|le|eu|us|s','acul','AKLS','cule','uleu','aculeus'),
 (5372,'aculeximycin',' a|ac|cu|ul|le|ex|xi|im|my|yc|ci|in|n','acul','AKLKSMSN','cule','myci','aculeximyc'),
 (5373,'acumen',' a|ac|cu|um|me|en|n','acum','AKMN','cume','cume','acumen'),
 (5374,'acumentin',' a|ac|cu|um|me|en|nt|ti|in|n','acum','AKMNTN','cume','enti','acumentin'),
 (5375,'acuminate',' a|ac|cu|um|mi|in|na|at|te|e','acum','AKMNT','cumi','inat','acuminate'),
 (5376,'acuminatin',' a|ac|cu|um|mi|in|na|at|ti|in|n','acum','AKMNTN','cumi','nati','acuminatin'),
 (5377,'Acupan',' A|Ac|cu|up|pa|an|n','Acup','AKPN','cupa','cupa','Acupan');
INSERT INTO `m_spelling_dictionary` VALUES  (5378,'acupoint',' a|ac|cu|up|po|oi|in|nt|t','acup','AKPNT','cupo','poin','acupoint'),
 (5379,'acupoints',' a|ac|cu|up|po|oi|in|nt|ts|s','acup','AKPNTS','cupo','oint','acupoints'),
 (5380,'acupressure',' a|ac|cu|up|pr|re|es|ss|su|ur|re|e','acup','AKPRSR','cupr','ssur','acupressur'),
 (5381,'acupuncture',' a|ac|cu|up|pu|un|nc|ct|tu|ur|re|e','acup','AKPNKTR','cupu','ctur','acupunctur'),
 (5382,'acupuncture clinic',' a|ac|cu|up|pu|un|nc|ct|tu|ur|re|e | c|cl|li|in|ni|ic|c','acup','AKPNKTRKLNK','cupu','lini','acupunctur'),
 (5383,'acupuncture clinics',' a|ac|cu|up|pu|un|nc|ct|tu|ur|re|e | c|cl|li|in|ni|ic|cs|s','acup','AKPNKTRKLNKS','cupu','inic','acupunctur'),
 (5384,'acupunctures',' a|ac|cu|up|pu|un|nc|ct|tu|ur|re|es|s','acup','AKPNKTRS','cupu','ture','acupunctur'),
 (5385,'acupuncturist',' a|ac|cu|up|pu|un|nc|ct|tu|ur|ri|is|st|t','acup','AKPNKTRST','cupu','uris','acupunctur'),
 (5386,'acupuncturists',' a|ac|cu|up|pu|un|nc|ct|tu|ur|ri|is|st|ts|s','acup','AKPNKTRSTS','cupu','rist','acupunctur'),
 (5387,'ACUS',' A|AC|CU|US|S','ACUS','AKS','CUS','ACUS','ACUS');
INSERT INTO `m_spelling_dictionary` VALUES  (5388,'ACUS\'s','','','',NULL,NULL,''),
 (5389,'acusection',' a|ac|cu|us|se|ec|ct|ti|io|on|n','acus','AKSKXN','cuse','ctio','acusection'),
 (5390,'acusector',' a|ac|cu|us|se|ec|ct|to|or|r','acus','AKSKTR','cuse','ecto','acusector'),
 (5391,'acusectors',' a|ac|cu|us|se|ec|ct|to|or|rs|s','acus','AKSKTRS','cuse','ctor','acusectors'),
 (5392,'ACUSs',' A|AC|CU|US|Ss|s','ACUS','AKS','CUSs','ACUS','ACUSs'),
 (5393,'acustimulation',' a|ac|cu|us|st|ti|im|mu|ul|la|at|ti|io|on|n','acus','AKSTMLXN','cust','atio','acustimula'),
 (5394,'acute',' a|ac|cu|ut|te|e','acut','AKT','cute','acut','acute'),
 (5395,'acute abdomen',' a|ac|cu|ut|te|e | a|ab|bd|do|om|me|en|n','acut','AKTBTMN','cute','dome','acute abdo'),
 (5396,'acute abscess',' a|ac|cu|ut|te|e | a|ab|bs|sc|ce|es|ss|s','acut','AKTBSS','cute','sces','acute absc'),
 (5397,'acute abscesses',' a|ac|cu|ut|te|e | a|ab|bs|sc|ce|es|ss|se|es|s','acut','AKTBSSS','cute','esse','acute absc'),
 (5398,'acute acoustic trauma',' a|ac|cu|ut|te|e | a|ac|co|ou|us|st|ti|ic|c | t|tr|ra|au|um|ma|a','acut','AKTKSTKTRM','cute','raum','acute acou'),
 (5399,'acute acoustic traumas',' a|ac|cu|ut|te|e | a|ac|co|ou|us|st|ti|ic|c | t|tr|ra|au|um|ma|as|s','acut','AKTKSTKTRMS','cute','auma','acute acou');
INSERT INTO `m_spelling_dictionary` VALUES  (5400,'acute acoustic traumata',' a|ac|cu|ut|te|e | a|ac|co|ou|us|st|ti|ic|c | t|tr|ra|au|um|ma|at|ta|a','acut','AKTKSTKTRMT','cute','umat','acute acou'),
 (5401,'acute alcohol intoxication',' a|ac|cu|ut|te|e | a|al|lc|co|oh|ho|ol|l | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','acut','AKTLKHLNTKSKXN','cute','atio','acute alco'),
 (5402,'acute alcohol intoxications',' a|ac|cu|ut|te|e | a|al|lc|co|oh|ho|ol|l | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|ns|s','acut','AKTLKHLNTKSKXNS','cute','tion','acute alco'),
 (5403,'acute alcoholism',' a|ac|cu|ut|te|e | a|al|lc|co|oh|ho|ol|li|is|sm|m','acut','AKTLKHLSM','cute','olis','acute alco'),
 (5404,'acute alveolar injuries',' a|ac|cu|ut|te|e | a|al|lv|ve|eo|ol|la|ar|r | i|in|nj|ju|ur|ri|ie|es|s','acut','AKTLFLRNJRS','cute','urie','acute alve'),
 (5405,'acute alveolar injury',' a|ac|cu|ut|te|e | a|al|lv|ve|eo|ol|la|ar|r | i|in|nj|ju|ur|ry|y','acut','AKTLFLRNJR','cute','njur','acute alve'),
 (5406,'acute anemia',' a|ac|cu|ut|te|e | a|an|ne|em|mi|ia|a','acut','AKTNM','cute','nemi','acute anem'),
 (5407,'acute angle closure glaucoma',' a|ac|cu|ut|te|e | a|an|ng|gl|le|e | c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','acut','AKTNKLKLSRKLKM','cute','ucom','acute angl');
INSERT INTO `m_spelling_dictionary` VALUES  (5408,'acute angle-closure glaucoma',' a|ac|cu|ut|te|e | a|an|ng|gl|le|e-|-c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','acut','AKTNKLKLSRKLKM','cute','ucom','acute angl'),
 (5409,'acute anterior celluloneuritides',' a|ac|cu|ut|te|e | a|an|nt|te|er|ri|io|or|r | c|ce|el|ll|lu|ul|lo|on|ne|eu|ur|ri|it|ti|id|de|es|s','acut','AKTNTRRSLLNRTTS','cute','tide','acute ante'),
 (5410,'acute anterior celluloneuritis',' a|ac|cu|ut|te|e | a|an|nt|te|er|ri|io|or|r | c|ce|el|ll|lu|ul|lo|on|ne|eu|ur|ri|it|ti|is|s','acut','AKTNTRRSLLNRTS','cute','riti','acute ante'),
 (5411,'acute anterior poliomyelitides',' a|ac|cu|ut|te|e | a|an|nt|te|er|ri|io|or|r | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','acut','AKTNTRRPLMYLTTS','cute','tide','acute ante'),
 (5412,'acute anterior poliomyelitis',' a|ac|cu|ut|te|e | a|an|nt|te|er|ri|io|or|r | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','acut','AKTNTRRPLMYLTS','cute','liti','acute ante'),
 (5413,'acute anterior uveitis',' a|ac|cu|ut|te|e | a|an|nt|te|er|ri|io|or|r | u|uv|ve|ei|it|ti|is|s','acut','AKTNTRRFTS','cute','eiti','acute ante'),
 (5414,'acute anxiety attack',' a|ac|cu|ut|te|e | a|an|nx|xi|ie|et|ty|y | a|at|tt|ta|ac|ck|k','acut','AKTNKSTTK','cute','ttac','acute anxi');
INSERT INTO `m_spelling_dictionary` VALUES  (5415,'acute anxiety attacks',' a|ac|cu|ut|te|e | a|an|nx|xi|ie|et|ty|y | a|at|tt|ta|ac|ck|ks|s','acut','AKTNKSTTKS','cute','tack','acute anxi'),
 (5416,'acute apical abscess',' a|ac|cu|ut|te|e | a|ap|pi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|s','acut','AKTPKLBSS','cute','sces','acute apic'),
 (5417,'acute apical abscesses',' a|ac|cu|ut|te|e | a|ap|pi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','acut','AKTPKLBSSS','cute','esse','acute apic'),
 (5418,'acute appendicitides',' a|ac|cu|ut|te|e | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','acut','AKTPNTSTTS','cute','tide','acute appe'),
 (5419,'acute appendicitis',' a|ac|cu|ut|te|e | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','acut','AKTPNTSTS','cute','citi','acute appe'),
 (5420,'acute arthritides',' a|ac|cu|ut|te|e | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','acut','AKTR0RTTS','cute','tide','acute arth'),
 (5421,'acute arthritis',' a|ac|cu|ut|te|e | a|ar|rt|th|hr|ri|it|ti|is|s','acut','AKTR0RTS','cute','riti','acute arth'),
 (5422,'acute articular rheumatism',' a|ac|cu|ut|te|e | a|ar|rt|ti|ic|cu|ul|la|ar|r | r|rh|he|eu|um|ma|at|ti|is|sm|m','acut','AKTRTKLRRHMTSM','cute','atis','acute arti');
INSERT INTO `m_spelling_dictionary` VALUES  (5423,'acute ascending spinal paralyses',' a|ac|cu|ut|te|e | a|as|sc|ce|en|nd|di|in|ng|g | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','acut','AKTSNTNKSPNLPRLSS','cute','lyse','acute asce'),
 (5424,'acute ascending spinal paralysis',' a|ac|cu|ut|te|e | a|as|sc|ce|en|nd|di|in|ng|g | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','acut','AKTSNTNKSPNLPRLSS','cute','lysi','acute asce'),
 (5425,'acute aseptic meningitides',' a|ac|cu|ut|te|e | a|as|se|ep|pt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','acut','AKTSPTKMNNJTTS','cute','tide','acute asep'),
 (5426,'acute aseptic meningitis',' a|ac|cu|ut|te|e | a|as|se|ep|pt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','acut','AKTSPTKMNNJTS','cute','giti','acute asep'),
 (5427,'acute atrophic paralyses',' a|ac|cu|ut|te|e | a|at|tr|ro|op|ph|hi|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','acut','AKTTRFKPRLSS','cute','lyse','acute atro'),
 (5428,'acute atrophic paralysis',' a|ac|cu|ut|te|e | a|at|tr|ro|op|ph|hi|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','acut','AKTTRFKPRLSS','cute','lysi','acute atro'),
 (5429,'acute B and T cell leukemia',' a|ac|cu|ut|te|e | B|B | a|an|nd|d | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTBNTTSLLKM','cute','kemi','acute B an');
INSERT INTO `m_spelling_dictionary` VALUES  (5430,'acute bacterial endocarditides',' a|ac|cu|ut|te|e | b|ba|ac|ct|te|er|ri|ia|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','acut','AKTBKTRLNTKRTTTS','cute','tide','acute bact'),
 (5431,'acute bacterial endocarditis',' a|ac|cu|ut|te|e | b|ba|ac|ct|te|er|ri|ia|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','acut','AKTBKTRLNTKRTTS','cute','diti','acute bact'),
 (5432,'acute bacterial infection',' a|ac|cu|ut|te|e | b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','acut','AKTBKTRLNFKXN','cute','ctio','acute bact'),
 (5433,'acute bacterial infections',' a|ac|cu|ut|te|e | b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|ns|s','acut','AKTBKTRLNFKXNS','cute','tion','acute bact'),
 (5434,'acute bacterial myocarditides',' a|ac|cu|ut|te|e | b|ba|ac|ct|te|er|ri|ia|al|l | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','acut','AKTBKTRLMYKRTTTS','cute','tide','acute bact'),
 (5435,'acute bacterial myocarditis',' a|ac|cu|ut|te|e | b|ba|ac|ct|te|er|ri|ia|al|l | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','acut','AKTBKTRLMYKRTTS','cute','diti','acute bact'),
 (5436,'acute benign pericarditides',' a|ac|cu|ut|te|e | b|be|en|ni|ig|gn|n | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','acut','AKTBNNPRKRTTTS','cute','tide','acute beni');
INSERT INTO `m_spelling_dictionary` VALUES  (5437,'acute benign pericarditis',' a|ac|cu|ut|te|e | b|be|en|ni|ig|gn|n | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','acut','AKTBNNPRKRTTS','cute','diti','acute beni'),
 (5438,'acute bovine pulmonary emphysema',' a|ac|cu|ut|te|e | b|bo|ov|vi|in|ne|e | p|pu|ul|lm|mo|on|na|ar|ry|y | e|em|mp|ph|hy|ys|se|em|ma|a','acut','AKTBFNPLMNRMFSM','cute','ysem','acute bovi'),
 (5439,'acute brain syndrome',' a|ac|cu|ut|te|e | b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|e','acut','AKTBRNSNTRM','cute','drom','acute brai'),
 (5440,'acute brain syndromes',' a|ac|cu|ut|te|e | b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','acut','AKTBRNSNTRMS','cute','rome','acute brai'),
 (5441,'acute bronchitides',' a|ac|cu|ut|te|e | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','acut','AKTBRNXTTS','cute','tide','acute bron'),
 (5442,'acute bronchitis',' a|ac|cu|ut|te|e | b|br|ro|on|nc|ch|hi|it|ti|is|s','acut','AKTBRNXTS','cute','hiti','acute bron'),
 (5443,'acute bulbar paralyses',' a|ac|cu|ut|te|e | b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','acut','AKTBLBRPRLSS','cute','lyse','acute bulb'),
 (5444,'acute bulbar paralysis',' a|ac|cu|ut|te|e | b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','acut','AKTBLBRPRLSS','cute','lysi','acute bulb');
INSERT INTO `m_spelling_dictionary` VALUES  (5445,'acute bulbar polioencephalitides',' a|ac|cu|ut|te|e | b|bu|ul|lb|ba|ar|r | p|po|ol|li|io|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','acut','AKTBLBRPLNSFLTTS','cute','tide','acute bulb'),
 (5446,'acute bulbar polioencephalitis',' a|ac|cu|ut|te|e | b|bu|ul|lb|ba|ar|r | p|po|ol|li|io|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','acut','AKTBLBRPLNSFLTS','cute','liti','acute bulb'),
 (5447,'acute canine idiopathic polyneuropathy',' a|ac|cu|ut|te|e | c|ca|an|ni|in|ne|e | i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','acut','AKTKNNTP0KPLNRP0','cute','path','acute cani'),
 (5448,'acute care center',' a|ac|cu|ut|te|e | c|ca|ar|re|e | c|ce|en|nt|te|er|r','acut','AKTKRSNTR','cute','ente','acute care'),
 (5449,'acute care centers',' a|ac|cu|ut|te|e | c|ca|ar|re|e | c|ce|en|nt|te|er|rs|s','acut','AKTKRSNTRS','cute','nter','acute care'),
 (5450,'acute catarrhal cystitides',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | c|cy|ys|st|ti|it|ti|id|de|es|s','acut','AKTKTRHLSSTTTS','cute','tide','acute cata'),
 (5451,'acute catarrhal cystitis',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | c|cy|ys|st|ti|it|ti|is|s','acut','AKTKTRHLSSTTS','cute','titi','acute cata');
INSERT INTO `m_spelling_dictionary` VALUES  (5452,'acute catarrhal laryngitides',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','acut','AKTKTRHLLRNJTTS','cute','tide','acute cata'),
 (5453,'acute catarrhal laryngitis',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | l|la|ar|ry|yn|ng|gi|it|ti|is|s','acut','AKTKTRHLLRNJTS','cute','giti','acute cata'),
 (5454,'acute catarrhal rhinitides',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | r|rh|hi|in|ni|it|ti|id|de|es|s','acut','AKTKTRHLRHNTTS','cute','tide','acute cata'),
 (5455,'acute catarrhal rhinitis',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | r|rh|hi|in|ni|it|ti|is|s','acut','AKTKTRHLRHNTS','cute','niti','acute cata'),
 (5456,'acute catarrhal tonsillitides',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','acut','AKTKTRHLTNSLTTS','cute','tide','acute cata'),
 (5457,'acute catarrhal tonsillitis',' a|ac|cu|ut|te|e | c|ca|at|ta|ar|rr|rh|ha|al|l | t|to|on|ns|si|il|ll|li|it|ti|is|s','acut','AKTKTRHLTNSLTS','cute','liti','acute cata'),
 (5458,'acute cheilitides',' a|ac|cu|ut|te|e | c|ch|he|ei|il|li|it|ti|id|de|es|s','acut','AKTXLTTS','cute','tide','acute chei');
INSERT INTO `m_spelling_dictionary` VALUES  (5459,'acute cheilitis',' a|ac|cu|ut|te|e | c|ch|he|ei|il|li|it|ti|is|s','acut','AKTXLTS','cute','liti','acute chei'),
 (5460,'acute chest syndrome',' a|ac|cu|ut|te|e | c|ch|he|es|st|t | s|sy|yn|nd|dr|ro|om|me|e','acut','AKTXSTSNTRM','cute','drom','acute ches'),
 (5461,'acute cholecystitides',' a|ac|cu|ut|te|e | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','acut','AKTXLSSTTTS','cute','tide','acute chol'),
 (5462,'acute cholecystitis',' a|ac|cu|ut|te|e | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','acut','AKTXLSSTTS','cute','titi','acute chol'),
 (5463,'acute chorea',' a|ac|cu|ut|te|e | c|ch|ho|or|re|ea|a','acut','AKTXR','cute','hore','acute chor'),
 (5464,'acute circumscribed edema',' a|ac|cu|ut|te|e | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | e|ed|de|em|ma|a','acut','AKTSRKMSKRBTTM','cute','edem','acute circ'),
 (5465,'acute colonic pseudo-obstruction',' a|ac|cu|ut|te|e | c|co|ol|lo|on|ni|ic|c | p|ps|se|eu|ud|do|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','acut','AKTKLNKPSTBSTRKXN','cute','ctio','acute colo'),
 (5466,'acute confusional migraine',' a|ac|cu|ut|te|e | c|co|on|nf|fu|us|si|io|on|na|al|l | m|mi|ig|gr|ra|ai|in|ne|e','acut','AKTKNFXNLMKRN','cute','rain','acute conf');
INSERT INTO `m_spelling_dictionary` VALUES  (5467,'acute confusional migraines',' a|ac|cu|ut|te|e | c|co|on|nf|fu|us|si|io|on|na|al|l | m|mi|ig|gr|ra|ai|in|ne|es|s','acut','AKTKNFXNLMKRNS','cute','aine','acute conf'),
 (5468,'acute confusional state',' a|ac|cu|ut|te|e | c|co|on|nf|fu|us|si|io|on|na|al|l | s|st|ta|at|te|e','acut','AKTKNFXNLSTT','cute','stat','acute conf'),
 (5469,'acute confusional states',' a|ac|cu|ut|te|e | c|co|on|nf|fu|us|si|io|on|na|al|l | s|st|ta|at|te|es|s','acut','AKTKNFXNLSTTS','cute','tate','acute conf'),
 (5470,'acute congestive glaucoma',' a|ac|cu|ut|te|e | c|co|on|ng|ge|es|st|ti|iv|ve|e | g|gl|la|au|uc|co|om|ma|a','acut','AKTKNJSTFKLKM','cute','ucom','acute cong'),
 (5471,'acute congestive heart failure',' a|ac|cu|ut|te|e | c|co|on|ng|ge|es|st|ti|iv|ve|e | h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e','acut','AKTKNJSTFHRTFLR','cute','ilur','acute cong'),
 (5472,'acute congestive heart-failure',' a|ac|cu|ut|te|e | c|co|on|ng|ge|es|st|ti|iv|ve|e | h|he|ea|ar|rt|t-|-f|fa|ai|il|lu|ur|re|e','acut','AKTKNJSTFHRTFLR','cute','ilur','acute cong'),
 (5473,'acute contagious conjunctivitides',' a|ac|cu|ut|te|e | c|co|on|nt|ta|ag|gi|io|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','acut','AKTKNTJSKNJNKTFTTS','cute','tide','acute cont');
INSERT INTO `m_spelling_dictionary` VALUES  (5474,'acute contagious conjunctivitis',' a|ac|cu|ut|te|e | c|co|on|nt|ta|ag|gi|io|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','acut','AKTKNTJSKNJNKTFTS','cute','viti','acute cont'),
 (5475,'acute coronary infarction',' a|ac|cu|ut|te|e | c|co|or|ro|on|na|ar|ry|y | i|in|nf|fa|ar|rc|ct|ti|io|on|n','acut','AKTKRNRNFRKXN','cute','ctio','acute coro'),
 (5476,'acute coronary infarctions',' a|ac|cu|ut|te|e | c|co|or|ro|on|na|ar|ry|y | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','acut','AKTKRNRNFRKXNS','cute','tion','acute coro'),
 (5477,'acute coronary insufficiencies',' a|ac|cu|ut|te|e | c|co|or|ro|on|na|ar|ry|y | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','acut','AKTKRNRNSFSNSS','cute','ncie','acute coro'),
 (5478,'acute coronary insufficiency',' a|ac|cu|ut|te|e | c|co|or|ro|on|na|ar|ry|y | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','acut','AKTKRNRNSFSNS','cute','ienc','acute coro'),
 (5479,'acute coronary syndrome',' a|ac|cu|ut|te|e | c|co|or|ro|on|na|ar|ry|y | s|sy|yn|nd|dr|ro|om|me|e','acut','AKTKRNRSNTRM','cute','drom','acute coro'),
 (5480,'acute coryza',' a|ac|cu|ut|te|e | c|co|or|ry|yz|za|a','acut','AKTKRS','cute','oryz','acute cory');
INSERT INTO `m_spelling_dictionary` VALUES  (5481,'acute deliria',' a|ac|cu|ut|te|e | d|de|el|li|ir|ri|ia|a','acut','AKTTLR','cute','liri','acute deli'),
 (5482,'acute delirium',' a|ac|cu|ut|te|e | d|de|el|li|ir|ri|iu|um|m','acut','AKTTLRM','cute','iriu','acute deli'),
 (5483,'acute demyelinating disease',' a|ac|cu|ut|te|e | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|e','acut','AKTTMYLNTNKTSS','cute','seas','acute demy'),
 (5484,'acute demyelinating diseases',' a|ac|cu|ut|te|e | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|es|s','acut','AKTTMYLNTNKTSSS','cute','ease','acute demy'),
 (5485,'acute disease',' a|ac|cu|ut|te|e | d|di|is|se|ea|as|se|e','acut','AKTTSS','cute','seas','acute dise'),
 (5486,'acute disseminated encephalitides',' a|ac|cu|ut|te|e | d|di|is|ss|se|em|mi|in|na|at|te|ed|d | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','acut','AKTTSMNTTNSFLTTS','cute','tide','acute diss'),
 (5487,'acute disseminated encephalitis',' a|ac|cu|ut|te|e | d|di|is|ss|se|em|mi|in|na|at|te|ed|d | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','acut','AKTTSMNTTNSFLTS','cute','liti','acute diss'),
 (5488,'acute disseminated encephalomyelitides',' a|ac|cu|ut|te|e | d|di|is|ss|se|em|mi|in|na|at|te|ed|d | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','acut','AKTTSMNTTNSFLMYLTTS','cute','tide','acute diss');
INSERT INTO `m_spelling_dictionary` VALUES  (5489,'acute disseminated encephalomyelitis',' a|ac|cu|ut|te|e | d|di|is|ss|se|em|mi|in|na|at|te|ed|d | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','acut','AKTTSMNTTNSFLMYLTS','cute','liti','acute diss'),
 (5490,'acute disseminated myositides',' a|ac|cu|ut|te|e | d|di|is|ss|se|em|mi|in|na|at|te|ed|d | m|my|yo|os|si|it|ti|id|de|es|s','acut','AKTTSMNTTMYSTTS','cute','tide','acute diss'),
 (5491,'acute disseminated myositis',' a|ac|cu|ut|te|e | d|di|is|ss|se|em|mi|in|na|at|te|ed|d | m|my|yo|os|si|it|ti|is|s','acut','AKTTSMNTTMYSTS','cute','siti','acute diss'),
 (5492,'acute duodenal ulcer',' a|ac|cu|ut|te|e | d|du|uo|od|de|en|na|al|l | u|ul|lc|ce|er|r','acut','AKTTTNLLSR','cute','ulce','acute duod'),
 (5493,'acute duodenal ulcers',' a|ac|cu|ut|te|e | d|du|uo|od|de|en|na|al|l | u|ul|lc|ce|er|rs|s','acut','AKTTTNLLSRS','cute','lcer','acute duod'),
 (5494,'acute edematous pancreatitides',' a|ac|cu|ut|te|e | e|ed|de|em|ma|at|to|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','acut','AKTTMTSPNKRTTTS','cute','tide','acute edem'),
 (5495,'acute edematous pancreatitis',' a|ac|cu|ut|te|e | e|ed|de|em|ma|at|to|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','acut','AKTTMTSPNKRTTS','cute','titi','acute edem');
INSERT INTO `m_spelling_dictionary` VALUES  (5496,'acute emphysematous cholecystitides',' a|ac|cu|ut|te|e | e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','acut','AKTMFSMTSXLSSTTTS','cute','tide','acute emph'),
 (5497,'acute emphysematous cholecystitis',' a|ac|cu|ut|te|e | e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','acut','AKTMFSMTSXLSSTTS','cute','titi','acute emph'),
 (5498,'acute endocarditis lenta',' a|ac|cu|ut|te|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s | l|le|en|nt|ta|a','acut','AKTNTKRTTSLNT','cute','lent','acute endo'),
 (5499,'acute eosinophilic pneumonia',' a|ac|cu|ut|te|e | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','acut','AKTSNFLKPNMN','cute','moni','acute eosi'),
 (5500,'acute eosinophilic pneumoniae',' a|ac|cu|ut|te|e | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','acut','AKTSNFLKPNMN','cute','onia','acute eosi'),
 (5501,'acute eosinophilic pneumonias',' a|ac|cu|ut|te|e | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|as|s','acut','AKTSNFLKPNMNS','cute','onia','acute eosi'),
 (5502,'acute epidemic conjunctivitis',' a|ac|cu|ut|te|e | e|ep|pi|id|de|em|mi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','acut','AKTPTMKKNJNKTFTS','cute','viti','acute epid');
INSERT INTO `m_spelling_dictionary` VALUES  (5503,'acute epidemic infectious adenitides',' a|ac|cu|ut|te|e | e|ep|pi|id|de|em|mi|ic|c | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|ad|de|en|ni|it|ti|id|de|es|s','acut','AKTPTMKNFKXSTNTTS','cute','tide','acute epid'),
 (5504,'acute epidemic infectious adenitis',' a|ac|cu|ut|te|e | e|ep|pi|id|de|em|mi|ic|c | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|ad|de|en|ni|it|ti|is|s','acut','AKTPTMKNFKXSTNTS','cute','niti','acute epid'),
 (5505,'acute essential edema',' a|ac|cu|ut|te|e | e|es|ss|se|en|nt|ti|ia|al|l | e|ed|de|em|ma|a','acut','AKTSNXLTM','cute','edem','acute esse'),
 (5506,'acute exposure',' a|ac|cu|ut|te|e | e|ex|xp|po|os|su|ur|re|e','acut','AKTKSPSR','cute','osur','acute expo'),
 (5507,'acute fatty liver',' a|ac|cu|ut|te|e | f|fa|at|tt|ty|y | l|li|iv|ve|er|r','acut','AKTFTLFR','cute','live','acute fatt'),
 (5508,'acute febrile neutrophilic dermatoses',' a|ac|cu|ut|te|e | f|fe|eb|br|ri|il|le|e | n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | d|de|er|rm|ma|at|to|os|se|es|s','acut','AKTFBRLNTRFLKTRMTSS','cute','tose','acute febr'),
 (5509,'acute febrile neutrophilic dermatosis',' a|ac|cu|ut|te|e | f|fe|eb|br|ri|il|le|e | n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | d|de|er|rm|ma|at|to|os|si|is|s','acut','AKTFBRLNTRFLKTRMTSS','cute','tosi','acute febr');
INSERT INTO `m_spelling_dictionary` VALUES  (5510,'acute febrile polyneuritides',' a|ac|cu|ut|te|e | f|fe|eb|br|ri|il|le|e | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','acut','AKTFBRLPLNRTTS','cute','tide','acute febr'),
 (5511,'acute febrile polyneuritis',' a|ac|cu|ut|te|e | f|fe|eb|br|ri|il|le|e | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','acut','AKTFBRLPLNRTS','cute','riti','acute febr'),
 (5512,'acute fibrinous pericarditides',' a|ac|cu|ut|te|e | f|fi|ib|br|ri|in|no|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','acut','AKTFBRNSPRKRTTTS','cute','tide','acute fibr'),
 (5513,'acute fibrinous pericarditis',' a|ac|cu|ut|te|e | f|fi|ib|br|ri|in|no|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','acut','AKTFBRNSPRKRTTS','cute','diti','acute fibr'),
 (5514,'acute flaccid paralyses',' a|ac|cu|ut|te|e | f|fl|la|ac|cc|ci|id|d | p|pa|ar|ra|al|ly|ys|se|es|s','acut','AKTFLKSTPRLSS','cute','lyse','acute flac'),
 (5515,'acute flaccid paralysis',' a|ac|cu|ut|te|e | f|fl|la|ac|cc|ci|id|d | p|pa|ar|ra|al|ly|ys|si|is|s','acut','AKTFLKSTPRLSS','cute','lysi','acute flac'),
 (5516,'acute Flexner\'s dysentery','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (5517,'acute generalised exanthematous pustuloses',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|is|se|ed|d | e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | p|pu|us|st|tu|ul|lo|os|se|es|s','acut','AKTJNRLSTKSN0MTSPSTLSS','cute','lose','acute gene'),
 (5518,'acute generalised exanthematous pustulosis',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|is|se|ed|d | e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | p|pu|us|st|tu|ul|lo|os|si|is|s','acut','AKTJNRLSTKSN0MTSPSTLSS','cute','losi','acute gene'),
 (5519,'acute generalised tuberculoses',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|is|se|ed|d | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','acut','AKTJNRLSTTBRKLSS','cute','lose','acute gene'),
 (5520,'acute generalised tuberculosis',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|is|se|ed|d | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','acut','AKTJNRLSTTBRKLSS','cute','losi','acute gene'),
 (5521,'acute generalized exanthematous pustuloses',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | p|pu|us|st|tu|ul|lo|os|se|es|s','acut','AKTJNRLSTKSN0MTSPSTLSS','cute','lose','acute gene'),
 (5522,'acute generalized exanthematous pustulosis',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | p|pu|us|st|tu|ul|lo|os|si|is|s','acut','AKTJNRLSTKSN0MTSPSTLSS','cute','losi','acute gene');
INSERT INTO `m_spelling_dictionary` VALUES  (5523,'acute generalized tuberculoses',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','acut','AKTJNRLSTTBRKLSS','cute','lose','acute gene'),
 (5524,'acute generalized tuberculosis',' a|ac|cu|ut|te|e | g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','acut','AKTJNRLSTTBRKLSS','cute','losi','acute gene'),
 (5525,'acute glomerulonephritides',' a|ac|cu|ut|te|e | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','acut','AKTKLMRLNFRTTS','cute','tide','acute glom'),
 (5526,'acute glomerulonephritis',' a|ac|cu|ut|te|e | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTKLMRLNFRTS','cute','riti','acute glom'),
 (5527,'acute gouty arthritides',' a|ac|cu|ut|te|e | g|go|ou|ut|ty|y | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','acut','AKTKTR0RTTS','cute','tide','acute gout'),
 (5528,'acute gouty arthritis',' a|ac|cu|ut|te|e | g|go|ou|ut|ty|y | a|ar|rt|th|hr|ri|it|ti|is|s','acut','AKTKTR0RTS','cute','riti','acute gout'),
 (5529,'acute haematogenous osteomyelitides',' a|ac|cu|ut|te|e | h|ha|ae|em|ma|at|to|og|ge|en|no|ou|us|s | o|os|st|te|eo|om|my|ye|el|li|it|ti|id|de|es|s','acut','AKTHMTJNSSTMYLTTS','cute','tide','acute haem');
INSERT INTO `m_spelling_dictionary` VALUES  (5530,'acute haematogenous osteomyelitis',' a|ac|cu|ut|te|e | h|ha|ae|em|ma|at|to|og|ge|en|no|ou|us|s | o|os|st|te|eo|om|my|ye|el|li|it|ti|is|s','acut','AKTHMTJNSSTMYLTS','cute','liti','acute haem'),
 (5531,'acute haemolytic anaemia',' a|ac|cu|ut|te|e | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','acut','AKTHMLTKNM','cute','aemi','acute haem'),
 (5532,'acute haemorrhagic conjunctivitides',' a|ac|cu|ut|te|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','acut','AKTHMRHJKKNJNKTFTTS','cute','tide','acute haem'),
 (5533,'acute haemorrhagic conjunctivitis',' a|ac|cu|ut|te|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','acut','AKTHMRHJKKNJNKTFTS','cute','viti','acute haem'),
 (5534,'acute haemorrhagic pancreatitides',' a|ac|cu|ut|te|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','acut','AKTHMRHJKPNKRTTTS','cute','tide','acute haem'),
 (5535,'acute haemorrhagic pancreatitis',' a|ac|cu|ut|te|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','acut','AKTHMRHJKPNKRTTS','cute','titi','acute haem');
INSERT INTO `m_spelling_dictionary` VALUES  (5536,'acute hematogenous osteomyelitides',' a|ac|cu|ut|te|e | h|he|em|ma|at|to|og|ge|en|no|ou|us|s | o|os|st|te|eo|om|my|ye|el|li|it|ti|id|de|es|s','acut','AKTHMTJNSSTMYLTTS','cute','tide','acute hema'),
 (5537,'acute hematogenous osteomyelitis',' a|ac|cu|ut|te|e | h|he|em|ma|at|to|og|ge|en|no|ou|us|s | o|os|st|te|eo|om|my|ye|el|li|it|ti|is|s','acut','AKTHMTJNSSTMYLTS','cute','liti','acute hema'),
 (5538,'acute hemolytic anemia',' a|ac|cu|ut|te|e | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','acut','AKTHMLTKNM','cute','nemi','acute hemo'),
 (5539,'acute hemorrhagic conjunctivitides',' a|ac|cu|ut|te|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','acut','AKTHMRHJKKNJNKTFTTS','cute','tide','acute hemo'),
 (5540,'acute hemorrhagic conjunctivitis',' a|ac|cu|ut|te|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','acut','AKTHMRHJKKNJNKTFTS','cute','viti','acute hemo'),
 (5541,'acute hemorrhagic leukoencephalitides',' a|ac|cu|ut|te|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','acut','AKTHMRHJKLKNSFLTTS','cute','tide','acute hemo');
INSERT INTO `m_spelling_dictionary` VALUES  (5542,'acute hemorrhagic leukoencephalitis',' a|ac|cu|ut|te|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','acut','AKTHMRHJKLKNSFLTS','cute','liti','acute hemo'),
 (5543,'acute hemorrhagic pancreatitides',' a|ac|cu|ut|te|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','acut','AKTHMRHJKPNKRTTTS','cute','tide','acute hemo'),
 (5544,'acute hemorrhagic pancreatitis',' a|ac|cu|ut|te|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','acut','AKTHMRHJKPNKRTTS','cute','titi','acute hemo'),
 (5545,'acute herpetic gingivostomatitis',' a|ac|cu|ut|te|e | h|he|er|rp|pe|et|ti|ic|c | g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|ti|it|ti|is|s','acut','AKTHRPTKJNJFSTMTTS','cute','titi','acute herp'),
 (5546,'acute idiopathic polyneuritides',' a|ac|cu|ut|te|e | i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','acut','AKTTP0KPLNRTTS','cute','tide','acute idio'),
 (5547,'acute idiopathic polyneuritis',' a|ac|cu|ut|te|e | i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','acut','AKTTP0KPLNRTS','cute','riti','acute idio');
INSERT INTO `m_spelling_dictionary` VALUES  (5548,'acute infectious gastroenteritides',' a|ac|cu|ut|te|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|id|de|es|s','acut','AKTNFKXSKSTRNTRTTS','cute','tide','acute infe'),
 (5549,'acute infectious gastroenteritis',' a|ac|cu|ut|te|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','acut','AKTNFKXSKSTRNTRTS','cute','riti','acute infe'),
 (5550,'acute infectious lymphocytosis',' a|ac|cu|ut|te|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | l|ly|ym|mp|ph|ho|oc|cy|yt|to|os|si|is|s','acut','AKTNFKXSLMFSTSS','cute','tosi','acute infe'),
 (5551,'acute infectious paralyses',' a|ac|cu|ut|te|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pa|ar|ra|al|ly|ys|se|es|s','acut','AKTNFKXSPRLSS','cute','lyse','acute infe'),
 (5552,'acute infectious paralysis',' a|ac|cu|ut|te|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pa|ar|ra|al|ly|ys|si|is|s','acut','AKTNFKXSPRLSS','cute','lysi','acute infe'),
 (5553,'acute infective polyneuritides',' a|ac|cu|ut|te|e | i|in|nf|fe|ec|ct|ti|iv|ve|e | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','acut','AKTNFKTFPLNRTTS','cute','tide','acute infe'),
 (5554,'acute infective polyneuritis',' a|ac|cu|ut|te|e | i|in|nf|fe|ec|ct|ti|iv|ve|e | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','acut','AKTNFKTFPLNRTS','cute','riti','acute infe');
INSERT INTO `m_spelling_dictionary` VALUES  (5555,'acute inflammation',' a|ac|cu|ut|te|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','acut','AKTNFLMXN','cute','atio','acute infl'),
 (5556,'acute inflammations',' a|ac|cu|ut|te|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','acut','AKTNFLMXNS','cute','tion','acute infl'),
 (5557,'acute inflammatory demyelinating polyradiculoneuropathies',' a|ac|cu|ut|te|e | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | p|po|ol|ly|yr|ra|ad|di|ic|cu|ul|lo|on|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','acut','AKTNFLMTRTMYLNTNKPLRTKLNR','cute','thie','acute infl'),
 (5558,'acute inflammatory demyelinating polyradiculoneuropathy',' a|ac|cu|ut|te|e | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | p|po|ol|ly|yr|ra|ad|di|ic|cu|ul|lo|on|ne|eu|ur|ro|op|pa|at|th|hy|y','acut','AKTNFLMTRTMYLNTNKPLRTKLNR','cute','path','acute infl'),
 (5559,'acute intermittent porphyria',' a|ac|cu|ut|te|e | i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|po|or|rp|ph|hy|yr|ri|ia|a','acut','AKTNTRMTNTPRFR','cute','hyri','acute inte'),
 (5560,'acute interstitial nephritides',' a|ac|cu|ut|te|e | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','acut','AKTNTRSTXLNFRTTS','cute','tide','acute inte');
INSERT INTO `m_spelling_dictionary` VALUES  (5561,'acute interstitial nephritis',' a|ac|cu|ut|te|e | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTNTRSTXLNFRTS','cute','riti','acute inte'),
 (5562,'acute interstitial pneumonitides',' a|ac|cu|ut|te|e | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','acut','AKTNTRSTXLPNMNTTS','cute','tide','acute inte'),
 (5563,'acute interstitial pneumonitis',' a|ac|cu|ut|te|e | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','acut','AKTNTRSTXLPNMNTS','cute','niti','acute inte'),
 (5564,'acute ischaemic optic neuropathy',' a|ac|cu|ut|te|e | i|is|sc|ch|ha|ae|em|mi|ic|c | o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','acut','AKTSXMKPTKNRP0','cute','path','acute isch'),
 (5565,'acute ischemic optic neuropathy',' a|ac|cu|ut|te|e | i|is|sc|ch|he|em|mi|ic|c | o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','acut','AKTSXMKPTKNRP0','cute','path','acute isch'),
 (5566,'acute isolated myocarditides',' a|ac|cu|ut|te|e | i|is|so|ol|la|at|te|ed|d | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','acut','AKTSLTTMYKRTTTS','cute','tide','acute isol'),
 (5567,'acute isolated myocarditis',' a|ac|cu|ut|te|e | i|is|so|ol|la|at|te|ed|d | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','acut','AKTSLTTMYKRTTS','cute','diti','acute isol');
INSERT INTO `m_spelling_dictionary` VALUES  (5568,'acute juvenile cirrhoses',' a|ac|cu|ut|te|e | j|ju|uv|ve|en|ni|il|le|e | c|ci|ir|rr|rh|ho|os|se|es|s','acut','AKTJFNLSRHSS','cute','hose','acute juve'),
 (5569,'acute juvenile cirrhosis',' a|ac|cu|ut|te|e | j|ju|uv|ve|en|ni|il|le|e | c|ci|ir|rr|rh|ho|os|si|is|s','acut','AKTJFNLSRHSS','cute','hosi','acute juve'),
 (5570,'acute laryngotracheal bronchitides',' a|ac|cu|ut|te|e | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ea|al|l | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','acut','AKTLRNKTRXLBRNXTTS','cute','tide','acute lary'),
 (5571,'acute laryngotracheal bronchitis',' a|ac|cu|ut|te|e | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ea|al|l | b|br|ro|on|nc|ch|hi|it|ti|is|s','acut','AKTLRNKTRXLBRNXTS','cute','hiti','acute lary'),
 (5572,'acute laryngotracheobronchitis virus',' a|ac|cu|ut|te|e | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|it|ti|is|s | v|vi|ir|ru|us|s','acut','AKTLRNKTRXBRNXTSFRS','cute','viru','acute lary'),
 (5573,'acute laryngotracheobronchitis viruses',' a|ac|cu|ut|te|e | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|it|ti|is|s | v|vi|ir|ru|us|se|es|s','acut','AKTLRNKTRXBRNXTSFRSS','cute','ruse','acute lary'),
 (5574,'acute lateral poliomyelitides',' a|ac|cu|ut|te|e | l|la|at|te|er|ra|al|l | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','acut','AKTLTRLPLMYLTTS','cute','tide','acute late');
INSERT INTO `m_spelling_dictionary` VALUES  (5575,'acute lateral poliomyelitis',' a|ac|cu|ut|te|e | l|la|at|te|er|ra|al|l | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','acut','AKTLTRLPLMYLTS','cute','liti','acute late'),
 (5576,'acute lateral sclerosis',' a|ac|cu|ut|te|e | l|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|si|is|s','acut','AKTLTRLSKLRSS','cute','rosi','acute late'),
 (5577,'acute leucaemia protocol',' a|ac|cu|ut|te|e | l|le|eu|uc|ca|ae|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|l','acut','AKTLKMPRTKL','cute','toco','acute leuc'),
 (5578,'acute leucaemia protocols',' a|ac|cu|ut|te|e | l|le|eu|uc|ca|ae|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|ls|s','acut','AKTLKMPRTKLS','cute','ocol','acute leuc'),
 (5579,'acute leucemia protocol',' a|ac|cu|ut|te|e | l|le|eu|uc|ce|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|l','acut','AKTLSMPRTKL','cute','toco','acute leuc'),
 (5580,'acute leucemia protocols',' a|ac|cu|ut|te|e | l|le|eu|uc|ce|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|ls|s','acut','AKTLSMPRTKLS','cute','ocol','acute leuc'),
 (5581,'acute leucoses',' a|ac|cu|ut|te|e | l|le|eu|uc|co|os|se|es|s','acut','AKTLKSS','cute','cose','acute leuc');
INSERT INTO `m_spelling_dictionary` VALUES  (5582,'acute leucosis',' a|ac|cu|ut|te|e | l|le|eu|uc|co|os|si|is|s','acut','AKTLKSS','cute','cosi','acute leuc'),
 (5583,'acute leukaemia protocol',' a|ac|cu|ut|te|e | l|le|eu|uk|ka|ae|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|l','acut','AKTLKMPRTKL','cute','toco','acute leuk'),
 (5584,'acute leukaemia protocols',' a|ac|cu|ut|te|e | l|le|eu|uk|ka|ae|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|ls|s','acut','AKTLKMPRTKLS','cute','ocol','acute leuk'),
 (5585,'acute leukemia',' a|ac|cu|ut|te|e | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTLKM','cute','kemi','acute leuk'),
 (5586,'acute leukemia protocol',' a|ac|cu|ut|te|e | l|le|eu|uk|ke|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|l','acut','AKTLKMPRTKL','cute','toco','acute leuk'),
 (5587,'acute leukemia protocols',' a|ac|cu|ut|te|e | l|le|eu|uk|ke|em|mi|ia|a | p|pr|ro|ot|to|oc|co|ol|ls|s','acut','AKTLKMPRTKLS','cute','ocol','acute leuk'),
 (5588,'acute leukemias',' a|ac|cu|ut|te|e | l|le|eu|uk|ke|em|mi|ia|as|s','acut','AKTLKMS','cute','emia','acute leuk'),
 (5589,'acute leukoses',' a|ac|cu|ut|te|e | l|le|eu|uk|ko|os|se|es|s','acut','AKTLKSS','cute','kose','acute leuk');
INSERT INTO `m_spelling_dictionary` VALUES  (5590,'acute leukosis',' a|ac|cu|ut|te|e | l|le|eu|uk|ko|os|si|is|s','acut','AKTLKSS','cute','kosi','acute leuk'),
 (5591,'acute lichenoid pityriasis',' a|ac|cu|ut|te|e | l|li|ic|ch|he|en|no|oi|id|d | p|pi|it|ty|yr|ri|ia|as|si|is|s','acut','AKTLXNTPTRSS','cute','iasi','acute lich'),
 (5592,'acute liver failure',' a|ac|cu|ut|te|e | l|li|iv|ve|er|r | f|fa|ai|il|lu|ur|re|e','acut','AKTLFRFLR','cute','ilur','acute live'),
 (5593,'acute liver failures',' a|ac|cu|ut|te|e | l|li|iv|ve|er|r | f|fa|ai|il|lu|ur|re|es|s','acut','AKTLFRFLRS','cute','lure','acute live'),
 (5594,'acute lung injuries',' a|ac|cu|ut|te|e | l|lu|un|ng|g | i|in|nj|ju|ur|ri|ie|es|s','acut','AKTLNKNJRS','cute','urie','acute lung'),
 (5595,'acute lung injury',' a|ac|cu|ut|te|e | l|lu|un|ng|g | i|in|nj|ju|ur|ry|y','acut','AKTLNKNJR','cute','njur','acute lung'),
 (5596,'acute lupus pericarditis',' a|ac|cu|ut|te|e | l|lu|up|pu|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','acut','AKTLPSPRKRTTS','cute','diti','acute lupu'),
 (5597,'acute lympho-nodular pharyngitis',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|o-|-n|no|od|du|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','acut','AKTLMFNTLRFRNJTS','cute','giti','acute lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (5598,'acute lymphoblastic leucaemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','acut','AKTLMFBLSTKLKM','cute','aemi','acute lymp'),
 (5599,'acute lymphoblastic leucemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','acut','AKTLMFBLSTKLSM','cute','cemi','acute lymp'),
 (5600,'acute lymphoblastic leukaemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTLMFBLSTKLKM','cute','aemi','acute lymp'),
 (5601,'acute lymphoblastic leukemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTLMFBLSTKLKM','cute','kemi','acute lymp'),
 (5602,'acute lymphocytic leucaemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','acut','AKTLMFSTKLKM','cute','aemi','acute lymp'),
 (5603,'acute lymphocytic leucemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','acut','AKTLMFSTKLSM','cute','cemi','acute lymp'),
 (5604,'acute lymphocytic leukaemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTLMFSTKLKM','cute','aemi','acute lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (5605,'acute lymphocytic leukemia',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTLMFSTKLKM','cute','kemi','acute lymp'),
 (5606,'acute lymphocytic meningo-encephalitides',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','acut','AKTLMFSTKMNNKNSFLTTS','cute','tide','acute lymp'),
 (5607,'acute lymphocytic meningo-encephalitis',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','acut','AKTLMFSTKMNNKNSFLTS','cute','liti','acute lymp'),
 (5608,'acute lymphocytic meningoencephalitides',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','acut','AKTLMFSTKMNNKNSFLTTS','cute','tide','acute lymp'),
 (5609,'acute lymphocytic meningoencephalitis',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','acut','AKTLMFSTKMNNKNSFLTS','cute','liti','acute lymp'),
 (5610,'acute lymphonodular pharyngitis',' a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','acut','AKTLMFNTLRFRNJTS','cute','giti','acute lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (5611,'acute medical unit',' a|ac|cu|ut|te|e | m|me|ed|di|ic|ca|al|l | u|un|ni|it|t','acut','AKTMTKLNT','cute',' uni','acute medi'),
 (5612,'acute medical units',' a|ac|cu|ut|te|e | m|me|ed|di|ic|ca|al|l | u|un|ni|it|ts|s','acut','AKTMTKLNTS','cute','unit','acute medi'),
 (5613,'acute megacolon',' a|ac|cu|ut|te|e | m|me|eg|ga|ac|co|ol|lo|on|n','acut','AKTMKKLN','cute','colo','acute mega'),
 (5614,'acute megakaryoblastic leukaemia',' a|ac|cu|ut|te|e | m|me|eg|ga|ak|ka|ar|ry|yo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTMKKRYBLSTKLKM','cute','aemi','acute mega'),
 (5615,'acute megakaryoblastic leukaemias',' a|ac|cu|ut|te|e | m|me|eg|ga|ak|ka|ar|ry|yo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','acut','AKTMKKRYBLSTKLKMS','cute','emia','acute mega'),
 (5616,'acute megakaryoblastic leukemia',' a|ac|cu|ut|te|e | m|me|eg|ga|ak|ka|ar|ry|yo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTMKKRYBLSTKLKM','cute','kemi','acute mega'),
 (5617,'acute megakaryoblastic leukemias',' a|ac|cu|ut|te|e | m|me|eg|ga|ak|ka|ar|ry|yo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','acut','AKTMKKRYBLSTKLKMS','cute','emia','acute mega');
INSERT INTO `m_spelling_dictionary` VALUES  (5618,'acute miliary cutaneous tuberculosis',' a|ac|cu|ut|te|e | m|mi|il|li|ia|ar|ry|y | c|cu|ut|ta|an|ne|eo|ou|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','acut','AKTMLRKTNSTBRKLSS','cute','losi','acute mili'),
 (5619,'acute miliary tuberculoses',' a|ac|cu|ut|te|e | m|mi|il|li|ia|ar|ry|y | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','acut','AKTMLRTBRKLSS','cute','lose','acute mili'),
 (5620,'acute miliary tuberculosis',' a|ac|cu|ut|te|e | m|mi|il|li|ia|ar|ry|y | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','acut','AKTMLRTBRKLSS','cute','losi','acute mili'),
 (5621,'acute mycardial infarction',' a|ac|cu|ut|te|e | m|my|yc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','acut','AKTMKRTLNFRKXN','cute','ctio','acute myca'),
 (5622,'acute mycardial infarctions',' a|ac|cu|ut|te|e | m|my|yc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','acut','AKTMKRTLNFRKXNS','cute','tion','acute myca'),
 (5623,'acute myelitides',' a|ac|cu|ut|te|e | m|my|ye|el|li|it|ti|id|de|es|s','acut','AKTMYLTTS','cute','tide','acute myel'),
 (5624,'acute myelitis',' a|ac|cu|ut|te|e | m|my|ye|el|li|it|ti|is|s','acut','AKTMYLTS','cute','liti','acute myel');
INSERT INTO `m_spelling_dictionary` VALUES  (5625,'acute myelogenous leukemia',' a|ac|cu|ut|te|e | m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTMYLJNSLKM','cute','kemi','acute myel'),
 (5626,'acute myeloid leukemia',' a|ac|cu|ut|te|e | m|my|ye|el|lo|oi|id|d | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTMYLTLKM','cute','kemi','acute myel'),
 (5627,'acute myelomonocytic leucaemia',' a|ac|cu|ut|te|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','acut','AKTMYLMNSTKLKM','cute','aemi','acute myel'),
 (5628,'acute myelomonocytic leucemia',' a|ac|cu|ut|te|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','acut','AKTMYLMNSTKLSM','cute','cemi','acute myel'),
 (5629,'acute myelomonocytic leukaemia',' a|ac|cu|ut|te|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTMYLMNSTKLKM','cute','aemi','acute myel'),
 (5630,'acute myelomonocytic leukemia',' a|ac|cu|ut|te|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTMYLMNSTKLKM','cute','kemi','acute myel'),
 (5631,'acute myocardial infarction',' a|ac|cu|ut|te|e | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','acut','AKTMYKRTLNFRKXN','cute','ctio','acute myoc');
INSERT INTO `m_spelling_dictionary` VALUES  (5632,'acute necrotising ulcerative gingivitis',' a|ac|cu|ut|te|e | n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','acut','AKTNKRTSNKLSRTFJNJFTS','cute','viti','acute necr'),
 (5633,'acute necrotizing encephalitides',' a|ac|cu|ut|te|e | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','acut','AKTNKRTSNKNSFLTTS','cute','tide','acute necr'),
 (5634,'acute necrotizing encephalitis',' a|ac|cu|ut|te|e | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','acut','AKTNKRTSNKNSFLTS','cute','liti','acute necr'),
 (5635,'acute necrotizing hemorrhagic encephalomyelitis',' a|ac|cu|ut|te|e | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','acut','AKTNKRTSNKHMRHJKNSFLMYLTS','cute','liti','acute necr'),
 (5636,'acute necrotizing ulcerative gingivitis',' a|ac|cu|ut|te|e | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','acut','AKTNKRTSNKLSRTFJNJFTS','cute','viti','acute necr'),
 (5637,'acute nephritic syndrome',' a|ac|cu|ut|te|e | n|ne|ep|ph|hr|ri|it|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','acut','AKTNFRTKSNTRM','cute','drom','acute neph');
INSERT INTO `m_spelling_dictionary` VALUES  (5638,'acute nephritides',' a|ac|cu|ut|te|e | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','acut','AKTNFRTTS','cute','tide','acute neph'),
 (5639,'acute nephritis',' a|ac|cu|ut|te|e | n|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTNFRTS','cute','riti','acute neph'),
 (5640,'acute nephroses',' a|ac|cu|ut|te|e | n|ne|ep|ph|hr|ro|os|se|es|s','acut','AKTNFRSS','cute','rose','acute neph'),
 (5641,'acute nephrosis',' a|ac|cu|ut|te|e | n|ne|ep|ph|hr|ro|os|si|is|s','acut','AKTNFRSS','cute','rosi','acute neph'),
 (5642,'acute nerve irritation',' a|ac|cu|ut|te|e | n|ne|er|rv|ve|e | i|ir|rr|ri|it|ta|at|ti|io|on|n','acut','AKTNRFRTXN','cute','atio','acute nerv'),
 (5643,'acute nerve irritations',' a|ac|cu|ut|te|e | n|ne|er|rv|ve|e | i|ir|rr|ri|it|ta|at|ti|io|on|ns|s','acut','AKTNRFRTXNS','cute','tion','acute nerv'),
 (5644,'acute non-emphysematous cholecystitides',' a|ac|cu|ut|te|e | n|no|on|n-|-e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','acut','AKTNNMFSMTSXLSSTTTS','cute','tide','acute non-'),
 (5645,'acute non-emphysematous cholecystitis',' a|ac|cu|ut|te|e | n|no|on|n-|-e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','acut','AKTNNMFSMTSXLSSTTS','cute','titi','acute non-');
INSERT INTO `m_spelling_dictionary` VALUES  (5646,'acute non-lymphoblastic leucaemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','acut','AKTNNLMFBLSTKLKM','cute','aemi','acute non-'),
 (5647,'acute non-lymphoblastic leucaemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLKMS','cute','emia','acute non-'),
 (5648,'acute non-lymphoblastic leucemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','acut','AKTNNLMFBLSTKLSM','cute','cemi','acute non-'),
 (5649,'acute non-lymphoblastic leucemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLSMS','cute','emia','acute non-'),
 (5650,'acute non-lymphoblastic leukaemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTNNLMFBLSTKLKM','cute','aemi','acute non-'),
 (5651,'acute non-lymphoblastic leukaemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLKMS','cute','emia','acute non-');
INSERT INTO `m_spelling_dictionary` VALUES  (5652,'acute non-lymphoblastic leukemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTNNLMFBLSTKLKM','cute','kemi','acute non-'),
 (5653,'acute non-lymphoblastic leukemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLKMS','cute','emia','acute non-'),
 (5654,'acute non-lymphocytic leucaemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','acut','AKTNNLMFSTKLKM','cute','aemi','acute non-'),
 (5655,'acute non-lymphocytic leucaemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','acut','AKTNNLMFSTKLKMS','cute','emia','acute non-'),
 (5656,'acute non-lymphocytic leucemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','acut','AKTNNLMFSTKLSM','cute','cemi','acute non-'),
 (5657,'acute non-lymphocytic leucemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','acut','AKTNNLMFSTKLSMS','cute','emia','acute non-');
INSERT INTO `m_spelling_dictionary` VALUES  (5658,'acute non-lymphocytic leukaemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTNNLMFSTKLKM','cute','aemi','acute non-'),
 (5659,'acute non-lymphocytic leukaemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','acut','AKTNNLMFSTKLKMS','cute','emia','acute non-'),
 (5660,'acute non-lymphocytic leukemia',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTNNLMFSTKLKM','cute','kemi','acute non-'),
 (5661,'acute non-lymphocytic leukemias',' a|ac|cu|ut|te|e | n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','acut','AKTNNLMFSTKLKMS','cute','emia','acute non-'),
 (5662,'acute nonlymphoblastic leucaemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','acut','AKTNNLMFBLSTKLKM','cute','aemi','acute nonl'),
 (5663,'acute nonlymphoblastic leucaemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLKMS','cute','emia','acute nonl');
INSERT INTO `m_spelling_dictionary` VALUES  (5664,'acute nonlymphoblastic leucemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','acut','AKTNNLMFBLSTKLSM','cute','cemi','acute nonl'),
 (5665,'acute nonlymphoblastic leucemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLSMS','cute','emia','acute nonl'),
 (5666,'acute nonlymphoblastic leukaemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTNNLMFBLSTKLKM','cute','aemi','acute nonl'),
 (5667,'acute nonlymphoblastic leukaemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLKMS','cute','emia','acute nonl'),
 (5668,'acute nonlymphoblastic leukemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTNNLMFBLSTKLKM','cute','kemi','acute nonl'),
 (5669,'acute nonlymphoblastic leukemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','acut','AKTNNLMFBLSTKLKMS','cute','emia','acute nonl');
INSERT INTO `m_spelling_dictionary` VALUES  (5670,'acute nonlymphocytic leucaemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','acut','AKTNNLMFSTKLKM','cute','aemi','acute nonl'),
 (5671,'acute nonlymphocytic leucaemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','acut','AKTNNLMFSTKLKMS','cute','emia','acute nonl'),
 (5672,'acute nonlymphocytic leucemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','acut','AKTNNLMFSTKLSM','cute','cemi','acute nonl'),
 (5673,'acute nonlymphocytic leucemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','acut','AKTNNLMFSTKLSMS','cute','emia','acute nonl'),
 (5674,'acute nonlymphocytic leukaemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','acut','AKTNNLMFSTKLKM','cute','aemi','acute nonl'),
 (5675,'acute nonlymphocytic leukaemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','acut','AKTNNLMFSTKLKMS','cute','emia','acute nonl'),
 (5676,'acute nonlymphocytic leukemia',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTNNLMFSTKLKM','cute','kemi','acute nonl');
INSERT INTO `m_spelling_dictionary` VALUES  (5677,'acute nonlymphocytic leukemias',' a|ac|cu|ut|te|e | n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','acut','AKTNNLMFSTKLKMS','cute','emia','acute nonl'),
 (5678,'acute nonsuppurative thyroiditides',' a|ac|cu|ut|te|e | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','acut','AKTNNSPRTF0RTTTS','cute','tide','acute nons'),
 (5679,'acute nonsuppurative thyroiditis',' a|ac|cu|ut|te|e | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','acut','AKTNNSPRTF0RTTS','cute','diti','acute nons'),
 (5680,'acute obliterating bronchiolitides',' a|ac|cu|ut|te|e | o|ob|bl|li|it|te|er|ra|at|ti|in|ng|g | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','acut','AKTBLTRTNKBRNXLTTS','cute','tide','acute obli'),
 (5681,'acute obliterating bronchiolitis',' a|ac|cu|ut|te|e | o|ob|bl|li|it|te|er|ra|at|ti|in|ng|g | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','acut','AKTBLTRTNKBRNXLTS','cute','liti','acute obli'),
 (5682,'acute oedematous pancreatitides',' a|ac|cu|ut|te|e | o|oe|ed|de|em|ma|at|to|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','acut','AKTTMTSPNKRTTTS','cute','tide','acute oede');
INSERT INTO `m_spelling_dictionary` VALUES  (5683,'acute oedematous pancreatitis',' a|ac|cu|ut|te|e | o|oe|ed|de|em|ma|at|to|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','acut','AKTTMTSPNKRTTS','cute','titi','acute oede'),
 (5684,'acute osteitides',' a|ac|cu|ut|te|e | o|os|st|te|ei|it|ti|id|de|es|s','acut','AKTSTTTS','cute','tide','acute oste'),
 (5685,'acute osteitis',' a|ac|cu|ut|te|e | o|os|st|te|ei|it|ti|is|s','acut','AKTSTTS','cute','eiti','acute oste'),
 (5686,'acute otitis media',' a|ac|cu|ut|te|e | o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','acut','AKTTTSMT','cute','medi','acute otit'),
 (5687,'acute pancreatitides',' a|ac|cu|ut|te|e | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','acut','AKTPNKRTTTS','cute','tide','acute panc'),
 (5688,'acute pancreatitis',' a|ac|cu|ut|te|e | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','acut','AKTPNKRTTS','cute','titi','acute panc'),
 (5689,'acute parapsoriases',' a|ac|cu|ut|te|e | p|pa|ar|ra|ap|ps|so|or|ri|ia|as|se|es|s','acut','AKTPRPSRSS','cute','iase','acute para'),
 (5690,'acute parapsoriasis',' a|ac|cu|ut|te|e | p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s','acut','AKTPRPSRSS','cute','iasi','acute para');
INSERT INTO `m_spelling_dictionary` VALUES  (5691,'acute parenchymatous tonsillitides',' a|ac|cu|ut|te|e | p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','acut','AKTPRNXMTSTNSLTTS','cute','tide','acute pare'),
 (5692,'acute parenchymatous tonsillitis',' a|ac|cu|ut|te|e | p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|is|s','acut','AKTPRNXMTSTNSLTS','cute','liti','acute pare'),
 (5693,'acute pharyngitides',' a|ac|cu|ut|te|e | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','acut','AKTFRNJTTS','cute','tide','acute phar'),
 (5694,'acute pharyngitis',' a|ac|cu|ut|te|e | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','acut','AKTFRNJTS','cute','giti','acute phar'),
 (5695,'acute phase',' a|ac|cu|ut|te|e | p|ph|ha|as|se|e','acut','AKTFS','cute','phas','acute phas'),
 (5696,'acute phase protein',' a|ac|cu|ut|te|e | p|ph|ha|as|se|e | p|pr|ro|ot|te|ei|in|n','acut','AKTFSPRTN','cute','otei','acute phas'),
 (5697,'acute phase proteins',' a|ac|cu|ut|te|e | p|ph|ha|as|se|e | p|pr|ro|ot|te|ei|in|ns|s','acut','AKTFSPRTNS','cute','tein','acute phas'),
 (5698,'acute phase reactant',' a|ac|cu|ut|te|e | p|ph|ha|as|se|e | r|re|ea|ac|ct|ta|an|nt|t','acut','AKTFSRKTNT','cute','ctan','acute phas');
INSERT INTO `m_spelling_dictionary` VALUES  (5699,'acute phase reactants',' a|ac|cu|ut|te|e | p|ph|ha|as|se|e | r|re|ea|ac|ct|ta|an|nt|ts|s','acut','AKTFSRKTNTS','cute','tant','acute phas'),
 (5700,'acute phases',' a|ac|cu|ut|te|e | p|ph|ha|as|se|es|s','acut','AKTFSS','cute','hase','acute phas'),
 (5701,'Acute Physiology and Chronic Health Evaluation II',' A|Ac|cu|ut|te|e | P|Ph|hy|ys|si|io|ol|lo|og|gy|y | a|an|nd|d | C|Ch|hr|ro|on|ni|ic|c | H|He|ea|al|lt|th|h | E|Ev|va|al|lu|ua|at|ti|io|on|n | I|II|I','Acut','AKTFXLJNTXRNKHL0FLXN','cute','on I','Acute Phys'),
 (5702,'Acute Physiology and Chronic Health Evaluation II\'s','','','',NULL,NULL,''),
 (5703,'Acute Physiology and Chronic Health Evaluation IIs',' A|Ac|cu|ut|te|e | P|Ph|hy|ys|si|io|ol|lo|og|gy|y | a|an|nd|d | C|Ch|hr|ro|on|ni|ic|c | H|He|ea|al|lt|th|h | E|Ev|va|al|lu|ua|at|ti|io|on|n | I|II|Is|s','Acut','AKTFXLJNTXRNKHL0FLXNS','cute','n II','Acute Phys'),
 (5704,'acute physiology scoring',' a|ac|cu|ut|te|e | p|ph|hy|ys|si|io|ol|lo|og|gy|y | s|sc|co|or|ri|in|ng|g','acut','AKTFXLJSKRNK','cute','orin','acute phys'),
 (5705,'acute pneumonia',' a|ac|cu|ut|te|e | p|pn|ne|eu|um|mo|on|ni|ia|a','acut','AKTPNMN','cute','moni','acute pneu');
INSERT INTO `m_spelling_dictionary` VALUES  (5706,'acute poly-arthritides',' a|ac|cu|ut|te|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','acut','AKTPLR0RTTS','cute','tide','acute poly'),
 (5707,'acute poly-arthritis',' a|ac|cu|ut|te|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','acut','AKTPLR0RTS','cute','riti','acute poly'),
 (5708,'acute polyarthritides',' a|ac|cu|ut|te|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','acut','AKTPLYR0RTTS','cute','tide','acute poly'),
 (5709,'acute polyarthritis',' a|ac|cu|ut|te|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','acut','AKTPLYR0RTS','cute','riti','acute poly'),
 (5710,'acute polycystic disease',' a|ac|cu|ut|te|e | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e','acut','AKTPLSSTKTSS','cute','seas','acute poly'),
 (5711,'acute porphyria',' a|ac|cu|ut|te|e | p|po|or|rp|ph|hy|yr|ri|ia|a','acut','AKTPRFR','cute','hyri','acute porp'),
 (5712,'acute posterior ganglionitides',' a|ac|cu|ut|te|e | p|po|os|st|te|er|ri|io|or|r | g|ga|an|ng|gl|li|io|on|ni|it|ti|id|de|es|s','acut','AKTPSTRRKNKLNTTS','cute','tide','acute post'),
 (5713,'acute posterior ganglionitis',' a|ac|cu|ut|te|e | p|po|os|st|te|er|ri|io|or|r | g|ga|an|ng|gl|li|io|on|ni|it|ti|is|s','acut','AKTPSTRRKNKLNTS','cute','niti','acute post');
INSERT INTO `m_spelling_dictionary` VALUES  (5714,'acute posthemorrhagic anaemia',' a|ac|cu|ut|te|e | p|po|os|st|th|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | a|an|na|ae|em|mi|ia|a','acut','AKTPS0MRHJKNM','cute','aemi','acute post'),
 (5715,'acute posthemorrhagic anemia',' a|ac|cu|ut|te|e | p|po|os|st|th|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | a|an|ne|em|mi|ia|a','acut','AKTPS0MRHJKNM','cute','nemi','acute post'),
 (5716,'acute postinfectious polyneuritides',' a|ac|cu|ut|te|e | p|po|os|st|ti|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','acut','AKTPSTNFKXSPLNRTTS','cute','tide','acute post'),
 (5717,'acute postinfectious polyneuritis',' a|ac|cu|ut|te|e | p|po|os|st|ti|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','acut','AKTPSTNFKXSPLNRTS','cute','riti','acute post'),
 (5718,'acute postinfectious polyneuropathy',' a|ac|cu|ut|te|e | p|po|os|st|ti|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','acut','AKTPSTNFKXSPLNRP0','cute','path','acute post'),
 (5719,'acute postoperative seizure',' a|ac|cu|ut|te|e | p|po|os|st|to|op|pe|er|ra|at|ti|iv|ve|e | s|se|ei|iz|zu|ur|re|e','acut','AKTPSTPRTFSSR','cute','izur','acute post');
INSERT INTO `m_spelling_dictionary` VALUES  (5720,'acute postoperative seizures',' a|ac|cu|ut|te|e | p|po|os|st|to|op|pe|er|ra|at|ti|iv|ve|e | s|se|ei|iz|zu|ur|re|es|s','acut','AKTPSTPRTFSSRS','cute','zure','acute post'),
 (5721,'acute progressive myositides',' a|ac|cu|ut|te|e | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | m|my|yo|os|si|it|ti|id|de|es|s','acut','AKTPRKRSFMYSTTS','cute','tide','acute prog'),
 (5722,'acute progressive myositis',' a|ac|cu|ut|te|e | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | m|my|yo|os|si|it|ti|is|s','acut','AKTPRKRSFMYSTS','cute','siti','acute prog'),
 (5723,'acute proliferative glomerulo-nephritis',' a|ac|cu|ut|te|e | p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTPRLFRTFKLMRLNFRTS','cute','riti','acute prol'),
 (5724,'acute proliferative glomerulonephritis',' a|ac|cu|ut|te|e | p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTPRLFRTFKLMRLNFRTS','cute','riti','acute prol'),
 (5725,'acute promyelocytic leukemia',' a|ac|cu|ut|te|e | p|pr|ro|om|my|ye|el|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','acut','AKTPRMYLSTKLKM','cute','kemi','acute prom');
INSERT INTO `m_spelling_dictionary` VALUES  (5726,'acute pyelonephritides',' a|ac|cu|ut|te|e | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','acut','AKTPYLNFRTTS','cute','tide','acute pyel'),
 (5727,'acute pyelonephritis',' a|ac|cu|ut|te|e | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTPYLNFRTS','cute','riti','acute pyel'),
 (5728,'acute radiation syndrome',' a|ac|cu|ut|te|e | r|ra|ad|di|ia|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','acut','AKTRTXNSNTRM','cute','drom','acute radi'),
 (5729,'acute renal failure',' a|ac|cu|ut|te|e | r|re|en|na|al|l | f|fa|ai|il|lu|ur|re|e','acut','AKTRNLFLR','cute','ilur','acute rena'),
 (5730,'acute respiratory disease',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | d|di|is|se|ea|as|se|e','acut','AKTRSPRTRTSS','cute','seas','acute resp'),
 (5731,'acute respiratory diseases',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | d|di|is|se|ea|as|se|es|s','acut','AKTRSPRTRTSSS','cute','ease','acute resp'),
 (5732,'acute respiratory distress syndrome',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | d|di|is|st|tr|re|es|ss|s | s|sy|yn|nd|dr|ro|om|me|e','acut','AKTRSPRTRTSTRSSNTRM','cute','drom','acute resp'),
 (5733,'acute respiratory failure',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | f|fa|ai|il|lu|ur|re|e','acut','AKTRSPRTRFLR','cute','ilur','acute resp');
INSERT INTO `m_spelling_dictionary` VALUES  (5734,'acute respiratory infection',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | i|in|nf|fe|ec|ct|ti|io|on|n','acut','AKTRSPRTRNFKXN','cute','ctio','acute resp'),
 (5735,'acute respiratory infections',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | i|in|nf|fe|ec|ct|ti|io|on|ns|s','acut','AKTRSPRTRNFKXNS','cute','tion','acute resp'),
 (5736,'acute respiratory tract infection',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | t|tr|ra|ac|ct|t | i|in|nf|fe|ec|ct|ti|io|on|n','acut','AKTRSPRTRTRKTNFKXN','cute','ctio','acute resp'),
 (5737,'acute respiratory tract infections',' a|ac|cu|ut|te|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | t|tr|ra|ac|ct|t | i|in|nf|fe|ec|ct|ti|io|on|ns|s','acut','AKTRSPRTRTRKTNFKXNS','cute','tion','acute resp'),
 (5738,'acute retention',' a|ac|cu|ut|te|e | r|re|et|te|en|nt|ti|io|on|n','acut','AKTRTNXN','cute','ntio','acute rete'),
 (5739,'acute retinal necrosis',' a|ac|cu|ut|te|e | r|re|et|ti|in|na|al|l | n|ne|ec|cr|ro|os|si|is|s','acut','AKTRTNLNKRSS','cute','rosi','acute reti'),
 (5740,'acute rheumatic arthritides',' a|ac|cu|ut|te|e | r|rh|he|eu|um|ma|at|ti|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','acut','AKTRHMTKR0RTTS','cute','tide','acute rheu');
INSERT INTO `m_spelling_dictionary` VALUES  (5741,'acute rheumatic arthritis',' a|ac|cu|ut|te|e | r|rh|he|eu|um|ma|at|ti|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','acut','AKTRHMTKR0RTS','cute','riti','acute rheu'),
 (5742,'acute rheumatic fever',' a|ac|cu|ut|te|e | r|rh|he|eu|um|ma|at|ti|ic|c | f|fe|ev|ve|er|r','acut','AKTRHMTKFFR','cute','feve','acute rheu'),
 (5743,'acute salivary adenitides',' a|ac|cu|ut|te|e | s|sa|al|li|iv|va|ar|ry|y | a|ad|de|en|ni|it|ti|id|de|es|s','acut','AKTSLFRTNTTS','cute','tide','acute sali'),
 (5744,'acute salivary adenitis',' a|ac|cu|ut|te|e | s|sa|al|li|iv|va|ar|ry|y | a|ad|de|en|ni|it|ti|is|s','acut','AKTSLFRTNTS','cute','niti','acute sali'),
 (5745,'acute salpingo-oophoritides',' a|ac|cu|ut|te|e | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|ri|it|ti|id|de|es|s','acut','AKTSLPNKFRTTS','cute','tide','acute salp'),
 (5746,'acute salpingo-oophoritis',' a|ac|cu|ut|te|e | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|ri|it|ti|is|s','acut','AKTSLPNKFRTS','cute','riti','acute salp'),
 (5747,'acute salpingooophoritides',' a|ac|cu|ut|te|e | s|sa|al|lp|pi|in|ng|go|oo|oo|op|ph|ho|or|ri|it|ti|id|de|es|s','acut','AKTSLPNKFRTTS','cute','tide','acute salp');
INSERT INTO `m_spelling_dictionary` VALUES  (5748,'acute salpingooophoritis',' a|ac|cu|ut|te|e | s|sa|al|lp|pi|in|ng|go|oo|oo|op|ph|ho|or|ri|it|ti|is|s','acut','AKTSLPNKFRTS','cute','riti','acute salp'),
 (5749,'acute schizophrenia',' a|ac|cu|ut|te|e | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','acut','AKTSXSFRN','cute','reni','acute schi'),
 (5750,'acute schizophrenias',' a|ac|cu|ut|te|e | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|as|s','acut','AKTSXSFRNS','cute','enia','acute schi'),
 (5751,'acute schizophrenic episode',' a|ac|cu|ut|te|e | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|c | e|ep|pi|is|so|od|de|e','acut','AKTSXSFRNKPST','cute','isod','acute schi'),
 (5752,'acute schizophrenic episodes',' a|ac|cu|ut|te|e | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|c | e|ep|pi|is|so|od|de|es|s','acut','AKTSXSFRNKPSTS','cute','sode','acute schi'),
 (5753,'acute splenic tumor',' a|ac|cu|ut|te|e | s|sp|pl|le|en|ni|ic|c | t|tu|um|mo|or|r','acut','AKTSPLNKTMR','cute','tumo','acute sple'),
 (5754,'acute splenic tumors',' a|ac|cu|ut|te|e | s|sp|pl|le|en|ni|ic|c | t|tu|um|mo|or|rs|s','acut','AKTSPLNKTMRS','cute','umor','acute sple'),
 (5755,'acute splenic tumour',' a|ac|cu|ut|te|e | s|sp|pl|le|en|ni|ic|c | t|tu|um|mo|ou|ur|r','acut','AKTSPLNKTMR','cute','umou','acute sple');
INSERT INTO `m_spelling_dictionary` VALUES  (5756,'acute splenic tumours',' a|ac|cu|ut|te|e | s|sp|pl|le|en|ni|ic|c | t|tu|um|mo|ou|ur|rs|s','acut','AKTSPLNKTMRS','cute','mour','acute sple'),
 (5757,'acute stress disorder',' a|ac|cu|ut|te|e | s|st|tr|re|es|ss|s | d|di|is|so|or|rd|de|er|r','acut','AKTSTRSTSRTR','cute','orde','acute stre'),
 (5758,'acute stress erosion',' a|ac|cu|ut|te|e | s|st|tr|re|es|ss|s | e|er|ro|os|si|io|on|n','acut','AKTSTRSRXN','cute','osio','acute stre'),
 (5759,'acute stress reaction',' a|ac|cu|ut|te|e | s|st|tr|re|es|ss|s | r|re|ea|ac|ct|ti|io|on|n','acut','AKTSTRSRKXN','cute','ctio','acute stre'),
 (5760,'acute stress reactions',' a|ac|cu|ut|te|e | s|st|tr|re|es|ss|s | r|re|ea|ac|ct|ti|io|on|ns|s','acut','AKTSTRSRKXNS','cute','tion','acute stre'),
 (5761,'acute suppurative arthritides',' a|ac|cu|ut|te|e | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','acut','AKTSPRTFR0RTTS','cute','tide','acute supp'),
 (5762,'acute suppurative arthritis',' a|ac|cu|ut|te|e | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | a|ar|rt|th|hr|ri|it|ti|is|s','acut','AKTSPRTFR0RTS','cute','riti','acute supp'),
 (5763,'acute suppurative nephritides',' a|ac|cu|ut|te|e | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','acut','AKTSPRTFNFRTTS','cute','tide','acute supp');
INSERT INTO `m_spelling_dictionary` VALUES  (5764,'acute suppurative nephritis',' a|ac|cu|ut|te|e | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTSPRTFNFRTS','cute','riti','acute supp'),
 (5765,'acute suppurative otitis media',' a|ac|cu|ut|te|e | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','acut','AKTSPRTFTTSMT','cute','medi','acute supp'),
 (5766,'acute sycosis barbae',' a|ac|cu|ut|te|e | s|sy|yc|co|os|si|is|s | b|ba|ar|rb|ba|ae|e','acut','AKTSKSSBRB','cute','arba','acute syco'),
 (5767,'acute symmetric polyarthritis',' a|ac|cu|ut|te|e | s|sy|ym|mm|me|et|tr|ri|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','acut','AKTSMTRKPLYR0RTS','cute','riti','acute symm'),
 (5768,'acute thyroiditides',' a|ac|cu|ut|te|e | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','acut','AKT0RTTTS','cute','tide','acute thyr'),
 (5769,'acute thyroiditis',' a|ac|cu|ut|te|e | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','acut','AKT0RTTS','cute','diti','acute thyr'),
 (5770,'acute transverse myelopathies',' a|ac|cu|ut|te|e | t|tr|ra|an|ns|sv|ve|er|rs|se|e | m|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','acut','AKTTRNSFRSMYLP0S','cute','thie','acute tran'),
 (5771,'acute transverse myelopathy',' a|ac|cu|ut|te|e | t|tr|ra|an|ns|sv|ve|er|rs|se|e | m|my|ye|el|lo|op|pa|at|th|hy|y','acut','AKTTRNSFRSMYLP0','cute','path','acute tran');
INSERT INTO `m_spelling_dictionary` VALUES  (5772,'acute tubular necroses',' a|ac|cu|ut|te|e | t|tu|ub|bu|ul|la|ar|r | n|ne|ec|cr|ro|os|se|es|s','acut','AKTTBLRNKRSS','cute','rose','acute tubu'),
 (5773,'acute tubular necrosis',' a|ac|cu|ut|te|e | t|tu|ub|bu|ul|la|ar|r | n|ne|ec|cr|ro|os|si|is|s','acut','AKTTBLRNKRSS','cute','rosi','acute tubu'),
 (5774,'acute tubulo-interstitial nephritis',' a|ac|cu|ut|te|e | t|tu|ub|bu|ul|lo|o-|-i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTTBLNTRSTXLNFRTS','cute','riti','acute tubu'),
 (5775,'acute tubulointerstitial nephritis',' a|ac|cu|ut|te|e | t|tu|ub|bu|ul|lo|oi|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|is|s','acut','AKTTBLNTRSTXLNFRTS','cute','riti','acute tubu'),
 (5776,'acute ulcerative gingivitis',' a|ac|cu|ut|te|e | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','acut','AKTLSRTFJNJFTS','cute','viti','acute ulce'),
 (5777,'acute urticaria',' a|ac|cu|ut|te|e | u|ur|rt|ti|ic|ca|ar|ri|ia|a','acut','AKTRTKR','cute','cari','acute urti'),
 (5778,'acute wasting paralyses',' a|ac|cu|ut|te|e | w|wa|as|st|ti|in|ng|g | p|pa|ar|ra|al|ly|ys|se|es|s','acut','AKTWSTNKPRLSS','cute','lyse','acute wast');
INSERT INTO `m_spelling_dictionary` VALUES  (5779,'acute wasting paralysis',' a|ac|cu|ut|te|e | w|wa|as|st|ti|in|ng|g | p|pa|ar|ra|al|ly|ys|si|is|s','acut','AKTWSTNKPRLSS','cute','lysi','acute wast'),
 (5780,'acute yellow atrophy',' a|ac|cu|ut|te|e | y|ye|el|ll|lo|ow|w | a|at|tr|ro|op|ph|hy|y','acut','AKTYLTRF','cute','roph','acute yell'),
 (5781,'acute-phase',' a|ac|cu|ut|te|e-|-p|ph|ha|as|se|e','acut','AKTFS','cute','phas','acute-phas'),
 (5782,'acute-phase response factor',' a|ac|cu|ut|te|e-|-p|ph|ha|as|se|e | r|re|es|sp|po|on|ns|se|e | f|fa|ac|ct|to|or|r','acut','AKTFSRSPNSFKTR','cute','acto','acute-phas'),
 (5783,'acutely',' a|ac|cu|ut|te|el|ly|y','acut','AKTL','cute','utel','acutely'),
 (5784,'acuteness',' a|ac|cu|ut|te|en|ne|es|ss|s','acut','AKTNS','cute','enes','acuteness'),
 (5785,'acuter',' a|ac|cu|ut|te|er|r','acut','AKTR','cute','cute','acuter'),
 (5786,'acutest',' a|ac|cu|ut|te|es|st|t','acut','AKTST','cute','utes','acutest'),
 (5787,'acutiator',' a|ac|cu|ut|ti|ia|at|to|or|r','acut','AKXTR','cuti','iato','acutiator'),
 (5788,'acutiators',' a|ac|cu|ut|ti|ia|at|to|or|rs|s','acut','AKXTRS','cuti','ator','acutiators');
INSERT INTO `m_spelling_dictionary` VALUES  (5789,'acutin',' a|ac|cu|ut|ti|in|n','acut','AKTN','cuti','cuti','acutin'),
 (5790,'acutissima',' a|ac|cu|ut|ti|is|ss|si|im|ma|a','acut','AKTSM','cuti','ssim','acutissima'),
 (5791,'ACV',' A|AC|CV|V','ACV','AKF','CV','ACV','ACV'),
 (5792,'ACV\'s','','','',NULL,NULL,''),
 (5793,'ACVP',' A|AC|CV|VP|P','ACVP','AKFP','CVP','ACVP','ACVP'),
 (5794,'ACVs',' A|AC|CV|Vs|s','ACVs','AKFS','CVs','ACVs','ACVs'),
 (5795,'acyanotic',' a|ac|cy|ya|an|no|ot|ti|ic|c','acya','ASYNTK','cyan','noti','acyanotic'),
 (5796,'acyclic',' a|ac|cy|yc|cl|li|ic|c','acyc','ASKLK','cycl','ycli','acyclic'),
 (5797,'acyclic hydrocarbon',' a|ac|cy|yc|cl|li|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','acyc','ASKLKTRKRBN','cycl','arbo','acyclic hy'),
 (5798,'acyclic hydrocarbons',' a|ac|cy|yc|cl|li|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','acyc','ASKLKTRKRBNS','cycl','rbon','acyclic hy'),
 (5799,'acyclicity',' a|ac|cy|yc|cl|li|ic|ci|it|ty|y','acyc','ASKLST','cycl','icit','acyclicity'),
 (5800,'acyclo',' a|ac|cy|yc|cl|lo|o','acyc','ASKL','cycl','cycl','acyclo');
INSERT INTO `m_spelling_dictionary` VALUES  (5801,'acyclo-retinoic',' a|ac|cy|yc|cl|lo|o-|-r|re|et|ti|in|no|oi|ic|c','acyc','ASKLRTNK','cycl','inoi','acyclo-ret'),
 (5802,'acyclo-retinoic acid',' a|ac|cy|yc|cl|lo|o-|-r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','acyc','ASKLRTNKST','cycl',' aci','acyclo-ret'),
 (5803,'acycloguanosine',' a|ac|cy|yc|cl|lo|og|gu|ua|an|no|os|si|in|ne|e','acyc','ASKLKNSN','cycl','osin','acycloguan'),
 (5804,'acyclonucleoside',' a|ac|cy|yc|cl|lo|on|nu|uc|cl|le|eo|os|si|id|de|e','acyc','ASKLNKLST','cycl','osid','acyclonucl'),
 (5805,'acyclonucleosides',' a|ac|cy|yc|cl|lo|on|nu|uc|cl|le|eo|os|si|id|de|es|s','acyc','ASKLNKLSTS','cycl','side','acyclonucl'),
 (5806,'acycloretinal',' a|ac|cy|yc|cl|lo|or|re|et|ti|in|na|al|l','acyc','ASKLRTNL','cycl','tina','acycloreti'),
 (5807,'acycloretinoic',' a|ac|cy|yc|cl|lo|or|re|et|ti|in|no|oi|ic|c','acyc','ASKLRTNK','cycl','inoi','acycloreti'),
 (5808,'acycloretinoic acid',' a|ac|cy|yc|cl|lo|or|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','acyc','ASKLRTNKST','cycl',' aci','acycloreti'),
 (5809,'acyclothymidine',' a|ac|cy|yc|cl|lo|ot|th|hy|ym|mi|id|di|in|ne|e','acyc','ASKL0MTN','cycl','idin','acyclothym');
INSERT INTO `m_spelling_dictionary` VALUES  (5810,'acyclovir',' a|ac|cy|yc|cl|lo|ov|vi|ir|r','acyc','ASKLFR','cycl','lovi','acyclovir'),
 (5811,'acyl',' a|ac|cy|yl|l','acyl','ASL','cyl','acyl','acyl'),
 (5812,'acyl CoA',' a|ac|cy|yl|l | C|Co|oA|A','acyl','ASLK','cyl','l Co','acyl CoA'),
 (5813,'acyl CoA elongase',' a|ac|cy|yl|l | C|Co|oA|A | e|el|lo|on|ng|ga|as|se|e','acyl','ASLKLNKS','cyl','ngas','acyl CoA e'),
 (5814,'acyl CoA elongases',' a|ac|cy|yl|l | C|Co|oA|A | e|el|lo|on|ng|ga|as|se|es|s','acyl','ASLKLNKSS','cyl','gase','acyl CoA e'),
 (5815,'acyl CoA synthetase',' a|ac|cy|yl|l | C|Co|oA|A | s|sy|yn|nt|th|he|et|ta|as|se|e','acyl','ASLKSN0TS','cyl','etas','acyl CoA s'),
 (5816,'acyl CoA synthetases',' a|ac|cy|yl|l | C|Co|oA|A | s|sy|yn|nt|th|he|et|ta|as|se|es|s','acyl','ASLKSN0TSS','cyl','tase','acyl CoA s'),
 (5817,'acyl CoA transferase',' a|ac|cy|yl|l | C|Co|oA|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acyl','ASLKTRNSFRS','cyl','eras','acyl CoA t'),
 (5818,'acyl CoA transferases',' a|ac|cy|yl|l | C|Co|oA|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acyl','ASLKTRNSFRSS','cyl','rase','acyl CoA t'),
 (5819,'acyl CoA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (5820,'acyl CoAs',' a|ac|cy|yl|l | C|Co|oA|As|s','acyl','ASLKS','cyl',' CoA','acyl CoAs'),
 (5821,'acyl coenzyme A',' a|ac|cy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','acyl','ASLKNSM','cyl','yme','acyl coenz'),
 (5822,'acyl coenzyme A synthetase',' a|ac|cy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | s|sy|yn|nt|th|he|et|ta|as|se|e','acyl','ASLKNSMSN0TS','cyl','etas','acyl coenz'),
 (5823,'acyl coenzyme A synthetases',' a|ac|cy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | s|sy|yn|nt|th|he|et|ta|as|se|es|s','acyl','ASLKNSMSN0TSS','cyl','tase','acyl coenz'),
 (5824,'acyl coenzyme A transferase',' a|ac|cy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acyl','ASLKNSMTRNSFRS','cyl','eras','acyl coenz'),
 (5825,'acyl coenzyme A transferases',' a|ac|cy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acyl','ASLKNSMTRNSFRSS','cyl','rase','acyl coenz'),
 (5826,'acyl ethanolamine',' a|ac|cy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','acyl','ASL0NLMN','cyl','amin','acyl ethan'),
 (5827,'acyl ethanolamines',' a|ac|cy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','acyl','ASL0NLMNS','cyl','mine','acyl ethan');
INSERT INTO `m_spelling_dictionary` VALUES  (5828,'acyl glucuronide',' a|ac|cy|yl|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','acyl','ASLKLKRNT','cyl','onid','acyl glucu'),
 (5829,'acyl glucuronides',' a|ac|cy|yl|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|es|s','acyl','ASLKLKRNTS','cyl','nide','acyl glucu'),
 (5830,'acyl peptide',' a|ac|cy|yl|l | p|pe|ep|pt|ti|id|de|e','acyl','ASLPPTT','cyl','ptid','acyl pepti'),
 (5831,'acyl peptide hydrolase',' a|ac|cy|yl|l | p|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|e','acyl','ASLPPTTTRLS','cyl','olas','acyl pepti'),
 (5832,'acyl peptide hydrolases',' a|ac|cy|yl|l | p|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|es|s','acyl','ASLPPTTTRLSS','cyl','lase','acyl pepti'),
 (5833,'acyl peptides',' a|ac|cy|yl|l | p|pe|ep|pt|ti|id|de|es|s','acyl','ASLPPTTS','cyl','tide','acyl pepti'),
 (5834,'acyl steryl glycoside',' a|ac|cy|yl|l | s|st|te|er|ry|yl|l | g|gl|ly|yc|co|os|si|id|de|e','acyl','ASLSTRLKLKST','cyl','osid','acyl stery'),
 (5835,'acyl transferase',' a|ac|cy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acyl','ASLTRNSFRS','cyl','eras','acyl trans'),
 (5836,'acyl transferases',' a|ac|cy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acyl','ASLTRNSFRSS','cyl','rase','acyl trans');
INSERT INTO `m_spelling_dictionary` VALUES  (5837,'acyl-amino',' a|ac|cy|yl|l-|-a|am|mi|in|no|o','acyl','ASLMN','cyl-','amin','acyl-amino'),
 (5838,'acyl-carnitine',' a|ac|cy|yl|l-|-c|ca|ar|rn|ni|it|ti|in|ne|e','acyl','ASLKRNTN','cyl-','itin','acyl-carni'),
 (5839,'acyl-carnitines',' a|ac|cy|yl|l-|-c|ca|ar|rn|ni|it|ti|in|ne|es|s','acyl','ASLKRNTNS','cyl-','tine','acyl-carni'),
 (5840,'acyl-chymotrypsin',' a|ac|cy|yl|l-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','acyl','ASLXMTRPSN','cyl-','ypsi','acyl-chymo'),
 (5841,'acyl-chymotrypsins',' a|ac|cy|yl|l-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|ns|s','acyl','ASLXMTRPSNS','cyl-','psin','acyl-chymo'),
 (5842,'acyl-CoA',' a|ac|cy|yl|l-|-C|Co|oA|A','acyl','ASLK','cyl-','l-Co','acyl-CoA'),
 (5843,'acyl-CoA desaturase',' a|ac|cy|yl|l-|-C|Co|oA|A | d|de|es|sa|at|tu|ur|ra|as|se|e','acyl','ASLKTSTRS','cyl-','uras','acyl-CoA d'),
 (5844,'acyl-CoA thioesterase',' a|ac|cy|yl|l-|-C|Co|oA|A | t|th|hi|io|oe|es|st|te|er|ra|as|se|e','acyl','ASLK0STRS','cyl-','eras','acyl-CoA t'),
 (5845,'acyl-CoA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (5846,'acyl-CoA-transferase',' a|ac|cy|yl|l-|-C|Co|oA|A-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acyl','ASLKTRNSFRS','cyl-','eras','acyl-CoA-t'),
 (5847,'acyl-CoA-transferases',' a|ac|cy|yl|l-|-C|Co|oA|A-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acyl','ASLKTRNSFRSS','cyl-','rase','acyl-CoA-t'),
 (5848,'acyl-CoAs',' a|ac|cy|yl|l-|-C|Co|oA|As|s','acyl','ASLKS','cyl-','-CoA','acyl-CoAs'),
 (5849,'acyl-coenzyme A transferase',' a|ac|cy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acyl','ASLKNSMTRNSFRS','cyl-','eras','acyl-coenz'),
 (5850,'acyl-coenzyme A transferases',' a|ac|cy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acyl','ASLKNSMTRNSFRSS','cyl-','rase','acyl-coenz'),
 (5851,'acyl-DHAP oxidoreductase',' a|ac|cy|yl|l-|-D|DH|HA|AP|P | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','acyl','ASLTHPKSTRTKTS','cyl-','ctas','acyl-DHAP'),
 (5852,'acyl-dihydroxyacetone phosphate oxidoreductase',' a|ac|cy|yl|l-|-d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','acyl','ASLTTRKSYSTNFSFTKSTRTKTS','cyl-','ctas','acyl-dihyd'),
 (5853,'acyl-ethanolamine',' a|ac|cy|yl|l-|-e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','acyl','ASL0NLMN','cyl-','amin','acyl-ethan');
INSERT INTO `m_spelling_dictionary` VALUES  (5854,'acyl-ethanolamines',' a|ac|cy|yl|l-|-e|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','acyl','ASL0NLMNS','cyl-','mine','acyl-ethan'),
 (5855,'acyl-homoserine',' a|ac|cy|yl|l-|-h|ho|om|mo|os|se|er|ri|in|ne|e','acyl','ASLHMSRN','cyl-','erin','acyl-homos'),
 (5856,'acyl-peptide',' a|ac|cy|yl|l-|-p|pe|ep|pt|ti|id|de|e','acyl','ASLPPTT','cyl-','ptid','acyl-pepti'),
 (5857,'acyl-peptide hydrolase',' a|ac|cy|yl|l-|-p|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|e','acyl','ASLPPTTTRLS','cyl-','olas','acyl-pepti'),
 (5858,'acyl-peptide hydrolases',' a|ac|cy|yl|l-|-p|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|es|s','acyl','ASLPPTTTRLSS','cyl-','lase','acyl-pepti'),
 (5859,'acyl-peptides',' a|ac|cy|yl|l-|-p|pe|ep|pt|ti|id|de|es|s','acyl','ASLPPTTS','cyl-','tide','acyl-pepti'),
 (5860,'acylamidase',' a|ac|cy|yl|la|am|mi|id|da|as|se|e','acyl','ASLMTS','cyla','idas','acylamidas'),
 (5861,'acylamino',' a|ac|cy|yl|la|am|mi|in|no|o','acyl','ASLMN','cyla','amin','acylamino'),
 (5862,'acylamino-penicillin',' a|ac|cy|yl|la|am|mi|in|no|o-|-p|pe|en|ni|ic|ci|il|ll|li|in|n','acyl','ASLMNPNSLN','cyla','illi','acylamino-');
INSERT INTO `m_spelling_dictionary` VALUES  (5863,'acylamino-penicillins',' a|ac|cy|yl|la|am|mi|in|no|o-|-p|pe|en|ni|ic|ci|il|ll|li|in|ns|s','acyl','ASLMNPNSLNS','cyla','llin','acylamino-'),
 (5864,'acylaminopenicillin',' a|ac|cy|yl|la|am|mi|in|no|op|pe|en|ni|ic|ci|il|ll|li|in|n','acyl','ASLMNPNSLN','cyla','illi','acylaminop'),
 (5865,'acylaminopenicillins',' a|ac|cy|yl|la|am|mi|in|no|op|pe|en|ni|ic|ci|il|ll|li|in|ns|s','acyl','ASLMNPNSLNS','cyla','llin','acylaminop'),
 (5866,'acylase',' a|ac|cy|yl|la|as|se|e','acyl','ASLS','cyla','ylas','acylase'),
 (5867,'acylases',' a|ac|cy|yl|la|as|se|es|s','acyl','ASLSS','cyla','lase','acylases'),
 (5868,'acylate',' a|ac|cy|yl|la|at|te|e','acyl','ASLT','cyla','ylat','acylate'),
 (5869,'acylated',' a|ac|cy|yl|la|at|te|ed|d','acyl','ASLTT','cyla','late','acylated'),
 (5870,'acylates',' a|ac|cy|yl|la|at|te|es|s','acyl','ASLTS','cyla','late','acylates'),
 (5871,'acylating',' a|ac|cy|yl|la|at|ti|in|ng|g','acyl','ASLTNK','cyla','atin','acylating'),
 (5872,'acylation',' a|ac|cy|yl|la|at|ti|io|on|n','acyl','ASLXN','cyla','atio','acylation'),
 (5873,'acylations',' a|ac|cy|yl|la|at|ti|io|on|ns|s','acyl','ASLXNS','cyla','tion','acylations');
INSERT INTO `m_spelling_dictionary` VALUES  (5874,'acylcarnitine',' a|ac|cy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','acyl','ASLKRNTN','cylc','itin','acylcarnit'),
 (5875,'acylcarnitines',' a|ac|cy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|es|s','acyl','ASLKRNTNS','cylc','tine','acylcarnit'),
 (5876,'acylcholesterol lipase',' a|ac|cy|yl|lc|ch|ho|ol|le|es|st|te|er|ro|ol|l | l|li|ip|pa|as|se|e','acyl','ASLXLSTRLLPS','cylc','ipas','acylcholes'),
 (5877,'acylcholineacylhydrolase',' a|ac|cy|yl|lc|ch|ho|ol|li|in|ne|ea|ac|cy|yl|lh|hy|yd|dr|ro|ol|la|as|se|e','acyl','ASLXLNSLTRLS','cylc','olas','acylcholin'),
 (5878,'acylchymotrypsin',' a|ac|cy|yl|lc|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','acyl','ASLXMTRPSN','cylc','ypsi','acylchymot'),
 (5879,'acylchymotrypsins',' a|ac|cy|yl|lc|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|ns|s','acyl','ASLXMTRPSNS','cylc','psin','acylchymot'),
 (5880,'acylCoA',' a|ac|cy|yl|lC|Co|oA|A','acyl','ASLK','cylC','ylCo','acylCoA'),
 (5881,'acylCoA\'s','','','',NULL,NULL,''),
 (5882,'acylCoAs',' a|ac|cy|yl|lC|Co|oA|As|s','acyl','ASLKS','cylC','lCoA','acylCoAs'),
 (5883,'acylcoenzyme A',' a|ac|cy|yl|lc|co|oe|en|nz|zy|ym|me|e | A|A','acyl','ASLKNSM','cylc','yme','acylcoenzy');
INSERT INTO `m_spelling_dictionary` VALUES  (5884,'acylester',' a|ac|cy|yl|le|es|st|te|er|r','acyl','ASLSTR','cyle','este','acylester'),
 (5885,'acylesters',' a|ac|cy|yl|le|es|st|te|er|rs|s','acyl','ASLSTRS','cyle','ster','acylesters'),
 (5886,'acylethanolamine',' a|ac|cy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','acyl','ASL0NLMN','cyle','amin','acylethano'),
 (5887,'acylethanolamines',' a|ac|cy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','acyl','ASL0NLMNS','cyle','mine','acylethano'),
 (5888,'acylfulvene',' a|ac|cy|yl|lf|fu|ul|lv|ve|en|ne|e','acyl','ASLFLFN','cylf','lven','acylfulven'),
 (5889,'acylglucuronide',' a|ac|cy|yl|lg|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','acyl','ASLKLKRNT','cylg','onid','acylglucur'),
 (5890,'acylglucuronides',' a|ac|cy|yl|lg|gl|lu|uc|cu|ur|ro|on|ni|id|de|es|s','acyl','ASLKLKRNTS','cylg','nide','acylglucur'),
 (5891,'acylglycerol',' a|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','acyl','ASLKLSRL','cylg','cero','acylglycer'),
 (5892,'acylglycerols',' a|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','acyl','ASLKLSRLS','cylg','erol','acylglycer'),
 (5893,'acylglycerone-phosphate reductase',' a|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|on|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','acyl','ASLKLSRNFSFTRTKTS','cylg','ctas','acylglycer');
INSERT INTO `m_spelling_dictionary` VALUES  (5894,'acylglycine',' a|ac|cy|yl|lg|gl|ly|yc|ci|in|ne|e','acyl','ASLKLSN','cylg','ycin','acylglycin'),
 (5895,'acylglycines',' a|ac|cy|yl|lg|gl|ly|yc|ci|in|ne|es|s','acyl','ASLKLSNS','cylg','cine','acylglycin'),
 (5896,'acylhomoserine',' a|ac|cy|yl|lh|ho|om|mo|os|se|er|ri|in|ne|e','acyl','ASLHMSRN','cylh','erin','acylhomose'),
 (5897,'acylhydrazone',' a|ac|cy|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','acyl','ASLTRSN','cylh','azon','acylhydraz'),
 (5898,'acylhydrazones',' a|ac|cy|yl|lh|hy|yd|dr|ra|az|zo|on|ne|es|s','acyl','ASLTRSNS','cylh','zone','acylhydraz'),
 (5899,'acylhydroxamic',' a|ac|cy|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','acyl','ASLTRKSMK','cylh','xami','acylhydrox'),
 (5900,'acylicity',' a|ac|cy|yl|li|ic|ci|it|ty|y','acyl','ASLST','cyli','icit','acylicity'),
 (5901,'acylneuraminidase',' a|ac|cy|yl|ln|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|e','acyl','ASLNRMNTS','cyln','idas','acylneuram'),
 (5902,'acylneuraminidases',' a|ac|cy|yl|ln|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|es|s','acyl','ASLNRMNTSS','cyln','dase','acylneuram'),
 (5903,'acyloin',' a|ac|cy|yl|lo|oi|in|n','acyl','ASLN','cylo','yloi','acyloin');
INSERT INTO `m_spelling_dictionary` VALUES  (5904,'acyloins',' a|ac|cy|yl|lo|oi|in|ns|s','acyl','ASLNS','cylo','loin','acyloins'),
 (5905,'acylon',' a|ac|cy|yl|lo|on|n','acyl','ASLN','cylo','cylo','acylon'),
 (5906,'acyloxy',' a|ac|cy|yl|lo|ox|xy|y','acyl','ASLKS','cylo','ylox','acyloxy'),
 (5907,'acyloxyacyl',' a|ac|cy|yl|lo|ox|xy|ya|ac|cy|yl|l','acyl','ASLKSYSL','cylo','yacy','acyloxyacy'),
 (5908,'acyloxyacyl hydrolase',' a|ac|cy|yl|lo|ox|xy|ya|ac|cy|yl|l | h|hy|yd|dr|ro|ol|la|as|se|e','acyl','ASLKSYSLTRLS','cylo','olas','acyloxyacy'),
 (5909,'acyloxyacylhydrolase',' a|ac|cy|yl|lo|ox|xy|ya|ac|cy|yl|lh|hy|yd|dr|ro|ol|la|as|se|e','acyl','ASLKSYSLTRLS','cylo','olas','acyloxyacy'),
 (5910,'acylpeptide',' a|ac|cy|yl|lp|pe|ep|pt|ti|id|de|e','acyl','ASLPPTT','cylp','ptid','acylpeptid'),
 (5911,'acylpeptide hydrolase',' a|ac|cy|yl|lp|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|e','acyl','ASLPPTTTRLS','cylp','olas','acylpeptid'),
 (5912,'acylpeptide hydrolases',' a|ac|cy|yl|lp|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|es|s','acyl','ASLPPTTTRLSS','cylp','lase','acylpeptid'),
 (5913,'acylpeptides',' a|ac|cy|yl|lp|pe|ep|pt|ti|id|de|es|s','acyl','ASLPPTTS','cylp','tide','acylpeptid');
INSERT INTO `m_spelling_dictionary` VALUES  (5914,'acylphosphatase',' a|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','acyl','ASLFSFTS','cylp','atas','acylphosph'),
 (5915,'acylphosphate',' a|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','acyl','ASLFSFT','cylp','phat','acylphosph'),
 (5916,'acylphosphates',' a|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|te|es|s','acyl','ASLFSFTS','cylp','hate','acylphosph'),
 (5917,'acylphosphatidylcholine',' a|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','acyl','ASLFSFTTLXLN','cylp','olin','acylphosph'),
 (5918,'acylphosphatidylcholines',' a|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','acyl','ASLFSFTTLXLNS','cylp','line','acylphosph'),
 (5919,'acylphosphatidylglycerol',' a|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','acyl','ASLFSFTTLKLSRL','cylp','cero','acylphosph'),
 (5920,'acylphosphoric',' a|ac|cy|yl|lp|ph|ho|os|sp|ph|ho|or|ri|ic|c','acyl','ASLFSFRK','cylp','hori','acylphosph'),
 (5921,'Acylpyrin',' A|Ac|cy|yl|lp|py|yr|ri|in|n','Acyl','ASLPRN','cylp','pyri','Acylpyrin'),
 (5922,'Acylpyrins',' A|Ac|cy|yl|lp|py|yr|ri|in|ns|s','Acyl','ASLPRNS','cylp','yrin','Acylpyrins');
INSERT INTO `m_spelling_dictionary` VALUES  (5923,'acyls',' a|ac|cy|yl|ls|s','acyl','ASLS','cyls','acyl','acyls'),
 (5924,'acylshikonin',' a|ac|cy|yl|ls|sh|hi|ik|ko|on|ni|in|n','acyl','ASLXKNN','cyls','koni','acylshikon'),
 (5925,'acylsphingosine deacylase',' a|ac|cy|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e | d|de|ea|ac|cy|yl|la|as|se|e','acyl','ASLSFNKSNTSLS','cyls','ylas','acylsphing'),
 (5926,'acyltransferase',' a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','acyl','ASLTRNSFRS','cylt','eras','acyltransf'),
 (5927,'acyltransferases',' a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','acyl','ASLTRNSFRSS','cylt','rase','acyltransf'),
 (5928,'Acyrthosiphon',' A|Ac|cy|yr|rt|th|ho|os|si|ip|ph|ho|on|n','Acyr','ASR0SFN','cyrt','ipho','Acyrthosip'),
 (5929,'Acyrthosiphon kondoi',' A|Ac|cy|yr|rt|th|ho|os|si|ip|ph|ho|on|n | k|ko|on|nd|do|oi|i','Acyr','ASR0SFNKNT','cyrt','ondo','Acyrthosip'),
 (5930,'Acyrthosiphon macrosiphum',' A|Ac|cy|yr|rt|th|ho|os|si|ip|ph|ho|on|n | m|ma|ac|cr|ro|os|si|ip|ph|hu|um|m','Acyr','ASR0SFNMKRSFM','cyrt','iphu','Acyrthosip'),
 (5931,'Acyrtops beryllinus',' A|Ac|cy|yr|rt|to|op|ps|s | b|be|er|ry|yl|ll|li|in|nu|us|s','Acyr','ASRTPSBRLNS','cyrt','linu','Acyrtops b');
INSERT INTO `m_spelling_dictionary` VALUES  (5932,'acystia',' a|ac|cy|ys|st|ti|ia|a','acys','ASSX','cyst','ysti','acystia'),
 (5933,'Aczonin',' A|Ac|cz|zo|on|ni|in|n','Aczo','AKSNN','czon','zoni','Aczonin'),
 (5934,'AD',' A|AD|D','AD','AT','D','AD','AD'),
 (5935,'ad hoc',' a|ad|d | h|ho|oc|c','ad h','ATHK','d ho','d ho','ad hoc'),
 (5936,'ad integrum',' a|ad|d | i|in|nt|te|eg|gr|ru|um|m','ad i','ATNTKRM','d in','egru','ad integru'),
 (5937,'ad interim',' a|ad|d | i|in|nt|te|er|ri|im|m','ad i','ATNTRM','d in','teri','ad interim'),
 (5938,'ad lib',' a|ad|d | l|li|ib|b','ad l','ATLB','d li','d li','ad lib'),
 (5939,'ad lib.',' a|ad|d | l|li|ib|b.|.','ad l','ATLB','d li',' lib','ad lib.'),
 (5940,'ad libitum',' a|ad|d | l|li|ib|bi|it|tu|um|m','ad l','ATLBTM','d li','bitu','ad libitum'),
 (5941,'ad libs',' a|ad|d | l|li|ib|bs|s','ad l','ATLBS','d li',' lib','ad libs'),
 (5942,'ad nauseam',' a|ad|d | n|na|au|us|se|ea|am|m','ad n','ATNSM','d na','usea','ad nauseam'),
 (5943,'ad vitam',' a|ad|d | v|vi|it|ta|am|m','ad v','ATFTM','d vi','vita','ad vitam'),
 (5944,'AD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (5945,'ad-lib',' a|ad|d-|-l|li|ib|b','ad-l','ATLB','d-li','d-li','ad-lib'),
 (5946,'ad-libbed',' a|ad|d-|-l|li|ib|bb|be|ed|d','ad-l','ATLBT','d-li','ibbe','ad-libbed'),
 (5947,'ad-libbing',' a|ad|d-|-l|li|ib|bb|bi|in|ng|g','ad-l','ATLBNK','d-li','bbin','ad-libbing'),
 (5948,'ad-libs',' a|ad|d-|-l|li|ib|bs|s','ad-l','ATLBS','d-li','-lib','ad-libs'),
 (5949,'AD-PRT',' A|AD|D-|-P|PR|RT|T','AD-P','ATPRT','D-PR','D-PR','AD-PRT'),
 (5950,'AD-PRT\'s','','','',NULL,NULL,''),
 (5951,'AD-PRTs',' A|AD|D-|-P|PR|RT|Ts|s','AD-P','ATPRTS','D-PR','-PRT','AD-PRTs'),
 (5952,'ADA',' A|AD|DA|A','ADA','AT','DA','ADA','ADA'),
 (5953,'ADA\'s','','','',NULL,NULL,''),
 (5954,'Adachi',' A|Ad|da|ac|ch|hi|i','Adac','ATX','dach','dach','Adachi'),
 (5955,'Adachi classification',' A|Ad|da|ac|ch|hi|i | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','Adac','ATXKLSFKXN','dach','atio','Adachi cla'),
 (5956,'Adachi classifications',' A|Ad|da|ac|ch|hi|i | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','Adac','ATXKLSFKXNS','dach','tion','Adachi cla'),
 (5957,'Adachi\'s classification','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (5958,'Adachi\'s classifications','','','',NULL,NULL,''),
 (5959,'Adachis',' A|Ad|da|ac|ch|hi|is|s','Adac','ATXS','dach','achi','Adachis'),
 (5960,'adactyl',' a|ad|da|ac|ct|ty|yl|l','adac','ATKTL','dact','acty','adactyl'),
 (5961,'adactylia',' a|ad|da|ac|ct|ty|yl|li|ia|a','adac','ATKTL','dact','tyli','adactylia'),
 (5962,'adactylism',' a|ad|da|ac|ct|ty|yl|li|is|sm|m','adac','ATKTLSM','dact','ylis','adactylism'),
 (5963,'adactylous',' a|ad|da|ac|ct|ty|yl|lo|ou|us|s','adac','ATKTLS','dact','ylou','adactylous'),
 (5964,'adactyls',' a|ad|da|ac|ct|ty|yl|ls|s','adac','ATKTLS','dact','ctyl','adactyls'),
 (5965,'adactyly',' a|ad|da|ac|ct|ty|yl|ly|y','adac','ATKTL','dact','ctyl','adactyly'),
 (5966,'adad',' a|ad|da|ad|d','adad','ATT','dad','adad','adad'),
 (5967,'adads',' a|ad|da|ad|ds|s','adad','ATTS','dads','adad','adads'),
 (5968,'adafenoxate',' a|ad|da|af|fe|en|no|ox|xa|at|te|e','adaf','ATFNKST','dafe','oxat','adafenoxat'),
 (5969,'adage',' a|ad|da|ag|ge|e','adag','ATJ','dage','adag','adage'),
 (5970,'adages',' a|ad|da|ag|ge|es|s','adag','ATJS','dage','dage','adages');
INSERT INTO `m_spelling_dictionary` VALUES  (5971,'Adair-Dighton syndrome',' A|Ad|da|ai|ir|r-|-D|Di|ig|gh|ht|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Adai','ATRTFTNSNTRM','dair','drom','Adair-Digh'),
 (5972,'Adair-Dighton syndromes',' A|Ad|da|ai|ir|r-|-D|Di|ig|gh|ht|to|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Adai','ATRTFTNSNTRMS','dair','rome','Adair-Digh'),
 (5973,'Adalat',' A|Ad|da|al|la|at|t','Adal','ATLT','dala','dala','Adalat'),
 (5974,'Adalats',' A|Ad|da|al|la|at|ts|s','Adal','ATLTS','dala','alat','Adalats'),
 (5975,'Adalia',' A|Ad|da|al|li|ia|a','Adal','ATL','dali','dali','Adalia'),
 (5976,'Adalia bipunctata',' A|Ad|da|al|li|ia|a | b|bi|ip|pu|un|nc|ct|ta|at|ta|a','Adal','ATLBPNKTT','dali','ctat','Adalia bip'),
 (5977,'Adalia decempunctata',' A|Ad|da|al|li|ia|a | d|de|ec|ce|em|mp|pu|un|nc|ct|ta|at|ta|a','Adal','ATLTSMPNKTT','dali','ctat','Adalia dec'),
 (5978,'Adam',' A|Ad|da|am|m','Adam','ATM','dam','Adam','Adam'),
 (5979,'Adam\'s apple','','','',NULL,NULL,''),
 (5980,'Adam\'s apples','','','',NULL,NULL,''),
 (5981,'adamalysin',' a|ad|da|am|ma|al|ly|ys|si|in|n','adam','ATMLSN','dama','lysi','adamalysin');
INSERT INTO `m_spelling_dictionary` VALUES  (5982,'adamancy',' a|ad|da|am|ma|an|nc|cy|y','adam','ATMNS','dama','manc','adamancy'),
 (5983,'adamant',' a|ad|da|am|ma|an|nt|t','adam','ATMNT','dama','aman','adamant'),
 (5984,'adamantane',' a|ad|da|am|ma|an|nt|ta|an|ne|e','adam','ATMNTN','dama','ntan','adamantane'),
 (5985,'adamantanecarboxylic',' a|ad|da|am|ma|an|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','adam','ATMNTNKRBKSLK','dama','xyli','adamantane'),
 (5986,'adamantanecarboxylic acid',' a|ad|da|am|ma|an|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','adam','ATMNTNKRBKSLKST','dama',' aci','adamantane'),
 (5987,'adamantanine',' a|ad|da|am|ma|an|nt|ta|an|ni|in|ne|e','adam','ATMNTNN','dama','anin','adamantani'),
 (5988,'adamantanone',' a|ad|da|am|ma|an|nt|ta|an|no|on|ne|e','adam','ATMNTNN','dama','anon','adamantano'),
 (5989,'adamantine',' a|ad|da|am|ma|an|nt|ti|in|ne|e','adam','ATMNTN','dama','ntin','adamantine'),
 (5990,'adamantinocarcinoma',' a|ad|da|am|ma|an|nt|ti|in|no|oc|ca|ar|rc|ci|in|no|om|ma|a','adam','ATMNTNKRSNM','dama','inom','adamantino'),
 (5991,'adamantinocarcinomas',' a|ad|da|am|ma|an|nt|ti|in|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','adam','ATMNTNKRSNMS','dama','noma','adamantino');
INSERT INTO `m_spelling_dictionary` VALUES  (5992,'adamantinocarcinomata',' a|ad|da|am|ma|an|nt|ti|in|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','adam','ATMNTNKRSNMT','dama','omat','adamantino'),
 (5993,'adamantinoma',' a|ad|da|am|ma|an|nt|ti|in|no|om|ma|a','adam','ATMNTNM','dama','inom','adamantino'),
 (5994,'adamantinomas',' a|ad|da|am|ma|an|nt|ti|in|no|om|ma|as|s','adam','ATMNTNMS','dama','noma','adamantino'),
 (5995,'adamantinomata',' a|ad|da|am|ma|an|nt|ti|in|no|om|ma|at|ta|a','adam','ATMNTNMT','dama','omat','adamantino'),
 (5996,'adamantinomatous',' a|ad|da|am|ma|an|nt|ti|in|no|om|ma|at|to|ou|us|s','adam','ATMNTNMTS','dama','atou','adamantino'),
 (5997,'adamantinous',' a|ad|da|am|ma|an|nt|ti|in|no|ou|us|s','adam','ATMNTNS','dama','inou','adamantino'),
 (5998,'adamantinous craniopharyngioma',' a|ad|da|am|ma|an|nt|ti|in|no|ou|us|s | c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|gi|io|om|ma|a','adam','ATMNTNSKRNFRNJM','dama','giom','adamantino'),
 (5999,'adamantinous craniopharyngiomas',' a|ad|da|am|ma|an|nt|ti|in|no|ou|us|s | c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|gi|io|om|ma|as|s','adam','ATMNTNSKRNFRNJMS','dama','ioma','adamantino'),
 (6000,'adamantinous craniopharyngiomata',' a|ad|da|am|ma|an|nt|ti|in|no|ou|us|s | c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|gi|io|om|ma|at|ta|a','adam','ATMNTNSKRNFRNJMT','dama','omat','adamantino');
INSERT INTO `m_spelling_dictionary` VALUES  (6001,'adamantly',' a|ad|da|am|ma|an|nt|tl|ly|y','adam','ATMNTL','dama','antl','adamantly'),
 (6002,'adamantoblastoma',' a|ad|da|am|ma|an|nt|to|ob|bl|la|as|st|to|om|ma|a','adam','ATMNTBLSTM','dama','stom','adamantobl'),
 (6003,'adamantoblastomas',' a|ad|da|am|ma|an|nt|to|ob|bl|la|as|st|to|om|ma|as|s','adam','ATMNTBLSTMS','dama','toma','adamantobl'),
 (6004,'adamantoblastomata',' a|ad|da|am|ma|an|nt|to|ob|bl|la|as|st|to|om|ma|at|ta|a','adam','ATMNTBLSTMT','dama','omat','adamantobl'),
 (6005,'adamantyl',' a|ad|da|am|ma|an|nt|ty|yl|l','adam','ATMNTL','dama','anty','adamantyl'),
 (6006,'adamantylamine',' a|ad|da|am|ma|an|nt|ty|yl|la|am|mi|in|ne|e','adam','ATMNTLMN','dama','amin','adamantyla'),
 (6007,'adamas',' a|ad|da|am|ma|as|s','adam','ATMS','dama','dama','adamas'),
 (6008,'Adamkiewicz\'s arteries','','','',NULL,NULL,''),
 (6009,'Adamkiewicz\'s artery','','','',NULL,NULL,''),
 (6010,'adamon',' a|ad|da|am|mo|on|n','adam','ATMN','damo','damo','adamon'),
 (6011,'Adams',' A|Ad|da|am|ms|s','Adam','ATMS','dams','Adam','Adams');
INSERT INTO `m_spelling_dictionary` VALUES  (6012,'Adams Stokes disease',' A|Ad|da|am|ms|s | S|St|to|ok|ke|es|s | d|di|is|se|ea|as|se|e','Adam','ATMSSTKSTSS','dams','seas','Adams Stok'),
 (6013,'Adams Stokes syndrome',' A|Ad|da|am|ms|s | S|St|to|ok|ke|es|s | s|sy|yn|nd|dr|ro|om|me|e','Adam','ATMSSTKSSNTRM','dams','drom','Adams Stok'),
 (6014,'Adams\' disease','','','',NULL,NULL,''),
 (6015,'Adams\' diseases','','','',NULL,NULL,''),
 (6016,'Adams\' operation','','','',NULL,NULL,''),
 (6017,'Adams\' operations','','','',NULL,NULL,''),
 (6018,'Adams\'s operation','','','',NULL,NULL,''),
 (6019,'Adams\'s operations','','','',NULL,NULL,''),
 (6020,'Adams-Stokes disease',' A|Ad|da|am|ms|s-|-S|St|to|ok|ke|es|s | d|di|is|se|ea|as|se|e','Adam','ATMSSTKSTSS','dams','seas','Adams-Stok'),
 (6021,'Adams-Stokes syndrome',' A|Ad|da|am|ms|s-|-S|St|to|ok|ke|es|s | s|sy|yn|nd|dr|ro|om|me|e','Adam','ATMSSTKSSNTRM','dams','drom','Adams-Stok'),
 (6022,'adamsite',' a|ad|da|am|ms|si|it|te|e','adam','ATMST','dams','msit','adamsite'),
 (6023,'Adamussium',' A|Ad|da|am|mu|us|ss|si|iu|um|m','Adam','ATMSM','damu','ssiu','Adamussium');
INSERT INTO `m_spelling_dictionary` VALUES  (6024,'Adamussium colbecki',' A|Ad|da|am|mu|us|ss|si|iu|um|m | c|co|ol|lb|be|ec|ck|ki|i','Adam','ATMSMKLBK','damu','beck','Adamussium'),
 (6025,'Adansonia',' A|Ad|da|an|ns|so|on|ni|ia|a','Adan','ATNSN','dans','soni','Adansonia'),
 (6026,'Adansonia digitata',' A|Ad|da|an|ns|so|on|ni|ia|a | d|di|ig|gi|it|ta|at|ta|a','Adan','ATNSNTJTT','dans','itat','Adansonia'),
 (6027,'Adansonia gibbosa',' A|Ad|da|an|ns|so|on|ni|ia|a | g|gi|ib|bb|bo|os|sa|a','Adan','ATNSNJBS','dans','bbos','Adansonia'),
 (6028,'Adansonia grandidieri',' A|Ad|da|an|ns|so|on|ni|ia|a | g|gr|ra|an|nd|di|id|di|ie|er|ri|i','Adan','ATNSNKRNTTR','dans','dier','Adansonia'),
 (6029,'Adansonia madagascariensis',' A|Ad|da|an|ns|so|on|ni|ia|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Adan','ATNSNMTKSKRNSS','dans','ensi','Adansonia'),
 (6030,'Adansonia perrieri',' A|Ad|da|an|ns|so|on|ni|ia|a | p|pe|er|rr|ri|ie|er|ri|i','Adan','ATNSNPRR','dans','rier','Adansonia'),
 (6031,'Adansonia rubrostipa',' A|Ad|da|an|ns|so|on|ni|ia|a | r|ru|ub|br|ro|os|st|ti|ip|pa|a','Adan','ATNSNRBRSTP','dans','stip','Adansonia'),
 (6032,'Adansonia suarezensis',' A|Ad|da|an|ns|so|on|ni|ia|a | s|su|ua|ar|re|ez|ze|en|ns|si|is|s','Adan','ATNSNSRSNSS','dans','ensi','Adansonia');
INSERT INTO `m_spelling_dictionary` VALUES  (6033,'Adansonia za',' A|Ad|da|an|ns|so|on|ni|ia|a | z|za|a','Adan','ATNSNS','dans','ia z','Adansonia'),
 (6034,'adansonian',' a|ad|da|an|ns|so|on|ni|ia|an|n','adan','ATNSNN','dans','onia','adansonian'),
 (6035,'adapalene',' a|ad|da|ap|pa|al|le|en|ne|e','adap','ATPLN','dapa','alen','adapalene'),
 (6036,'Adapidae',' A|Ad|da|ap|pi|id|da|ae|e','Adap','ATPT','dapi','pida','Adapidae'),
 (6037,'adapromine',' a|ad|da|ap|pr|ro|om|mi|in|ne|e','adap','ATPRMN','dapr','omin','adapromine'),
 (6038,'adapt',' a|ad|da|ap|pt|t','adap','ATPT','dapt','adap','adapt'),
 (6039,'adaptabilities',' a|ad|da|ap|pt|ta|ab|bi|il|li|it|ti|ie|es|s','adap','ATPTBLTS','dapt','itie','adaptabili'),
 (6040,'adaptability',' a|ad|da|ap|pt|ta|ab|bi|il|li|it|ty|y','adap','ATPTBLT','dapt','ilit','adaptabili'),
 (6041,'adaptable',' a|ad|da|ap|pt|ta|ab|bl|le|e','adap','ATPTBL','dapt','tabl','adaptable'),
 (6042,'adaptation',' a|ad|da|ap|pt|ta|at|ti|io|on|n','adap','ATPTXN','dapt','atio','adaptation'),
 (6043,'adaptation disease',' a|ad|da|ap|pt|ta|at|ti|io|on|n | d|di|is|se|ea|as|se|e','adap','ATPTXNTSS','dapt','seas','adaptation');
INSERT INTO `m_spelling_dictionary` VALUES  (6044,'adaptation diseases',' a|ad|da|ap|pt|ta|at|ti|io|on|n | d|di|is|se|ea|as|se|es|s','adap','ATPTXNTSSS','dapt','ease','adaptation'),
 (6045,'adaptational',' a|ad|da|ap|pt|ta|at|ti|io|on|na|al|l','adap','ATPTXNL','dapt','iona','adaptation'),
 (6046,'adaptations',' a|ad|da|ap|pt|ta|at|ti|io|on|ns|s','adap','ATPTXNS','dapt','tion','adaptation'),
 (6047,'adaptative',' a|ad|da|ap|pt|ta|at|ti|iv|ve|e','adap','ATPTTF','dapt','ativ','adaptative'),
 (6048,'adaptativity',' a|ad|da|ap|pt|ta|at|ti|iv|vi|it|ty|y','adap','ATPTTFT','dapt','ivit','adaptativi'),
 (6049,'adapted',' a|ad|da|ap|pt|te|ed|d','adap','ATPTT','dapt','apte','adapted'),
 (6050,'adaptedness',' a|ad|da|ap|pt|te|ed|dn|ne|es|ss|s','adap','ATPTTNS','dapt','dnes','adaptednes'),
 (6051,'adapter',' a|ad|da|ap|pt|te|er|r','adap','ATPTR','dapt','apte','adapter'),
 (6052,'adapters',' a|ad|da|ap|pt|te|er|rs|s','adap','ATPTRS','dapt','pter','adapters'),
 (6053,'Adaptic',' A|Ad|da|ap|pt|ti|ic|c','Adap','ATPTK','dapt','apti','Adaptic'),
 (6054,'adaptin',' a|ad|da|ap|pt|ti|in|n','adap','ATPTN','dapt','apti','adaptin');
INSERT INTO `m_spelling_dictionary` VALUES  (6055,'adapting',' a|ad|da|ap|pt|ti|in|ng|g','adap','ATPTNK','dapt','ptin','adapting'),
 (6056,'adaptins',' a|ad|da|ap|pt|ti|in|ns|s','adap','ATPTNS','dapt','ptin','adaptins'),
 (6057,'adaption',' a|ad|da|ap|pt|ti|io|on|n','adap','ATPXN','dapt','ptio','adaption'),
 (6058,'adaptions',' a|ad|da|ap|pt|ti|io|on|ns|s','adap','ATPXNS','dapt','tion','adaptions'),
 (6059,'adaptive',' a|ad|da|ap|pt|ti|iv|ve|e','adap','ATPTF','dapt','ptiv','adaptive'),
 (6060,'adaptively',' a|ad|da|ap|pt|ti|iv|ve|el|ly|y','adap','ATPTFL','dapt','ivel','adaptively'),
 (6061,'adaptiveness',' a|ad|da|ap|pt|ti|iv|ve|en|ne|es|ss|s','adap','ATPTFNS','dapt','enes','adaptivene'),
 (6062,'adaptivity',' a|ad|da|ap|pt|ti|iv|vi|it|ty|y','adap','ATPTFT','dapt','ivit','adaptivity'),
 (6063,'adaptogen',' a|ad|da|ap|pt|to|og|ge|en|n','adap','ATPTJN','dapt','toge','adaptogen'),
 (6064,'adaptogens',' a|ad|da|ap|pt|to|og|ge|en|ns|s','adap','ATPTJNS','dapt','ogen','adaptogens'),
 (6065,'adaptometer',' a|ad|da|ap|pt|to|om|me|et|te|er|r','adap','ATPTMTR','dapt','mete','adaptomete'),
 (6066,'adaptometers',' a|ad|da|ap|pt|to|om|me|et|te|er|rs|s','adap','ATPTMTRS','dapt','eter','adaptomete');
INSERT INTO `m_spelling_dictionary` VALUES  (6067,'adaptometric',' a|ad|da|ap|pt|to|om|me|et|tr|ri|ic|c','adap','ATPTMTRK','dapt','etri','adaptometr'),
 (6068,'adaptometrical',' a|ad|da|ap|pt|to|om|me|et|tr|ri|ic|ca|al|l','adap','ATPTMTRKL','dapt','rica','adaptometr'),
 (6069,'adaptometrically',' a|ad|da|ap|pt|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','adap','ATPTMTRKL','dapt','call','adaptometr'),
 (6070,'adaptometry',' a|ad|da|ap|pt|to|om|me|et|tr|ry|y','adap','ATPTMTR','dapt','metr','adaptometr'),
 (6071,'adaptor',' a|ad|da|ap|pt|to|or|r','adap','ATPTR','dapt','apto','adaptor'),
 (6072,'adaptors',' a|ad|da|ap|pt|to|or|rs|s','adap','ATPTRS','dapt','ptor','adaptors'),
 (6073,'adapts',' a|ad|da|ap|pt|ts|s','adap','ATPTS','dapt','dapt','adapts'),
 (6074,'ADAs',' A|AD|DA|As|s','ADAs','ATS','DAs','ADAs','ADAs'),
 (6075,'adaxial',' a|ad|da|ax|xi|ia|al|l','adax','ATKSL','daxi','axia','adaxial'),
 (6076,'ADC',' A|AD|DC|C','ADC','ATK','DC','ADC','ADC'),
 (6077,'ADC\'s','','','',NULL,NULL,''),
 (6078,'ADCA',' A|AD|DC|CA|A','ADCA','ATK','DCA','ADCA','ADCA'),
 (6079,'ADCA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (6080,'ADCAs',' A|AD|DC|CA|As|s','ADCA','ATKS','DCAs','ADCA','ADCAs'),
 (6081,'ADCC',' A|AD|DC|CC|C','ADCC','ATKK','DCC','ADCC','ADCC'),
 (6082,'ADCC\'s','','','',NULL,NULL,''),
 (6083,'ADCCs',' A|AD|DC|CC|Cs|s','ADCC','ATKKS','DCCs','ADCC','ADCCs'),
 (6084,'ADCON',' A|AD|DC|CO|ON|N','ADCO','ATKN','DCON','ADCO','ADCON'),
 (6085,'ADCP',' A|AD|DC|CP|P','ADCP','ATKP','DCP','ADCP','ADCP'),
 (6086,'ADCs',' A|AD|DC|Cs|s','ADCs','ATKS','DCs','ADCs','ADCs'),
 (6087,'add',' a|ad|dd|d','add','AT','dd','add','add'),
 (6088,'add-on',' a|ad|dd|d-|-o|on|n','add-','ATN','dd-o','dd-o','add-on'),
 (6089,'add-ons',' a|ad|dd|d-|-o|on|ns|s','add-','ATNS','dd-o','d-on','add-ons'),
 (6090,'adda',' a|ad|dd|da|a','adda','AT','dda','adda','adda'),
 (6091,'addable',' a|ad|dd|da|ab|bl|le|e','adda','ATBL','ddab','dabl','addable'),
 (6092,'addas',' a|ad|dd|da|as|s','adda','ATS','ddas','adda','addas'),
 (6093,'addax',' a|ad|dd|da|ax|x','adda','ATKS','ddax','adda','addax'),
 (6094,'Addax nasomaculatus',' A|Ad|dd|da|ax|x | n|na|as|so|om|ma|ac|cu|ul|la|at|tu|us|s','Adda','ATKSNSMKLTS','ddax','latu','Addax naso');
INSERT INTO `m_spelling_dictionary` VALUES  (6095,'addaxes',' a|ad|dd|da|ax|xe|es|s','adda','ATKSS','ddax','daxe','addaxes'),
 (6096,'added',' a|ad|dd|de|ed|d','adde','ATT','dded','adde','added'),
 (6097,'addend',' a|ad|dd|de|en|nd|d','adde','ATNT','dden','dden','addend'),
 (6098,'addenda',' a|ad|dd|de|en|nd|da|a','adde','ATNT','dden','dend','addenda'),
 (6099,'addends',' a|ad|dd|de|en|nd|ds|s','adde','ATNTS','dden','dend','addends'),
 (6100,'addendum',' a|ad|dd|de|en|nd|du|um|m','adde','ATNTM','dden','endu','addendum'),
 (6101,'adder',' a|ad|dd|de|er|r','adde','ATR','dder','adde','adder'),
 (6102,'adderall',' a|ad|dd|de|er|ra|al|ll|l','adde','ATRL','dder','eral','adderall'),
 (6103,'adders',' a|ad|dd|de|er|rs|s','adde','ATRS','dder','dder','adders'),
 (6104,'addible',' a|ad|dd|di|ib|bl|le|e','addi','ATBL','ddib','dibl','addible'),
 (6105,'addict',' a|ad|dd|di|ic|ct|t','addi','ATKT','ddic','ddic','addict'),
 (6106,'addicted',' a|ad|dd|di|ic|ct|te|ed|d','addi','ATKTT','ddic','icte','addicted'),
 (6107,'addicting',' a|ad|dd|di|ic|ct|ti|in|ng|g','addi','ATKTNK','ddic','ctin','addicting');
INSERT INTO `m_spelling_dictionary` VALUES  (6108,'addiction',' a|ad|dd|di|ic|ct|ti|io|on|n','addi','ATKXN','ddic','ctio','addiction'),
 (6109,'addictionologist',' a|ad|dd|di|ic|ct|ti|io|on|no|ol|lo|og|gi|is|st|t','addi','ATKXNLJST','ddic','ogis','addictiono'),
 (6110,'addictionologists',' a|ad|dd|di|ic|ct|ti|io|on|no|ol|lo|og|gi|is|st|ts|s','addi','ATKXNLJSTS','ddic','gist','addictiono'),
 (6111,'addictions',' a|ad|dd|di|ic|ct|ti|io|on|ns|s','addi','ATKXNS','ddic','tion','addictions'),
 (6112,'addictive',' a|ad|dd|di|ic|ct|ti|iv|ve|e','addi','ATKTF','ddic','ctiv','addictive'),
 (6113,'addictiveness',' a|ad|dd|di|ic|ct|ti|iv|ve|en|ne|es|ss|s','addi','ATKTFNS','ddic','enes','addictiven'),
 (6114,'addicts',' a|ad|dd|di|ic|ct|ts|s','addi','ATKTS','ddic','dict','addicts'),
 (6115,'adding',' a|ad|dd|di|in|ng|g','addi','ATNK','ddin','ddin','adding'),
 (6116,'addiphos',' a|ad|dd|di|ip|ph|ho|os|s','addi','ATFS','ddip','ipho','addiphos'),
 (6117,'Addis Ababa',' A|Ad|dd|di|is|s | A|Ab|ba|ab|ba|a','Addi','ATSBB','ddis','Abab','Addis Abab'),
 (6118,'Addison',' A|Ad|dd|di|is|so|on|n','Addi','ATSN','ddis','diso','Addison');
INSERT INTO `m_spelling_dictionary` VALUES  (6119,'Addison\'s anemia','','','',NULL,NULL,''),
 (6120,'Addison\'s cheloid','','','',NULL,NULL,''),
 (6121,'Addison\'s cheloids','','','',NULL,NULL,''),
 (6122,'Addison\'s clinical plane','','','',NULL,NULL,''),
 (6123,'Addison\'s clinical planes','','','',NULL,NULL,''),
 (6124,'Addison\'s disease','','','',NULL,NULL,''),
 (6125,'Addison\'s diseases','','','',NULL,NULL,''),
 (6126,'Addison\'s keloid','','','',NULL,NULL,''),
 (6127,'Addison\'s keloids','','','',NULL,NULL,''),
 (6128,'Addison-Biermer anemia',' A|Ad|dd|di|is|so|on|n-|-B|Bi|ie|er|rm|me|er|r | a|an|ne|em|mi|ia|a','Addi','ATSNBRMRNM','ddis','nemi','Addison-Bi'),
 (6129,'Addison-Biermer disease',' A|Ad|dd|di|is|so|on|n-|-B|Bi|ie|er|rm|me|er|r | d|di|is|se|ea|as|se|e','Addi','ATSNBRMRTSS','ddis','seas','Addison-Bi'),
 (6130,'Addison-Schilder syndrome',' A|Ad|dd|di|is|so|on|n-|-S|Sc|ch|hi|il|ld|de|er|r | s|sy|yn|nd|dr|ro|om|me|e','Addi','ATSNSXLTRSNTRM','ddis','drom','Addison-Sc'),
 (6131,'addisonian',' a|ad|dd|di|is|so|on|ni|ia|an|n','addi','ATSNN','ddis','onia','addisonian');
INSERT INTO `m_spelling_dictionary` VALUES  (6132,'addisonian anemia',' a|ad|dd|di|is|so|on|ni|ia|an|n | a|an|ne|em|mi|ia|a','addi','ATSNNNM','ddis','nemi','addisonian'),
 (6133,'addisonian crises',' a|ad|dd|di|is|so|on|ni|ia|an|n | c|cr|ri|is|se|es|s','addi','ATSNNKRSS','ddis','rise','addisonian'),
 (6134,'addisonian crisis',' a|ad|dd|di|is|so|on|ni|ia|an|n | c|cr|ri|is|si|is|s','addi','ATSNNKRSS','ddis','risi','addisonian'),
 (6135,'Addisons',' A|Ad|dd|di|is|so|on|ns|s','Addi','ATSNS','ddis','ison','Addisons'),
 (6136,'addition',' a|ad|dd|di|it|ti|io|on|n','addi','ATXN','ddit','itio','addition'),
 (6137,'addition compound',' a|ad|dd|di|it|ti|io|on|n | c|co|om|mp|po|ou|un|nd|d','addi','ATXNKMPNT','ddit','poun','addition c'),
 (6138,'addition compounds',' a|ad|dd|di|it|ti|io|on|n | c|co|om|mp|po|ou|un|nd|ds|s','addi','ATXNKMPNTS','ddit','ound','addition c'),
 (6139,'additional',' a|ad|dd|di|it|ti|io|on|na|al|l','addi','ATXNL','ddit','iona','additional'),
 (6140,'additionally',' a|ad|dd|di|it|ti|io|on|na|al|ll|ly|y','addi','ATXNL','ddit','nall','additional'),
 (6141,'additions',' a|ad|dd|di|it|ti|io|on|ns|s','addi','ATXNS','ddit','tion','additions');
INSERT INTO `m_spelling_dictionary` VALUES  (6142,'additive',' a|ad|dd|di|it|ti|iv|ve|e','addi','ATTF','ddit','itiv','additive'),
 (6143,'additive effect',' a|ad|dd|di|it|ti|iv|ve|e | e|ef|ff|fe|ec|ct|t','addi','ATTFFKT','ddit','ffec','additive e'),
 (6144,'additive effects',' a|ad|dd|di|it|ti|iv|ve|e | e|ef|ff|fe|ec|ct|ts|s','addi','ATTFFKTS','ddit','fect','additive e'),
 (6145,'additively',' a|ad|dd|di|it|ti|iv|ve|el|ly|y','addi','ATTFL','ddit','ivel','additively'),
 (6146,'additiveness',' a|ad|dd|di|it|ti|iv|ve|en|ne|es|ss|s','addi','ATTFNS','ddit','enes','additivene'),
 (6147,'additives',' a|ad|dd|di|it|ti|iv|ve|es|s','addi','ATTFS','ddit','tive','additives'),
 (6148,'additivities',' a|ad|dd|di|it|ti|iv|vi|it|ti|ie|es|s','addi','ATTFTS','ddit','itie','additiviti'),
 (6149,'additivity',' a|ad|dd|di|it|ti|iv|vi|it|ty|y','addi','ATTFT','ddit','ivit','additivity'),
 (6150,'addle',' a|ad|dd|dl|le|e','addl','ATL','ddle','addl','addle'),
 (6151,'addle-brained',' a|ad|dd|dl|le|e-|-b|br|ra|ai|in|ne|ed|d','addl','ATLBRNT','ddle','aine','addle-brai'),
 (6152,'addle-pated',' a|ad|dd|dl|le|e-|-p|pa|at|te|ed|d','addl','ATLPTT','ddle','pate','addle-pate');
INSERT INTO `m_spelling_dictionary` VALUES  (6153,'addled',' a|ad|dd|dl|le|ed|d','addl','ATLT','ddle','ddle','addled'),
 (6154,'addlepated',' a|ad|dd|dl|le|ep|pa|at|te|ed|d','addl','ATLPTT','ddle','pate','addlepated'),
 (6155,'addles',' a|ad|dd|dl|le|es|s','addl','ATLS','ddle','ddle','addles'),
 (6156,'addling',' a|ad|dd|dl|li|in|ng|g','addl','ATLNK','ddli','dlin','addling'),
 (6157,'address',' a|ad|dd|dr|re|es|ss|s','addr','ATRS','ddre','dres','address'),
 (6158,'addressable',' a|ad|dd|dr|re|es|ss|sa|ab|bl|le|e','addr','ATRSBL','ddre','sabl','addressabl'),
 (6159,'addressed',' a|ad|dd|dr|re|es|ss|se|ed|d','addr','ATRST','ddre','esse','addressed'),
 (6160,'addressee',' a|ad|dd|dr|re|es|ss|se|ee|e','addr','ATRS','ddre','esse','addressee'),
 (6161,'addressees',' a|ad|dd|dr|re|es|ss|se|ee|es|s','addr','ATRSS','ddre','ssee','addressees'),
 (6162,'addresses',' a|ad|dd|dr|re|es|ss|se|es|s','addr','ATRSS','ddre','esse','addresses'),
 (6163,'addressin',' a|ad|dd|dr|re|es|ss|si|in|n','addr','ATRSN','ddre','essi','addressin'),
 (6164,'addressing',' a|ad|dd|dr|re|es|ss|si|in|ng|g','addr','ATRSNK','ddre','ssin','addressing');
INSERT INTO `m_spelling_dictionary` VALUES  (6165,'addressins',' a|ad|dd|dr|re|es|ss|si|in|ns|s','addr','ATRSNS','ddre','ssin','addressins'),
 (6166,'adds',' a|ad|dd|ds|s','adds','ATS','dds','adds','adds'),
 (6167,'adduce',' a|ad|dd|du|uc|ce|e','addu','ATS','dduc','dduc','adduce'),
 (6168,'adduced',' a|ad|dd|du|uc|ce|ed|d','addu','ATST','dduc','duce','adduced'),
 (6169,'adducent',' a|ad|dd|du|uc|ce|en|nt|t','addu','ATSNT','dduc','ucen','adducent'),
 (6170,'adduces',' a|ad|dd|du|uc|ce|es|s','addu','ATSS','dduc','duce','adduces'),
 (6171,'adducin',' a|ad|dd|du|uc|ci|in|n','addu','ATSN','dduc','duci','adducin'),
 (6172,'adducing',' a|ad|dd|du|uc|ci|in|ng|g','addu','ATSNK','dduc','ucin','adducing'),
 (6173,'adduct',' a|ad|dd|du|uc|ct|t','addu','ATKT','dduc','dduc','adduct'),
 (6174,'adducted',' a|ad|dd|du|uc|ct|te|ed|d','addu','ATKTT','dduc','ucte','adducted'),
 (6175,'adducting',' a|ad|dd|du|uc|ct|ti|in|ng|g','addu','ATKTNK','dduc','ctin','adducting'),
 (6176,'adduction',' a|ad|dd|du|uc|ct|ti|io|on|n','addu','ATKXN','dduc','ctio','adduction'),
 (6177,'adductive',' a|ad|dd|du|uc|ct|ti|iv|ve|e','addu','ATKTF','dduc','ctiv','adductive');
INSERT INTO `m_spelling_dictionary` VALUES  (6178,'adductor',' a|ad|dd|du|uc|ct|to|or|r','addu','ATKTR','dduc','ucto','adductor'),
 (6179,'adductor arcus palatini',' a|ad|dd|du|uc|ct|to|or|r | a|ar|rc|cu|us|s | p|pa|al|la|at|ti|in|ni|i','addu','ATKTRRKSPLTN','dduc','atin','adductor a'),
 (6180,'adductor arcus palatini muscle',' a|ad|dd|du|uc|ct|to|or|r | a|ar|rc|cu|us|s | p|pa|al|la|at|ti|in|ni|i | m|mu|us|sc|cl|le|e','addu','ATKTRRKSPLTNMSKL','dduc','uscl','adductor a'),
 (6181,'adductor arcus palatini muscles',' a|ad|dd|du|uc|ct|to|or|r | a|ar|rc|cu|us|s | p|pa|al|la|at|ti|in|ni|i | m|mu|us|sc|cl|le|es|s','addu','ATKTRRKSPLTNMSKLS','dduc','scle','adductor a'),
 (6182,'adductor canal',' a|ad|dd|du|uc|ct|to|or|r | c|ca|an|na|al|l','addu','ATKTRKNL','dduc','cana','adductor c'),
 (6183,'adductor canals',' a|ad|dd|du|uc|ct|to|or|r | c|ca|an|na|al|ls|s','addu','ATKTRKNLS','dduc','anal','adductor c'),
 (6184,'adductor hallucis',' a|ad|dd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s','addu','ATKTRHLSS','dduc','luci','adductor h'),
 (6185,'adductor hallucis muscle',' a|ad|dd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s | m|mu|us|sc|cl|le|e','addu','ATKTRHLSSMSKL','dduc','uscl','adductor h');
INSERT INTO `m_spelling_dictionary` VALUES  (6186,'adductor hallucis muscles',' a|ad|dd|du|uc|ct|to|or|r | h|ha|al|ll|lu|uc|ci|is|s | m|mu|us|sc|cl|le|es|s','addu','ATKTRHLSSMSKLS','dduc','scle','adductor h'),
 (6187,'adductor magnus',' a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s','addu','ATKTRMKNS','dduc','agnu','adductor m'),
 (6188,'adductor magnus branch',' a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | b|br|ra|an|nc|ch|h','addu','ATKTRMKNSBRNX','dduc','ranc','adductor m'),
 (6189,'adductor magnus branches',' a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | b|br|ra|an|nc|ch|he|es|s','addu','ATKTRMKNSBRNXS','dduc','nche','adductor m'),
 (6190,'adductor magnus muscle',' a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | m|mu|us|sc|cl|le|e','addu','ATKTRMKNSMSKL','dduc','uscl','adductor m'),
 (6191,'adductor magnus muscle branch',' a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | m|mu|us|sc|cl|le|e | b|br|ra|an|nc|ch|h','addu','ATKTRMKNSMSKLBRNX','dduc','ranc','adductor m'),
 (6192,'adductor magnus muscle branches',' a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | m|mu|us|sc|cl|le|e | b|br|ra|an|nc|ch|he|es|s','addu','ATKTRMKNSMSKLBRNXS','dduc','nche','adductor m'),
 (6193,'adductor magnus muscles',' a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | m|mu|us|sc|cl|le|es|s','addu','ATKTRMKNSMSKLS','dduc','scle','adductor m');
INSERT INTO `m_spelling_dictionary` VALUES  (6194,'adductor muscle',' a|ad|dd|du|uc|ct|to|or|r | m|mu|us|sc|cl|le|e','addu','ATKTRMSKL','dduc','uscl','adductor m'),
 (6195,'adductor muscles',' a|ad|dd|du|uc|ct|to|or|r | m|mu|us|sc|cl|le|es|s','addu','ATKTRMSKLS','dduc','scle','adductor m'),
 (6196,'adductor pollices',' a|ad|dd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ce|es|s','addu','ATKTRPLSS','dduc','lice','adductor p'),
 (6197,'adductor pollicis',' a|ad|dd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s','addu','ATKTRPLSS','dduc','lici','adductor p'),
 (6198,'adductor pollicis muscle',' a|ad|dd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s | m|mu|us|sc|cl|le|e','addu','ATKTRPLSSMSKL','dduc','uscl','adductor p'),
 (6199,'adductor pollicis muscles',' a|ad|dd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s | m|mu|us|sc|cl|le|es|s','addu','ATKTRPLSSMSKLS','dduc','scle','adductor p'),
 (6200,'adductors',' a|ad|dd|du|uc|ct|to|or|rs|s','addu','ATKTRS','dduc','ctor','adductors'),
 (6201,'adducts',' a|ad|dd|du|uc|ct|ts|s','addu','ATKTS','dduc','duct','adducts'),
 (6202,'ade',' a|ad|de|e','ade','AT','de','ade','ade');
INSERT INTO `m_spelling_dictionary` VALUES  (6203,'Adebit',' A|Ad|de|eb|bi|it|t','Adeb','ATBT','debi','debi','Adebit'),
 (6204,'adechlorin',' a|ad|de|ec|ch|hl|lo|or|ri|in|n','adec','ATXLRN','dech','lori','adechlorin'),
 (6205,'adecypenol',' a|ad|de|ec|cy|yp|pe|en|no|ol|l','adec','ATSPNL','decy','peno','adecypenol'),
 (6206,'adefovir',' a|ad|de|ef|fo|ov|vi|ir|r','adef','ATFFR','defo','fovi','adefovir'),
 (6207,'Adelaide',' A|Ad|de|el|la|ai|id|de|e','Adel','ATLT','dela','laid','Adelaide'),
 (6208,'Adelea',' A|Ad|de|el|le|ea|a','Adel','ATL','dele','dele','Adelea'),
 (6209,'Adeleidae',' A|Ad|de|el|le|ei|id|da|ae|e','Adel','ATLT','dele','eida','Adeleidae'),
 (6210,'Adeleina',' A|Ad|de|el|le|ei|in|na|a','Adel','ATLN','dele','lein','Adeleina'),
 (6211,'Adelges',' A|Ad|de|el|lg|ge|es|s','Adel','ATLJS','delg','elge','Adelges'),
 (6212,'Adelges cooleyi',' A|Ad|de|el|lg|ge|es|s | c|co|oo|ol|le|ey|yi|i','Adel','ATLJSKLY','delg','oley','Adelges co'),
 (6213,'Adelges japonicus',' A|Ad|de|el|lg|ge|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Adel','ATLJSJPNKS','delg','nicu','Adelges ja'),
 (6214,'Adelges laricis',' A|Ad|de|el|lg|ge|es|s | l|la|ar|ri|ic|ci|is|s','Adel','ATLJSLRSS','delg','rici','Adelges la');
INSERT INTO `m_spelling_dictionary` VALUES  (6215,'Adelges piceae',' A|Ad|de|el|lg|ge|es|s | p|pi|ic|ce|ea|ae|e','Adel','ATLJSPS','delg','icea','Adelges pi'),
 (6216,'Adelges tsugae',' A|Ad|de|el|lg|ge|es|s | t|ts|su|ug|ga|ae|e','Adel','ATLJSTSK','delg','suga','Adelges ts'),
 (6217,'Adelie penguin',' A|Ad|de|el|li|ie|e | p|pe|en|ng|gu|ui|in|n','Adel','ATLPNKN','deli','ngui','Adelie pen'),
 (6218,'Adelie penguins',' A|Ad|de|el|li|ie|e | p|pe|en|ng|gu|ui|in|ns|s','Adel','ATLPNKNS','deli','guin','Adelie pen'),
 (6219,'Adeliinae',' A|Ad|de|el|li|ii|in|na|ae|e','Adel','ATLN','deli','iina','Adeliinae'),
 (6220,'Adelina',' A|Ad|de|el|li|in|na|a','Adel','ATLN','deli','elin','Adelina'),
 (6221,'Adelina grylli',' A|Ad|de|el|li|in|na|a | g|gr|ry|yl|ll|li|i','Adel','ATLNKRL','deli','ryll','Adelina gr'),
 (6222,'Adelina riouxi',' A|Ad|de|el|li|in|na|a | r|ri|io|ou|ux|xi|i','Adel','ATLNRKS','deli','ioux','Adelina ri'),
 (6223,'Adelina tribolii',' A|Ad|de|el|li|in|na|a | t|tr|ri|ib|bo|ol|li|ii|i','Adel','ATLNTRBL','deli','boli','Adelina tr'),
 (6224,'adelomorphic',' a|ad|de|el|lo|om|mo|or|rp|ph|hi|ic|c','adel','ATLMRFK','delo','rphi','adelomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (6225,'adelomorphous',' a|ad|de|el|lo|om|mo|or|rp|ph|ho|ou|us|s','adel','ATLMRFS','delo','phou','adelomorph'),
 (6226,'Adema disease',' A|Ad|de|em|ma|a | d|di|is|se|ea|as|se|e','Adem','ATMTSS','dema','seas','Adema dise'),
 (6227,'ademetionine',' a|ad|de|em|me|et|ti|io|on|ni|in|ne|e','adem','ATMXNN','deme','onin','ademetioni'),
 (6228,'Aden',' A|Ad|de|en|n','Aden','ATN','den','Aden','Aden'),
 (6229,'adenalgia',' a|ad|de|en|na|al|lg|gi|ia|a','aden','ATNLJ','dena','algi','adenalgia'),
 (6230,'adenalitides',' a|ad|de|en|na|al|li|it|ti|id|de|es|s','aden','ATNLTTS','dena','tide','adenalitid'),
 (6231,'adenalitis',' a|ad|de|en|na|al|li|it|ti|is|s','aden','ATNLTS','dena','liti','adenalitis'),
 (6232,'adenallene',' a|ad|de|en|na|al|ll|le|en|ne|e','aden','ATNLN','dena','llen','adenallene'),
 (6233,'Adenanthera',' A|Ad|de|en|na|an|nt|th|he|er|ra|a','Aden','ATNN0R','dena','ther','Adenanther'),
 (6234,'Adenanthera pavonina',' A|Ad|de|en|na|an|nt|th|he|er|ra|a | p|pa|av|vo|on|ni|in|na|a','Aden','ATNN0RPFNN','dena','onin','Adenanther'),
 (6235,'adenase',' a|ad|de|en|na|as|se|e','aden','ATNS','dena','enas','adenase');
INSERT INTO `m_spelling_dictionary` VALUES  (6236,'adendric',' a|ad|de|en|nd|dr|ri|ic|c','aden','ATNTRK','dend','ndri','adendric'),
 (6237,'adendritic',' a|ad|de|en|nd|dr|ri|it|ti|ic|c','aden','ATNTRTK','dend','riti','adendritic'),
 (6238,'adenectomies',' a|ad|de|en|ne|ec|ct|to|om|mi|ie|es|s','aden','ATNKTMS','dene','omie','adenectomi'),
 (6239,'adenectomy',' a|ad|de|en|ne|ec|ct|to|om|my|y','aden','ATNKTM','dene','ctom','adenectomy'),
 (6240,'Adenia',' A|Ad|de|en|ni|ia|a','Aden','ATN','deni','deni','Adenia'),
 (6241,'Adenia digitata',' A|Ad|de|en|ni|ia|a | d|di|ig|gi|it|ta|at|ta|a','Aden','ATNTJTT','deni','itat','Adenia dig'),
 (6242,'Adenia glauca',' A|Ad|de|en|ni|ia|a | g|gl|la|au|uc|ca|a','Aden','ATNKLK','deni','lauc','Adenia gla'),
 (6243,'Adenia globosa',' A|Ad|de|en|ni|ia|a | g|gl|lo|ob|bo|os|sa|a','Aden','ATNKLBS','deni','obos','Adenia glo'),
 (6244,'Adenia gummifera',' A|Ad|de|en|ni|ia|a | g|gu|um|mm|mi|if|fe|er|ra|a','Aden','ATNKMFR','deni','ifer','Adenia gum'),
 (6245,'Adenia palmata',' A|Ad|de|en|ni|ia|a | p|pa|al|lm|ma|at|ta|a','Aden','ATNPLMT','deni','lmat','Adenia pal'),
 (6246,'Adenia volkensii',' A|Ad|de|en|ni|ia|a | v|vo|ol|lk|ke|en|ns|si|ii|i','Aden','ATNFLKNS','deni','ensi','Adenia vol');
INSERT INTO `m_spelling_dictionary` VALUES  (6247,'adenic',' a|ad|de|en|ni|ic|c','aden','ATNK','deni','deni','adenic'),
 (6248,'adeniform',' a|ad|de|en|ni|if|fo|or|rm|m','aden','ATNFRM','deni','ifor','adeniform'),
 (6249,'adenine',' a|ad|de|en|ni|in|ne|e','aden','ATNN','deni','enin','adenine'),
 (6250,'adenine arabinoside',' a|ad|de|en|ni|in|ne|e | a|ar|ra|ab|bi|in|no|os|si|id|de|e','aden','ATNNRBNST','deni','osid','adenine ar'),
 (6251,'adenine nucleotide',' a|ad|de|en|ni|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|e','aden','ATNNNKLTT','deni','otid','adenine nu'),
 (6252,'adenine nucleotides',' a|ad|de|en|ni|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','aden','ATNNNKLTTS','deni','tide','adenine nu'),
 (6253,'adenine phosphoribosyl transferase deficiencies',' a|ad|de|en|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','aden','ATNNFSFRBSLTRNSFRSTFSNSS','deni','ncie','adenine ph'),
 (6254,'adenine phosphoribosyl transferase deficiency',' a|ad|de|en|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','aden','ATNNFSFRBSLTRNSFRSTFSNS','deni','ienc','adenine ph'),
 (6255,'adenine phosphoribosyltransferase',' a|ad|de|en|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNNFSFRBSLTRNSFRS','deni','eras','adenine ph');
INSERT INTO `m_spelling_dictionary` VALUES  (6256,'adenine phosphoribosyltransferase deficiencies',' a|ad|de|en|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','aden','ATNNFSFRBSLTRNSFRSTFSNSS','deni','ncie','adenine ph'),
 (6257,'adenine phosphoribosyltransferase deficiency',' a|ad|de|en|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','aden','ATNNFSFRBSLTRNSFRSTFSNS','deni','ienc','adenine ph'),
 (6258,'adenine propenal',' a|ad|de|en|ni|in|ne|e | p|pr|ro|op|pe|en|na|al|l','aden','ATNNPRPNL','deni','pena','adenine pr'),
 (6259,'adenine-nucleotide',' a|ad|de|en|ni|in|ne|e-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e','aden','ATNNNKLTT','deni','otid','adenine-nu'),
 (6260,'adenine-nucleotides',' a|ad|de|en|ni|in|ne|e-|-n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','aden','ATNNNKLTTS','deni','tide','adenine-nu'),
 (6261,'adeninenucleotide',' a|ad|de|en|ni|in|ne|en|nu|uc|cl|le|eo|ot|ti|id|de|e','aden','ATNNNKLTT','deni','otid','adeninenuc'),
 (6262,'adeninenucleotides',' a|ad|de|en|ni|in|ne|en|nu|uc|cl|le|eo|ot|ti|id|de|es|s','aden','ATNNNKLTTS','deni','tide','adeninenuc');
INSERT INTO `m_spelling_dictionary` VALUES  (6263,'adenines',' a|ad|de|en|ni|in|ne|es|s','aden','ATNNS','deni','nine','adenines'),
 (6264,'adenitides',' a|ad|de|en|ni|it|ti|id|de|es|s','aden','ATNTTS','deni','tide','adenitides'),
 (6265,'adenitis',' a|ad|de|en|ni|it|ti|is|s','aden','ATNTS','deni','niti','adenitis'),
 (6266,'Adenium',' A|Ad|de|en|ni|iu|um|m','Aden','ATNM','deni','eniu','Adenium'),
 (6267,'Adenium boehemianum',' A|Ad|de|en|ni|iu|um|m | b|bo|oe|eh|he|em|mi|ia|an|nu|um|m','Aden','ATNMBHMNM','deni','ianu','Adenium bo'),
 (6268,'Adenium multiflorum',' A|Ad|de|en|ni|iu|um|m | m|mu|ul|lt|ti|if|fl|lo|or|ru|um|m','Aden','ATNMMLTFLRM','deni','loru','Adenium mu'),
 (6269,'Adenium obesum',' A|Ad|de|en|ni|iu|um|m | o|ob|be|es|su|um|m','Aden','ATNMBSM','deni','besu','Adenium ob'),
 (6270,'adenization',' a|ad|de|en|ni|iz|za|at|ti|io|on|n','aden','ATNSXN','deni','atio','adenizatio'),
 (6271,'adenize',' a|ad|de|en|ni|iz|ze|e','aden','ATNS','deni','eniz','adenize'),
 (6272,'adenized',' a|ad|de|en|ni|iz|ze|ed|d','aden','ATNST','deni','nize','adenized'),
 (6273,'adenizes',' a|ad|de|en|ni|iz|ze|es|s','aden','ATNSS','deni','nize','adenizes');
INSERT INTO `m_spelling_dictionary` VALUES  (6274,'adenizing',' a|ad|de|en|ni|iz|zi|in|ng|g','aden','ATNSNK','deni','izin','adenizing'),
 (6275,'adeno associated',' a|ad|de|en|no|o | a|as|ss|so|oc|ci|ia|at|te|ed|d','aden','ATNSXTT','deno','iate','adeno asso'),
 (6276,'adeno associated virus',' a|ad|de|en|no|o | a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','aden','ATNSXTTFRS','deno','viru','adeno asso'),
 (6277,'adeno associated viruses',' a|ad|de|en|no|o | a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','aden','ATNSXTTFRSS','deno','ruse','adeno asso'),
 (6278,'adeno-acanthoma',' a|ad|de|en|no|o-|-a|ac|ca|an|nt|th|ho|om|ma|a','aden','ATNKN0M','deno','thom','adeno-acan'),
 (6279,'adeno-acanthomas',' a|ad|de|en|no|o-|-a|ac|ca|an|nt|th|ho|om|ma|as|s','aden','ATNKN0MS','deno','homa','adeno-acan'),
 (6280,'adeno-acanthomata',' a|ad|de|en|no|o-|-a|ac|ca|an|nt|th|ho|om|ma|at|ta|a','aden','ATNKN0MT','deno','omat','adeno-acan'),
 (6281,'adeno-associated',' a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','aden','ATNSXTT','deno','iate','adeno-asso'),
 (6282,'adeno-associated virus',' a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','aden','ATNSXTTFRS','deno','viru','adeno-asso');
INSERT INTO `m_spelling_dictionary` VALUES  (6283,'adeno-associated viruses',' a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','aden','ATNSXTTFRSS','deno','ruse','adeno-asso'),
 (6284,'adeno-carcinoma',' a|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','aden','ATNKRSNM','deno','inom','adeno-carc'),
 (6285,'adeno-carcinomas',' a|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','aden','ATNKRSNMS','deno','noma','adeno-carc'),
 (6286,'adeno-carcinomata',' a|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','aden','ATNKRSNMT','deno','omat','adeno-carc'),
 (6287,'adeno-squamous',' a|ad|de|en|no|o-|-s|sq|qu|ua|am|mo|ou|us|s','aden','ATNSKMS','deno','amou','adeno-squa'),
 (6288,'adeno-tonsillectomies',' a|ad|de|en|no|o-|-t|to|on|ns|si|il|ll|le|ec|ct|to|om|mi|ie|es|s','aden','ATNTNSLKTMS','deno','omie','adeno-tons'),
 (6289,'adeno-tonsillectomy',' a|ad|de|en|no|o-|-t|to|on|ns|si|il|ll|le|ec|ct|to|om|my|y','aden','ATNTNSLKTM','deno','ctom','adeno-tons'),
 (6290,'adeno-virus',' a|ad|de|en|no|o-|-v|vi|ir|ru|us|s','aden','ATNFRS','deno','viru','adeno-viru'),
 (6291,'adeno-viruses',' a|ad|de|en|no|o-|-v|vi|ir|ru|us|se|es|s','aden','ATNFRSS','deno','ruse','adeno-viru');
INSERT INTO `m_spelling_dictionary` VALUES  (6292,'adenoacanthoma',' a|ad|de|en|no|oa|ac|ca|an|nt|th|ho|om|ma|a','aden','ATNKN0M','deno','thom','adenoacant'),
 (6293,'adenoacanthomas',' a|ad|de|en|no|oa|ac|ca|an|nt|th|ho|om|ma|as|s','aden','ATNKN0MS','deno','homa','adenoacant'),
 (6294,'adenoacanthomata',' a|ad|de|en|no|oa|ac|ca|an|nt|th|ho|om|ma|at|ta|a','aden','ATNKN0MT','deno','omat','adenoacant'),
 (6295,'adenoameloblastoma',' a|ad|de|en|no|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|a','aden','ATNMLBLSTM','deno','stom','adenoamelo'),
 (6296,'adenoameloblastomas',' a|ad|de|en|no|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|as|s','aden','ATNMLBLSTMS','deno','toma','adenoamelo'),
 (6297,'adenoameloblastomata',' a|ad|de|en|no|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|at|ta|a','aden','ATNMLBLSTMT','deno','omat','adenoamelo'),
 (6298,'adenoangiosarcoma',' a|ad|de|en|no|oa|an|ng|gi|io|os|sa|ar|rc|co|om|ma|a','aden','ATNNJSRKM','deno','rcom','adenoangio'),
 (6299,'adenoangiosarcomas',' a|ad|de|en|no|oa|an|ng|gi|io|os|sa|ar|rc|co|om|ma|as|s','aden','ATNNJSRKMS','deno','coma','adenoangio'),
 (6300,'adenoangiosarcomata',' a|ad|de|en|no|oa|an|ng|gi|io|os|sa|ar|rc|co|om|ma|at|ta|a','aden','ATNNJSRKMT','deno','omat','adenoangio');
INSERT INTO `m_spelling_dictionary` VALUES  (6301,'adenoassociated',' a|ad|de|en|no|oa|as|ss|so|oc|ci|ia|at|te|ed|d','aden','ATNSXTT','deno','iate','adenoassoc'),
 (6302,'adenocarcinogenesis',' a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s','aden','ATNKRSNJNSS','deno','nesi','adenocarci'),
 (6303,'adenocarcinoid',' a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|oi|id|d','aden','ATNKRSNT','deno','inoi','adenocarci'),
 (6304,'adenocarcinoids',' a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|oi|id|ds|s','aden','ATNKRSNTS','deno','noid','adenocarci'),
 (6305,'adenocarcinoma',' a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','aden','ATNKRSNM','deno','inom','adenocarci'),
 (6306,'adenocarcinomas',' a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','aden','ATNKRSNMS','deno','noma','adenocarci'),
 (6307,'adenocarcinomata',' a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','aden','ATNKRSNMT','deno','omat','adenocarci'),
 (6308,'adenocarcinomatous',' a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|to|ou|us|s','aden','ATNKRSNMTS','deno','atou','adenocarci'),
 (6309,'adenocarinoma',' a|ad|de|en|no|oc|ca|ar|ri|in|no|om|ma|a','aden','ATNKRNM','deno','inom','adenocarin');
INSERT INTO `m_spelling_dictionary` VALUES  (6310,'adenocarinomas',' a|ad|de|en|no|oc|ca|ar|ri|in|no|om|ma|as|s','aden','ATNKRNMS','deno','noma','adenocarin'),
 (6311,'adenocarinomata',' a|ad|de|en|no|oc|ca|ar|ri|in|no|om|ma|at|ta|a','aden','ATNKRNMT','deno','omat','adenocarin'),
 (6312,'Adenocaulon',' A|Ad|de|en|no|oc|ca|au|ul|lo|on|n','Aden','ATNKLN','deno','aulo','Adenocaulo'),
 (6313,'Adenocaulon himalaicum',' A|Ad|de|en|no|oc|ca|au|ul|lo|on|n | h|hi|im|ma|al|la|ai|ic|cu|um|m','Aden','ATNKLNHMLKM','deno','aicu','Adenocaulo'),
 (6314,'adenocellulitides',' a|ad|de|en|no|oc|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','aden','ATNSLLTTS','deno','tide','adenocellu'),
 (6315,'adenocellulitis',' a|ad|de|en|no|oc|ce|el|ll|lu|ul|li|it|ti|is|s','aden','ATNSLLTS','deno','liti','adenocellu'),
 (6316,'adenochondrosarcoma',' a|ad|de|en|no|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','aden','ATNXNTRSRKM','deno','rcom','adenochond'),
 (6317,'adenochondrosarcomas',' a|ad|de|en|no|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','aden','ATNXNTRSRKMS','deno','coma','adenochond'),
 (6318,'adenochondrosarcomata',' a|ad|de|en|no|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','aden','ATNXNTRSRKMT','deno','omat','adenochond');
INSERT INTO `m_spelling_dictionary` VALUES  (6319,'adenocystic',' a|ad|de|en|no|oc|cy|ys|st|ti|ic|c','aden','ATNSSTK','deno','ysti','adenocysti'),
 (6320,'adenocystic carcinoma',' a|ad|de|en|no|oc|cy|ys|st|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|a','aden','ATNSSTKKRSNM','deno','inom','adenocysti'),
 (6321,'adenocystic carcinomas',' a|ad|de|en|no|oc|cy|ys|st|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|as|s','aden','ATNSSTKKRSNMS','deno','noma','adenocysti'),
 (6322,'adenocystic carcinomata',' a|ad|de|en|no|oc|cy|ys|st|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','aden','ATNSSTKKRSNMT','deno','omat','adenocysti'),
 (6323,'adenofibroma',' a|ad|de|en|no|of|fi|ib|br|ro|om|ma|a','aden','ATNFBRM','deno','brom','adenofibro'),
 (6324,'adenofibromas',' a|ad|de|en|no|of|fi|ib|br|ro|om|ma|as|s','aden','ATNFBRMS','deno','roma','adenofibro'),
 (6325,'adenofibromata',' a|ad|de|en|no|of|fi|ib|br|ro|om|ma|at|ta|a','aden','ATNFBRMT','deno','omat','adenofibro'),
 (6326,'adenofibromatous',' a|ad|de|en|no|of|fi|ib|br|ro|om|ma|at|to|ou|us|s','aden','ATNFBRMTS','deno','atou','adenofibro'),
 (6327,'adenofibromyomatous',' a|ad|de|en|no|of|fi|ib|br|ro|om|my|yo|om|ma|at|to|ou|us|s','aden','ATNFBRMYMTS','deno','atou','adenofibro');
INSERT INTO `m_spelling_dictionary` VALUES  (6328,'adenofibromyomatous hyperplasia',' a|ad|de|en|no|of|fi|ib|br|ro|om|my|yo|om|ma|at|to|ou|us|s | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','aden','ATNFBRMYMTSPRPLX','deno','lasi','adenofibro'),
 (6329,'adenofibroses',' a|ad|de|en|no|of|fi|ib|br|ro|os|se|es|s','aden','ATNFBRSS','deno','rose','adenofibro'),
 (6330,'adenofibrosis',' a|ad|de|en|no|of|fi|ib|br|ro|os|si|is|s','aden','ATNFBRSS','deno','rosi','adenofibro'),
 (6331,'adenogenous',' a|ad|de|en|no|og|ge|en|no|ou|us|s','aden','ATNJNS','deno','enou','adenogenou'),
 (6332,'adenographic',' a|ad|de|en|no|og|gr|ra|ap|ph|hi|ic|c','aden','ATNKRFK','deno','aphi','adenograph'),
 (6333,'adenography',' a|ad|de|en|no|og|gr|ra|ap|ph|hy|y','aden','ATNKRF','deno','raph','adenograph'),
 (6334,'adenohypophyseal',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|se|ea|al|l','aden','ATNPFSL','deno','ysea','adenohypop'),
 (6335,'adenohypophysectomies',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|ie|es|s','aden','ATNPFSKTMS','deno','omie','adenohypop'),
 (6336,'adenohypophysectomy',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|my|y','aden','ATNPFSKTM','deno','ctom','adenohypop');
INSERT INTO `m_spelling_dictionary` VALUES  (6337,'adenohypophyses',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|se|es|s','aden','ATNPFSS','deno','hyse','adenohypop'),
 (6338,'adenohypophysial',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|si|ia|al|l','aden','ATNPFXL','deno','ysia','adenohypop'),
 (6339,'adenohypophysis',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|si|is|s','aden','ATNPFSS','deno','hysi','adenohypop'),
 (6340,'adenohypophysitides',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|si|it|ti|id|de|es|s','aden','ATNPFSTTS','deno','tide','adenohypop'),
 (6341,'adenohypophysitis',' a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|si|it|ti|is|s','aden','ATNPFSTS','deno','siti','adenohypop'),
 (6342,'adenoid',' a|ad|de|en|no|oi|id|d','aden','ATNT','deno','enoi','adenoid'),
 (6343,'adenoid cystic carcinoma',' a|ad|de|en|no|oi|id|d | c|cy|ys|st|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|a','aden','ATNTSSTKKRSNM','deno','inom','adenoid cy'),
 (6344,'adenoid cystic carcinomas',' a|ad|de|en|no|oi|id|d | c|cy|ys|st|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|as|s','aden','ATNTSSTKKRSNMS','deno','noma','adenoid cy'),
 (6345,'adenoid cystic carcinomata',' a|ad|de|en|no|oi|id|d | c|cy|ys|st|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','aden','ATNTSSTKKRSNMT','deno','omat','adenoid cy');
INSERT INTO `m_spelling_dictionary` VALUES  (6346,'adenoid facies',' a|ad|de|en|no|oi|id|d | f|fa|ac|ci|ie|es|s','aden','ATNTFSS','deno','acie','adenoid fa'),
 (6347,'adenoid tissue',' a|ad|de|en|no|oi|id|d | t|ti|is|ss|su|ue|e','aden','ATNTTS','deno','issu','adenoid ti'),
 (6348,'adenoid tissues',' a|ad|de|en|no|oi|id|d | t|ti|is|ss|su|ue|es|s','aden','ATNTTSS','deno','ssue','adenoid ti'),
 (6349,'adenoidal',' a|ad|de|en|no|oi|id|da|al|l','aden','ATNTL','deno','oida','adenoidal'),
 (6350,'adenoidectomies',' a|ad|de|en|no|oi|id|de|ec|ct|to|om|mi|ie|es|s','aden','ATNTKTMS','deno','omie','adenoidect'),
 (6351,'adenoidectomy',' a|ad|de|en|no|oi|id|de|ec|ct|to|om|my|y','aden','ATNTKTM','deno','ctom','adenoidect'),
 (6352,'adenoidism',' a|ad|de|en|no|oi|id|di|is|sm|m','aden','ATNTSM','deno','idis','adenoidism'),
 (6353,'adenoiditides',' a|ad|de|en|no|oi|id|di|it|ti|id|de|es|s','aden','ATNTTTS','deno','tide','adenoiditi'),
 (6354,'adenoiditis',' a|ad|de|en|no|oi|id|di|it|ti|is|s','aden','ATNTTS','deno','diti','adenoiditi'),
 (6355,'adenoids',' a|ad|de|en|no|oi|id|ds|s','aden','ATNTS','deno','noid','adenoids');
INSERT INTO `m_spelling_dictionary` VALUES  (6356,'adenoleiomyofibroma',' a|ad|de|en|no|ol|le|ei|io|om|my|yo|of|fi|ib|br|ro|om|ma|a','aden','ATNLMYFBRM','deno','brom','adenoleiom'),
 (6357,'adenoleiomyofibromas',' a|ad|de|en|no|ol|le|ei|io|om|my|yo|of|fi|ib|br|ro|om|ma|as|s','aden','ATNLMYFBRMS','deno','roma','adenoleiom'),
 (6358,'adenoleiomyofibromata',' a|ad|de|en|no|ol|le|ei|io|om|my|yo|of|fi|ib|br|ro|om|ma|at|ta|a','aden','ATNLMYFBRMT','deno','omat','adenoleiom'),
 (6359,'adenolipoma',' a|ad|de|en|no|ol|li|ip|po|om|ma|a','aden','ATNLPM','deno','ipom','adenolipom'),
 (6360,'adenolipomas',' a|ad|de|en|no|ol|li|ip|po|om|ma|as|s','aden','ATNLPMS','deno','poma','adenolipom'),
 (6361,'adenolipomata',' a|ad|de|en|no|ol|li|ip|po|om|ma|at|ta|a','aden','ATNLPMT','deno','omat','adenolipom'),
 (6362,'adenologaditides',' a|ad|de|en|no|ol|lo|og|ga|ad|di|it|ti|id|de|es|s','aden','ATNLKTTTS','deno','tide','adenologad'),
 (6363,'adenologaditis',' a|ad|de|en|no|ol|lo|og|ga|ad|di|it|ti|is|s','aden','ATNLKTTS','deno','diti','adenologad'),
 (6364,'adenolymphitides',' a|ad|de|en|no|ol|ly|ym|mp|ph|hi|it|ti|id|de|es|s','aden','ATNLMFTTS','deno','tide','adenolymph');
INSERT INTO `m_spelling_dictionary` VALUES  (6365,'adenolymphitis',' a|ad|de|en|no|ol|ly|ym|mp|ph|hi|it|ti|is|s','aden','ATNLMFTS','deno','hiti','adenolymph'),
 (6366,'adenolymphoma',' a|ad|de|en|no|ol|ly|ym|mp|ph|ho|om|ma|a','aden','ATNLMFM','deno','phom','adenolymph'),
 (6367,'adenolymphomas',' a|ad|de|en|no|ol|ly|ym|mp|ph|ho|om|ma|as|s','aden','ATNLMFMS','deno','homa','adenolymph'),
 (6368,'adenolymphomata',' a|ad|de|en|no|ol|ly|ym|mp|ph|ho|om|ma|at|ta|a','aden','ATNLMFMT','deno','omat','adenolymph'),
 (6369,'adenoma',' a|ad|de|en|no|om|ma|a','aden','ATNM','deno','enom','adenoma'),
 (6370,'adenoma malignum',' a|ad|de|en|no|om|ma|a | m|ma|al|li|ig|gn|nu|um|m','aden','ATNMMLKNM','deno','ignu','adenoma ma'),
 (6371,'adenoma sebaceum',' a|ad|de|en|no|om|ma|a | s|se|eb|ba|ac|ce|eu|um|m','aden','ATNMSBSM','deno','aceu','adenoma se'),
 (6372,'adenoma sebaceums',' a|ad|de|en|no|om|ma|a | s|se|eb|ba|ac|ce|eu|um|ms|s','aden','ATNMSBSMS','deno','ceum','adenoma se'),
 (6373,'adenomarker',' a|ad|de|en|no|om|ma|ar|rk|ke|er|r','aden','ATNMRKR','deno','arke','adenomarke'),
 (6374,'adenomarkers',' a|ad|de|en|no|om|ma|ar|rk|ke|er|rs|s','aden','ATNMRKRS','deno','rker','adenomarke');
INSERT INTO `m_spelling_dictionary` VALUES  (6375,'adenomas',' a|ad|de|en|no|om|ma|as|s','aden','ATNMS','deno','noma','adenomas'),
 (6376,'adenomastectomies',' a|ad|de|en|no|om|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','aden','ATNMSTKTMS','deno','omie','adenomaste'),
 (6377,'adenomastectomy',' a|ad|de|en|no|om|ma|as|st|te|ec|ct|to|om|my|y','aden','ATNMSTKTM','deno','ctom','adenomaste'),
 (6378,'adenomata',' a|ad|de|en|no|om|ma|at|ta|a','aden','ATNMT','deno','omat','adenomata'),
 (6379,'adenomatoid',' a|ad|de|en|no|om|ma|at|to|oi|id|d','aden','ATNMTT','deno','atoi','adenomatoi'),
 (6380,'adenomatoid tumor',' a|ad|de|en|no|om|ma|at|to|oi|id|d | t|tu|um|mo|or|r','aden','ATNMTTTMR','deno','tumo','adenomatoi'),
 (6381,'adenomatoid tumors',' a|ad|de|en|no|om|ma|at|to|oi|id|d | t|tu|um|mo|or|rs|s','aden','ATNMTTTMRS','deno','umor','adenomatoi'),
 (6382,'adenomatoid tumour',' a|ad|de|en|no|om|ma|at|to|oi|id|d | t|tu|um|mo|ou|ur|r','aden','ATNMTTTMR','deno','umou','adenomatoi'),
 (6383,'adenomatoid tumours',' a|ad|de|en|no|om|ma|at|to|oi|id|d | t|tu|um|mo|ou|ur|rs|s','aden','ATNMTTTMRS','deno','mour','adenomatoi'),
 (6384,'adenomatoses',' a|ad|de|en|no|om|ma|at|to|os|se|es|s','aden','ATNMTSS','deno','tose','adenomatos');
INSERT INTO `m_spelling_dictionary` VALUES  (6385,'adenomatosis',' a|ad|de|en|no|om|ma|at|to|os|si|is|s','aden','ATNMTSS','deno','tosi','adenomatos'),
 (6386,'adenomatosis oris',' a|ad|de|en|no|om|ma|at|to|os|si|is|s | o|or|ri|is|s','aden','ATNMTSSRS','deno',' ori','adenomatos'),
 (6387,'adenomatous',' a|ad|de|en|no|om|ma|at|to|ou|us|s','aden','ATNMTS','deno','atou','adenomatou'),
 (6388,'adenomatous goiter',' a|ad|de|en|no|om|ma|at|to|ou|us|s | g|go|oi|it|te|er|r','aden','ATNMTSKTR','deno','oite','adenomatou'),
 (6389,'adenomatous goiters',' a|ad|de|en|no|om|ma|at|to|ou|us|s | g|go|oi|it|te|er|rs|s','aden','ATNMTSKTRS','deno','iter','adenomatou'),
 (6390,'adenomatous goitre',' a|ad|de|en|no|om|ma|at|to|ou|us|s | g|go|oi|it|tr|re|e','aden','ATNMTSKTR','deno','oitr','adenomatou'),
 (6391,'adenomatous goitres',' a|ad|de|en|no|om|ma|at|to|ou|us|s | g|go|oi|it|tr|re|es|s','aden','ATNMTSKTRS','deno','itre','adenomatou'),
 (6392,'adenomatous polyp',' a|ad|de|en|no|om|ma|at|to|ou|us|s | p|po|ol|ly|yp|p','aden','ATNMTSPLP','deno','poly','adenomatou'),
 (6393,'adenomatous polyposes',' a|ad|de|en|no|om|ma|at|to|ou|us|s | p|po|ol|ly|yp|po|os|se|es|s','aden','ATNMTSPLPSS','deno','pose','adenomatou');
INSERT INTO `m_spelling_dictionary` VALUES  (6394,'adenomatous polyposis',' a|ad|de|en|no|om|ma|at|to|ou|us|s | p|po|ol|ly|yp|po|os|si|is|s','aden','ATNMTSPLPSS','deno','posi','adenomatou'),
 (6395,'adenomatous polyps',' a|ad|de|en|no|om|ma|at|to|ou|us|s | p|po|ol|ly|yp|ps|s','aden','ATNMTSPLPS','deno','olyp','adenomatou'),
 (6396,'adenomectomies',' a|ad|de|en|no|om|me|ec|ct|to|om|mi|ie|es|s','aden','ATNMKTMS','deno','omie','adenomecto'),
 (6397,'adenomectomy',' a|ad|de|en|no|om|me|ec|ct|to|om|my|y','aden','ATNMKTM','deno','ctom','adenomecto'),
 (6398,'adenomegalies',' a|ad|de|en|no|om|me|eg|ga|al|li|ie|es|s','aden','ATNMKLS','deno','alie','adenomegal'),
 (6399,'adenomegaly',' a|ad|de|en|no|om|me|eg|ga|al|ly|y','aden','ATNMKL','deno','egal','adenomegal'),
 (6400,'adenomere',' a|ad|de|en|no|om|me|er|re|e','aden','ATNMR','deno','omer','adenomere'),
 (6401,'adenomeres',' a|ad|de|en|no|om|me|er|re|es|s','aden','ATNMRS','deno','mere','adenomeres'),
 (6402,'adenomyo-epithelioma',' a|ad|de|en|no|om|my|yo|o-|-e|ep|pi|it|th|he|el|li|io|om|ma|a','aden','ATNMYP0LM','deno','liom','adenomyo-e'),
 (6403,'adenomyo-epitheliomas',' a|ad|de|en|no|om|my|yo|o-|-e|ep|pi|it|th|he|el|li|io|om|ma|as|s','aden','ATNMYP0LMS','deno','ioma','adenomyo-e');
INSERT INTO `m_spelling_dictionary` VALUES  (6404,'adenomyo-epitheliomata',' a|ad|de|en|no|om|my|yo|o-|-e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','aden','ATNMYP0LMT','deno','omat','adenomyo-e'),
 (6405,'adenomyoepithelioma',' a|ad|de|en|no|om|my|yo|oe|ep|pi|it|th|he|el|li|io|om|ma|a','aden','ATNMYP0LM','deno','liom','adenomyoep'),
 (6406,'adenomyoepitheliomas',' a|ad|de|en|no|om|my|yo|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','aden','ATNMYP0LMS','deno','ioma','adenomyoep'),
 (6407,'adenomyoepitheliomata',' a|ad|de|en|no|om|my|yo|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','aden','ATNMYP0LMT','deno','omat','adenomyoep'),
 (6408,'adenomyofibroma',' a|ad|de|en|no|om|my|yo|of|fi|ib|br|ro|om|ma|a','aden','ATNMYFBRM','deno','brom','adenomyofi'),
 (6409,'adenomyofibromas',' a|ad|de|en|no|om|my|yo|of|fi|ib|br|ro|om|ma|as|s','aden','ATNMYFBRMS','deno','roma','adenomyofi'),
 (6410,'adenomyofibromata',' a|ad|de|en|no|om|my|yo|of|fi|ib|br|ro|om|ma|at|ta|a','aden','ATNMYFBRMT','deno','omat','adenomyofi'),
 (6411,'adenomyoma',' a|ad|de|en|no|om|my|yo|om|ma|a','aden','ATNMYM','deno','myom','adenomyoma');
INSERT INTO `m_spelling_dictionary` VALUES  (6412,'adenomyomas',' a|ad|de|en|no|om|my|yo|om|ma|as|s','aden','ATNMYMS','deno','yoma','adenomyoma'),
 (6413,'adenomyomata',' a|ad|de|en|no|om|my|yo|om|ma|at|ta|a','aden','ATNMYMT','deno','omat','adenomyoma'),
 (6414,'adenomyomatoses',' a|ad|de|en|no|om|my|yo|om|ma|at|to|os|se|es|s','aden','ATNMYMTSS','deno','tose','adenomyoma'),
 (6415,'adenomyomatosis',' a|ad|de|en|no|om|my|yo|om|ma|at|to|os|si|is|s','aden','ATNMYMTSS','deno','tosi','adenomyoma'),
 (6416,'adenomyomatous',' a|ad|de|en|no|om|my|yo|om|ma|at|to|ou|us|s','aden','ATNMYMTS','deno','atou','adenomyoma'),
 (6417,'adenomyometritides',' a|ad|de|en|no|om|my|yo|om|me|et|tr|ri|it|ti|id|de|es|s','aden','ATNMYMTRTTS','deno','tide','adenomyome'),
 (6418,'adenomyometritis',' a|ad|de|en|no|om|my|yo|om|me|et|tr|ri|it|ti|is|s','aden','ATNMYMTRTS','deno','riti','adenomyome'),
 (6419,'adenomyosarcoma',' a|ad|de|en|no|om|my|yo|os|sa|ar|rc|co|om|ma|a','aden','ATNMYSRKM','deno','rcom','adenomyosa'),
 (6420,'adenomyosarcomas',' a|ad|de|en|no|om|my|yo|os|sa|ar|rc|co|om|ma|as|s','aden','ATNMYSRKMS','deno','coma','adenomyosa');
INSERT INTO `m_spelling_dictionary` VALUES  (6421,'adenomyosarcomata',' a|ad|de|en|no|om|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','aden','ATNMYSRKMT','deno','omat','adenomyosa'),
 (6422,'adenomyoses',' a|ad|de|en|no|om|my|yo|os|se|es|s','aden','ATNMYSS','deno','yose','adenomyose'),
 (6423,'adenomyosis',' a|ad|de|en|no|om|my|yo|os|si|is|s','aden','ATNMYSS','deno','yosi','adenomyosi'),
 (6424,'Adenomyosis uteri',' A|Ad|de|en|no|om|my|yo|os|si|is|s | u|ut|te|er|ri|i','Aden','ATNMYSSTR','deno','uter','Adenomyosi'),
 (6425,'adenomyotic',' a|ad|de|en|no|om|my|yo|ot|ti|ic|c','aden','ATNMYTK','deno','yoti','adenomyoti'),
 (6426,'adenomyxosarcoma',' a|ad|de|en|no|om|my|yx|xo|os|sa|ar|rc|co|om|ma|a','aden','ATNMKSSRKM','deno','rcom','adenomyxos'),
 (6427,'adenomyxosarcomas',' a|ad|de|en|no|om|my|yx|xo|os|sa|ar|rc|co|om|ma|as|s','aden','ATNMKSSRKMS','deno','coma','adenomyxos'),
 (6428,'adenomyxosarcomata',' a|ad|de|en|no|om|my|yx|xo|os|sa|ar|rc|co|om|ma|at|ta|a','aden','ATNMKSSRKMT','deno','omat','adenomyxos'),
 (6429,'adenoneural',' a|ad|de|en|no|on|ne|eu|ur|ra|al|l','aden','ATNNRL','deno','eura','adenoneura');
INSERT INTO `m_spelling_dictionary` VALUES  (6430,'adenopapillomatosis gastrica',' a|ad|de|en|no|op|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s | g|ga|as|st|tr|ri|ic|ca|a','aden','ATNPPLMTSSKSTRK','deno','tric','adenopapil'),
 (6431,'adenopathic',' a|ad|de|en|no|op|pa|at|th|hi|ic|c','aden','ATNP0K','deno','athi','adenopathi'),
 (6432,'adenopathies',' a|ad|de|en|no|op|pa|at|th|hi|ie|es|s','aden','ATNP0S','deno','thie','adenopathi'),
 (6433,'adenopathy',' a|ad|de|en|no|op|pa|at|th|hy|y','aden','ATNP0','deno','path','adenopathy'),
 (6434,'adenopharyngitides',' a|ad|de|en|no|op|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','aden','ATNFRNJTTS','deno','tide','adenophary'),
 (6435,'adenopharyngitis',' a|ad|de|en|no|op|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','aden','ATNFRNJTS','deno','giti','adenophary'),
 (6436,'Adenophora',' A|Ad|de|en|no|op|ph|ho|or|ra|a','Aden','ATNFR','deno','phor','Adenophora'),
 (6437,'Adenophora lobophilla',' A|Ad|de|en|no|op|ph|ho|or|ra|a | l|lo|ob|bo|op|ph|hi|il|ll|la|a','Aden','ATNFRLBFL','deno','hill','Adenophora'),
 (6438,'Adenophora radix',' A|Ad|de|en|no|op|ph|ho|or|ra|a | r|ra|ad|di|ix|x','Aden','ATNFRRTKS','deno','radi','Adenophora');
INSERT INTO `m_spelling_dictionary` VALUES  (6439,'Adenophora stricta',' A|Ad|de|en|no|op|ph|ho|or|ra|a | s|st|tr|ri|ic|ct|ta|a','Aden','ATNFRSTRKT','deno','rict','Adenophora'),
 (6440,'Adenophora triphylla',' A|Ad|de|en|no|op|ph|ho|or|ra|a | t|tr|ri|ip|ph|hy|yl|ll|la|a','Aden','ATNFRTRFL','deno','hyll','Adenophora'),
 (6441,'Adenophorea',' A|Ad|de|en|no|op|ph|ho|or|re|ea|a','Aden','ATNFR','deno','hore','Adenophore'),
 (6442,'adenophostin',' a|ad|de|en|no|op|ph|ho|os|st|ti|in|n','aden','ATNFSTN','deno','osti','adenophost'),
 (6443,'adenophostin A',' a|ad|de|en|no|op|ph|ho|os|st|ti|in|n | A|A','aden','ATNFSTN','deno','tin','adenophost'),
 (6444,'adenophostin B',' a|ad|de|en|no|op|ph|ho|os|st|ti|in|n | B|B','aden','ATNFSTNB','deno','tin','adenophost'),
 (6445,'adenophostins',' a|ad|de|en|no|op|ph|ho|os|st|ti|in|ns|s','aden','ATNFSTNS','deno','stin','adenophost'),
 (6446,'Adenopodia',' A|Ad|de|en|no|op|po|od|di|ia|a','Aden','ATNPT','deno','podi','Adenopodia'),
 (6447,'Adenopodia spicata',' A|Ad|de|en|no|op|po|od|di|ia|a | s|sp|pi|ic|ca|at|ta|a','Aden','ATNPTSPKT','deno','icat','Adenopodia'),
 (6448,'adenoregulin',' a|ad|de|en|no|or|re|eg|gu|ul|li|in|n','aden','ATNRKLN','deno','guli','adenoregul');
INSERT INTO `m_spelling_dictionary` VALUES  (6449,'adenosalpingitides',' a|ad|de|en|no|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','aden','ATNSLPNJTTS','deno','tide','adenosalpi'),
 (6450,'adenosalpingitis',' a|ad|de|en|no|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','aden','ATNSLPNJTS','deno','giti','adenosalpi'),
 (6451,'adenosarcoma',' a|ad|de|en|no|os|sa|ar|rc|co|om|ma|a','aden','ATNSRKM','deno','rcom','adenosarco'),
 (6452,'adenosarcomas',' a|ad|de|en|no|os|sa|ar|rc|co|om|ma|as|s','aden','ATNSRKMS','deno','coma','adenosarco'),
 (6453,'adenosarcomata',' a|ad|de|en|no|os|sa|ar|rc|co|om|ma|at|ta|a','aden','ATNSRKMT','deno','omat','adenosarco'),
 (6454,'Adenoscan',' A|Ad|de|en|no|os|sc|ca|an|n','Aden','ATNSKN','deno','osca','Adenoscan'),
 (6455,'adenoscleroses',' a|ad|de|en|no|os|sc|cl|le|er|ro|os|se|es|s','aden','ATNSKLRSS','deno','rose','adenoscler'),
 (6456,'adenosclerosis',' a|ad|de|en|no|os|sc|cl|le|er|ro|os|si|is|s','aden','ATNSKLRSS','deno','rosi','adenoscler'),
 (6457,'adenoses',' a|ad|de|en|no|os|se|es|s','aden','ATNSS','deno','nose','adenoses'),
 (6458,'adenosin',' a|ad|de|en|no|os|si|in|n','aden','ATNSN','deno','nosi','adenosin');
INSERT INTO `m_spelling_dictionary` VALUES  (6459,'adenosinase',' a|ad|de|en|no|os|si|in|na|as|se|e','aden','ATNSNS','deno','inas','adenosinas'),
 (6460,'adenosinases',' a|ad|de|en|no|os|si|in|na|as|se|es|s','aden','ATNSNSS','deno','nase','adenosinas'),
 (6461,'adenosine',' a|ad|de|en|no|os|si|in|ne|e','aden','ATNSN','deno','osin','adenosine'),
 (6462,'adenosine cyclic monophosphate dependent protein kinase',' a|ad|de|en|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','aden','ATNSNSKLKMNFSFTTPNTNTPRTN','deno','inas','adenosine'),
 (6463,'adenosine cyclic monophosphate dependent protein kinases',' a|ad|de|en|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','aden','ATNSNSKLKMNFSFTTPNTNTPRTN','deno','nase','adenosine'),
 (6464,'adenosine cyclic monophosphate-dependent protein kinase',' a|ad|de|en|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','aden','ATNSNSKLKMNFSFTTPNTNTPRTN','deno','inas','adenosine'),
 (6465,'adenosine cyclic monophosphate-dependent protein kinases',' a|ad|de|en|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','aden','ATNSNSKLKMNFSFTTPNTNTPRTN','deno','nase','adenosine');
INSERT INTO `m_spelling_dictionary` VALUES  (6466,'adenosine deaminase',' a|ad|de|en|no|os|si|in|ne|e | d|de|ea|am|mi|in|na|as|se|e','aden','ATNSNTMNS','deno','inas','adenosine'),
 (6467,'adenosine deaminase superactivity',' a|ad|de|en|no|os|si|in|ne|e | d|de|ea|am|mi|in|na|as|se|e | s|su|up|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y','aden','ATNSNTMNSSPRKTFT','deno','ivit','adenosine'),
 (6468,'adenosine diphosphatase',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','aden','ATNSNTFSFTS','deno','atas','adenosine'),
 (6469,'adenosine diphosphate',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSNTFSFT','deno','phat','adenosine'),
 (6470,'adenosine diphosphate ribosyl transferase',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNSNTFSFTRBSLTRNSFRS','deno','eras','adenosine'),
 (6471,'adenosine diphosphate ribosyl transferases',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aden','ATNSNTFSFTRBSLTRNSFRSS','deno','rase','adenosine'),
 (6472,'adenosine diphosphate-ribosylate',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e-|-r|ri|ib|bo|os|sy|yl|la|at|te|e','aden','ATNSNTFSFTRBSLT','deno','ylat','adenosine');
INSERT INTO `m_spelling_dictionary` VALUES  (6473,'adenosine diphosphate-ribosylated',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e-|-r|ri|ib|bo|os|sy|yl|la|at|te|ed|d','aden','ATNSNTFSFTRBSLTT','deno','late','adenosine'),
 (6474,'adenosine diphosphate-ribosylates',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e-|-r|ri|ib|bo|os|sy|yl|la|at|te|es|s','aden','ATNSNTFSFTRBSLTS','deno','late','adenosine'),
 (6475,'adenosine diphosphate-ribosylating',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e-|-r|ri|ib|bo|os|sy|yl|la|at|ti|in|ng|g','aden','ATNSNTFSFTRBSLTNK','deno','atin','adenosine'),
 (6476,'adenosine diphosphate-ribosylation',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e-|-r|ri|ib|bo|os|sy|yl|la|at|ti|io|on|n','aden','ATNSNTFSFTRBSLXN','deno','atio','adenosine'),
 (6477,'adenosine diphosphate-ribosylations',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e-|-r|ri|ib|bo|os|sy|yl|la|at|ti|io|on|ns|s','aden','ATNSNTFSFTRBSLXNS','deno','tion','adenosine'),
 (6478,'adenosine diphosphates',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','aden','ATNSNTFSFTS','deno','hate','adenosine');
INSERT INTO `m_spelling_dictionary` VALUES  (6479,'adenosine diphosphoglucose',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|os|se|e','aden','ATNSNTFSFKLKS','deno','ucos','adenosine'),
 (6480,'adenosine diphosphoribosyltransferase',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNSNTFSFRBSLTRNSFRS','deno','eras','adenosine'),
 (6481,'adenosine diphosphoribosyltransferases',' a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aden','ATNSNTFSFRBSLTRNSFRSS','deno','rase','adenosine'),
 (6482,'adenosine disphosphate',' a|ad|de|en|no|os|si|in|ne|e | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSNTSFSFT','deno','phat','adenosine'),
 (6483,'adenosine kinase',' a|ad|de|en|no|os|si|in|ne|e | k|ki|in|na|as|se|e','aden','ATNSNKNS','deno','inas','adenosine'),
 (6484,'adenosine monophasphate',' a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ha|as|sp|ph|ha|at|te|e','aden','ATNSNMNFSFT','deno','phat','adenosine'),
 (6485,'adenosine monophosphatase',' a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','aden','ATNSNMNFSFTS','deno','atas','adenosine');
INSERT INTO `m_spelling_dictionary` VALUES  (6486,'adenosine monophosphate',' a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSNMNFSFT','deno','phat','adenosine'),
 (6487,'adenosine monophosphate deaminase',' a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ea|am|mi|in|na|as|se|e','aden','ATNSNMNFSFTTMNS','deno','inas','adenosine'),
 (6488,'adenosine phosphate',' a|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSNFSFT','deno','phat','adenosine'),
 (6489,'adenosine phosphates',' a|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','aden','ATNSNFSFTS','deno','hate','adenosine'),
 (6490,'adenosine phosphosulfate',' a|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lf|fa|at|te|e','aden','ATNSNFSFSLFT','deno','lfat','adenosine'),
 (6491,'adenosine phosphosulphate',' a|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lp|ph|ha|at|te|e','aden','ATNSNFSFSLFT','deno','phat','adenosine'),
 (6492,'adenosine triphosphatase',' a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','aden','ATNSNTRFSFTS','deno','atas','adenosine');
INSERT INTO `m_spelling_dictionary` VALUES  (6493,'adenosine triphosphatases',' a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','aden','ATNSNTRFSFTSS','deno','tase','adenosine'),
 (6494,'adenosine triphosphate',' a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSNTRFSFT','deno','phat','adenosine'),
 (6495,'adenosine-phosphate deaminase',' a|ad|de|en|no|os|si|in|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e | d|de|ea|am|mi|in|na|as|se|e','aden','ATNSNFSFTTMNS','deno','inas','adenosine-'),
 (6496,'adenosine-uridine binding factor',' a|ad|de|en|no|os|si|in|ne|e-|-u|ur|ri|id|di|in|ne|e | b|bi|in|nd|di|in|ng|g | f|fa|ac|ct|to|or|r','aden','ATNSNRTNBNTNKFKTR','deno','acto','adenosine-'),
 (6497,'adenosinediphosphate',' a|ad|de|en|no|os|si|in|ne|ed|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSNTFSFT','deno','phat','adenosined'),
 (6498,'adenosinediphosphates',' a|ad|de|en|no|os|si|in|ne|ed|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','aden','ATNSNTFSFTS','deno','hate','adenosined'),
 (6499,'adenosinemonophosphatase',' a|ad|de|en|no|os|si|in|ne|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','aden','ATNSNMNFSFTS','deno','atas','adenosinem');
INSERT INTO `m_spelling_dictionary` VALUES  (6500,'adenosinephosphate deaminase',' a|ad|de|en|no|os|si|in|ne|ep|ph|ho|os|sp|ph|ha|at|te|e | d|de|ea|am|mi|in|na|as|se|e','aden','ATNSNFSFTTMNS','deno','inas','adenosinep'),
 (6501,'adenosines',' a|ad|de|en|no|os|si|in|ne|es|s','aden','ATNSNS','deno','sine','adenosines'),
 (6502,'adenosinetriphosphatase',' a|ad|de|en|no|os|si|in|ne|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','aden','ATNSNTRFSFTS','deno','atas','adenosinet'),
 (6503,'adenosinetriphosphatases',' a|ad|de|en|no|os|si|in|ne|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','aden','ATNSNTRFSFTSS','deno','tase','adenosinet'),
 (6504,'adenosis',' a|ad|de|en|no|os|si|is|s','aden','ATNSS','deno','nosi','adenosis'),
 (6505,'adenosquamous',' a|ad|de|en|no|os|sq|qu|ua|am|mo|ou|us|s','aden','ATNSKMS','deno','amou','adenosquam'),
 (6506,'Adenostoma',' A|Ad|de|en|no|os|st|to|om|ma|a','Aden','ATNSTM','deno','stom','Adenostoma'),
 (6507,'Adenostoma fasciculatum',' A|Ad|de|en|no|os|st|to|om|ma|a | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|um|m','Aden','ATNSTMFSKLTM','deno','latu','Adenostoma'),
 (6508,'adenosyl cobalamin',' a|ad|de|en|no|os|sy|yl|l | c|co|ob|ba|al|la|am|mi|in|n','aden','ATNSLKBLMN','deno','lami','adenosyl c');
INSERT INTO `m_spelling_dictionary` VALUES  (6509,'adenosyl methionine',' a|ad|de|en|no|os|sy|yl|l | m|me|et|th|hi|io|on|ni|in|ne|e','aden','ATNSLM0NN','deno','onin','adenosyl m'),
 (6510,'adenosyl-cobalamin',' a|ad|de|en|no|os|sy|yl|l-|-c|co|ob|ba|al|la|am|mi|in|n','aden','ATNSLKBLMN','deno','lami','adenosyl-c'),
 (6511,'adenosyl-methionine',' a|ad|de|en|no|os|sy|yl|l-|-m|me|et|th|hi|io|on|ni|in|ne|e','aden','ATNSLM0NN','deno','onin','adenosyl-m'),
 (6512,'adenosylcobalamin',' a|ad|de|en|no|os|sy|yl|lc|co|ob|ba|al|la|am|mi|in|n','aden','ATNSLKBLMN','deno','lami','adenosylco'),
 (6513,'adenosylcobinamide',' a|ad|de|en|no|os|sy|yl|lc|co|ob|bi|in|na|am|mi|id|de|e','aden','ATNSLKBNMT','deno','amid','adenosylco'),
 (6514,'adenosylcobinamide kinase',' a|ad|de|en|no|os|sy|yl|lc|co|ob|bi|in|na|am|mi|id|de|e | k|ki|in|na|as|se|e','aden','ATNSLKBNMTKNS','deno','inas','adenosylco'),
 (6515,'adenosylcobinamide kinases',' a|ad|de|en|no|os|sy|yl|lc|co|ob|bi|in|na|am|mi|id|de|e | k|ki|in|na|as|se|es|s','aden','ATNSLKBNMTKNSS','deno','nase','adenosylco'),
 (6516,'adenosylcobinamide methyl phosphate',' a|ad|de|en|no|os|sy|yl|lc|co|ob|bi|in|na|am|mi|id|de|e | m|me|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSLKBNMTM0LFSFT','deno','phat','adenosylco');
INSERT INTO `m_spelling_dictionary` VALUES  (6517,'adenosylcobinamide phosphate',' a|ad|de|en|no|os|sy|yl|lc|co|ob|bi|in|na|am|mi|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNSLKBNMTFSFT','deno','phat','adenosylco'),
 (6518,'adenosylcobinamide phosphate guanylyltransferase',' a|ad|de|en|no|os|sy|yl|lc|co|ob|bi|in|na|am|mi|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e | g|gu|ua|an|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNSLKBNMTFSFTKNLLTRNSFRS','deno','eras','adenosylco'),
 (6519,'adenosylhomocysteinase',' a|ad|de|en|no|os|sy|yl|lh|ho|om|mo|oc|cy|ys|st|te|ei|in|na|as|se|e','aden','ATNSLHMSSTNS','deno','inas','adenosylho'),
 (6520,'adenosylhomocysteine',' a|ad|de|en|no|os|sy|yl|lh|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|e','aden','ATNSLHMSSTN','deno','tein','adenosylho'),
 (6521,'adenosylmethioninase',' a|ad|de|en|no|os|sy|yl|lm|me|et|th|hi|io|on|ni|in|na|as|se|e','aden','ATNSLM0NNS','deno','inas','adenosylme'),
 (6522,'adenosylmethionine',' a|ad|de|en|no|os|sy|yl|lm|me|et|th|hi|io|on|ni|in|ne|e','aden','ATNSLM0NN','deno','onin','adenosylme'),
 (6523,'adenosylornithine',' a|ad|de|en|no|os|sy|yl|lo|or|rn|ni|it|th|hi|in|ne|e','aden','ATNSLRN0N','deno','thin','adenosylor');
INSERT INTO `m_spelling_dictionary` VALUES  (6524,'adenosyltransferase',' a|ad|de|en|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNSLTRNSFRS','deno','eras','adenosyltr'),
 (6525,'adenosyltransferases',' a|ad|de|en|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aden','ATNSLTRNSFRSS','deno','rase','adenosyltr'),
 (6526,'adenotin',' a|ad|de|en|no|ot|ti|in|n','aden','ATNTN','deno','noti','adenotin'),
 (6527,'adenotome',' a|ad|de|en|no|ot|to|om|me|e','aden','ATNTM','deno','otom','adenotome'),
 (6528,'adenotomes',' a|ad|de|en|no|ot|to|om|me|es|s','aden','ATNTMS','deno','tome','adenotomes'),
 (6529,'adenotomies',' a|ad|de|en|no|ot|to|om|mi|ie|es|s','aden','ATNTMS','deno','omie','adenotomie'),
 (6530,'adenotomy',' a|ad|de|en|no|ot|to|om|my|y','aden','ATNTM','deno','otom','adenotomy'),
 (6531,'adenotonsillectomies',' a|ad|de|en|no|ot|to|on|ns|si|il|ll|le|ec|ct|to|om|mi|ie|es|s','aden','ATNTNSLKTMS','deno','omie','adenotonsi'),
 (6532,'adenotonsillectomy',' a|ad|de|en|no|ot|to|on|ns|si|il|ll|le|ec|ct|to|om|my|y','aden','ATNTNSLKTM','deno','ctom','adenotonsi'),
 (6533,'adenotonsillitides',' a|ad|de|en|no|ot|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','aden','ATNTNSLTTS','deno','tide','adenotonsi');
INSERT INTO `m_spelling_dictionary` VALUES  (6534,'adenotonsillitis',' a|ad|de|en|no|ot|to|on|ns|si|il|ll|li|it|ti|is|s','aden','ATNTNSLTS','deno','liti','adenotonsi'),
 (6535,'adenous',' a|ad|de|en|no|ou|us|s','aden','ATNS','deno','enou','adenous'),
 (6536,'adenoviral',' a|ad|de|en|no|ov|vi|ir|ra|al|l','aden','ATNFRL','deno','vira','adenoviral'),
 (6537,'adenovirally',' a|ad|de|en|no|ov|vi|ir|ra|al|ll|ly|y','aden','ATNFRL','deno','rall','adenoviral'),
 (6538,'Adenoviridae',' A|Ad|de|en|no|ov|vi|ir|ri|id|da|ae|e','Aden','ATNFRT','deno','rida','Adenovirid'),
 (6539,'adenovirus',' a|ad|de|en|no|ov|vi|ir|ru|us|s','aden','ATNFRS','deno','viru','adenovirus'),
 (6540,'adenovirus preterminal protein',' a|ad|de|en|no|ov|vi|ir|ru|us|s | p|pr|re|et|te|er|rm|mi|in|na|al|l | p|pr|ro|ot|te|ei|in|n','aden','ATNFRSPRTRMNLPRTN','deno','otei','adenovirus'),
 (6541,'adenoviruses',' a|ad|de|en|no|ov|vi|ir|ru|us|se|es|s','aden','ATNFRSS','deno','ruse','adenovirus'),
 (6542,'adenyl',' a|ad|de|en|ny|yl|l','aden','ATNL','deny','deny','adenyl'),
 (6543,'adenyl cyclase',' a|ad|de|en|ny|yl|l | c|cy|yc|cl|la|as|se|e','aden','ATNLSKLS','deny','clas','adenyl cyc');
INSERT INTO `m_spelling_dictionary` VALUES  (6544,'adenylate',' a|ad|de|en|ny|yl|la|at|te|e','aden','ATNLT','deny','ylat','adenylate'),
 (6545,'adenylate cyclase',' a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e','aden','ATNLTSKLS','deny','clas','adenylate'),
 (6546,'adenylate cyclase constitutive activator',' a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e | c|co|on|ns|st|ti|it|tu|ut|ti|iv|ve|e | a|ac|ct|ti|iv|va|at|to|or|r','aden','ATNLTSKLSKNSTTTFKTFTR','deny','vato','adenylate'),
 (6547,'adenylate cyclase inhibitor',' a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','aden','ATNLTSKLSNHBTR','deny','bito','adenylate'),
 (6548,'adenylate cyclase inhibitors',' a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','aden','ATNLTSKLSNHBTRS','deny','itor','adenylate'),
 (6549,'adenylate cyclase-haemolysin',' a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e-|-h|ha|ae|em|mo|ol|ly|ys|si|in|n','aden','ATNLTSKLSHMLSN','deny','lysi','adenylate'),
 (6550,'adenylate cyclase-hemolysin',' a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e-|-h|he|em|mo|ol|ly|ys|si|in|n','aden','ATNLTSKLSHMLSN','deny','lysi','adenylate');
INSERT INTO `m_spelling_dictionary` VALUES  (6551,'adenylate deaminase',' a|ad|de|en|ny|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e','aden','ATNLTTMNS','deny','inas','adenylate'),
 (6552,'adenylate energy charge',' a|ad|de|en|ny|yl|la|at|te|e | e|en|ne|er|rg|gy|y | c|ch|ha|ar|rg|ge|e','aden','ATNLTNRJXRJ','deny','harg','adenylate'),
 (6553,'adenylate energy charges',' a|ad|de|en|ny|yl|la|at|te|e | e|en|ne|er|rg|gy|y | c|ch|ha|ar|rg|ge|es|s','aden','ATNLTNRJXRJS','deny','arge','adenylate'),
 (6554,'adenylate kinase',' a|ad|de|en|ny|yl|la|at|te|e | k|ki|in|na|as|se|e','aden','ATNLTKNS','deny','inas','adenylate'),
 (6555,'adenylate kinases',' a|ad|de|en|ny|yl|la|at|te|e | k|ki|in|na|as|se|es|s','aden','ATNLTKNSS','deny','nase','adenylate'),
 (6556,'adenylate-cyclase',' a|ad|de|en|ny|yl|la|at|te|e-|-c|cy|yc|cl|la|as|se|e','aden','ATNLTSKLS','deny','clas','adenylate-'),
 (6557,'adenylates',' a|ad|de|en|ny|yl|la|at|te|es|s','aden','ATNLTS','deny','late','adenylates'),
 (6558,'adenylation',' a|ad|de|en|ny|yl|la|at|ti|io|on|n','aden','ATNLXN','deny','atio','adenylatio'),
 (6559,'adenylations',' a|ad|de|en|ny|yl|la|at|ti|io|on|ns|s','aden','ATNLXNS','deny','tion','adenylatio');
INSERT INTO `m_spelling_dictionary` VALUES  (6560,'adenylcyclase',' a|ad|de|en|ny|yl|lc|cy|yc|cl|la|as|se|e','aden','ATNLSKLS','deny','clas','adenylcycl'),
 (6561,'adenylic',' a|ad|de|en|ny|yl|li|ic|c','aden','ATNLK','deny','nyli','adenylic'),
 (6562,'adenylic acid',' a|ad|de|en|ny|yl|li|ic|c | a|ac|ci|id|d','aden','ATNLKST','deny',' aci','adenylic a'),
 (6563,'adenylic acid deaminase',' a|ad|de|en|ny|yl|li|ic|c | a|ac|ci|id|d | d|de|ea|am|mi|in|na|as|se|e','aden','ATNLKSTTMNS','deny','inas','adenylic a'),
 (6564,'adenylic acids',' a|ad|de|en|ny|yl|li|ic|c | a|ac|ci|id|ds|s','aden','ATNLKSTS','deny','acid','adenylic a'),
 (6565,'adenylimidodiphosphate',' a|ad|de|en|ny|yl|li|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLMTTFSFT','deny','phat','adenylimid'),
 (6566,'adenylokinase',' a|ad|de|en|ny|yl|lo|ok|ki|in|na|as|se|e','aden','ATNLKNS','deny','inas','adenylokin'),
 (6567,'adenylosuccinase',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|na|as|se|e','aden','ATNLSKSNS','deny','inas','adenylosuc'),
 (6568,'adenylosuccinases',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|na|as|se|es|s','aden','ATNLSKSNSS','deny','nase','adenylosuc');
INSERT INTO `m_spelling_dictionary` VALUES  (6569,'adenylosuccinate',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|na|at|te|e','aden','ATNLSKSNT','deny','inat','adenylosuc'),
 (6570,'adenylosuccinate lyase',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|na|at|te|e | l|ly|ya|as|se|e','aden','ATNLSKSNTLYS','deny','lyas','adenylosuc'),
 (6571,'adenylosuccinate lyases',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|na|at|te|e | l|ly|ya|as|se|es|s','aden','ATNLSKSNTLYSS','deny','yase','adenylosuc'),
 (6572,'adenylosuccinic',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|ni|ic|c','aden','ATNLSKSNK','deny','cini','adenylosuc'),
 (6573,'adenylosuccinic acid',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','aden','ATNLSKSNKST','deny',' aci','adenylosuc'),
 (6574,'adenylosuccinic synthetase',' a|ad|de|en|ny|yl|lo|os|su|uc|cc|ci|in|ni|ic|c | s|sy|yn|nt|th|he|et|ta|as|se|e','aden','ATNLSKSNKSN0TS','deny','etas','adenylosuc'),
 (6575,'adenylpyrophosphate',' a|ad|de|en|ny|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLPRFSFT','deny','phat','adenylpyro'),
 (6576,'adenylpyrophosphates',' a|ad|de|en|ny|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','aden','ATNLPRFSFTS','deny','hate','adenylpyro');
INSERT INTO `m_spelling_dictionary` VALUES  (6577,'adenylsuccinate',' a|ad|de|en|ny|yl|ls|su|uc|cc|ci|in|na|at|te|e','aden','ATNLSKSNT','deny','inat','adenylsucc'),
 (6578,'adenyltransferase',' a|ad|de|en|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNLTRNSFRS','deny','eras','adenyltran'),
 (6579,'adenyltransferases',' a|ad|de|en|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aden','ATNLTRNSFRSS','deny','rase','adenyltran'),
 (6580,'adenylyl',' a|ad|de|en|ny|yl|ly|yl|l','aden','ATNLL','deny','nyly','adenylyl'),
 (6581,'adenylyl cyclase',' a|ad|de|en|ny|yl|ly|yl|l | c|cy|yc|cl|la|as|se|e','aden','ATNLLSKLS','deny','clas','adenylyl c'),
 (6582,'adenylyl cyclases',' a|ad|de|en|ny|yl|ly|yl|l | c|cy|yc|cl|la|as|se|es|s','aden','ATNLLSKLSS','deny','lase','adenylyl c'),
 (6583,'adenylyl imidodiphosphate',' a|ad|de|en|ny|yl|ly|yl|l | i|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLLMTTFSFT','deny','phat','adenylyl i'),
 (6584,'adenylyl phosphosulfate reductase',' a|ad|de|en|ny|yl|ly|yl|l | p|ph|ho|os|sp|ph|ho|os|su|ul|lf|fa|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','aden','ATNLLFSFSLFTRTKTS','deny','ctas','adenylyl p'),
 (6585,'adenylyl phosphosulphate reductase',' a|ad|de|en|ny|yl|ly|yl|l | p|ph|ho|os|sp|ph|ho|os|su|ul|lp|ph|ha|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','aden','ATNLLFSFSLFTRTKTS','deny','ctas','adenylyl p');
INSERT INTO `m_spelling_dictionary` VALUES  (6586,'adenylyl sulfate',' a|ad|de|en|ny|yl|ly|yl|l | s|su|ul|lf|fa|at|te|e','aden','ATNLLSLFT','deny','lfat','adenylyl s'),
 (6587,'adenylyl sulphate',' a|ad|de|en|ny|yl|ly|yl|l | s|su|ul|lp|ph|ha|at|te|e','aden','ATNLLSLFT','deny','phat','adenylyl s'),
 (6588,'adenylyl-imido diphosphate',' a|ad|de|en|ny|yl|ly|yl|l-|-i|im|mi|id|do|o | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLLMTTFSFT','deny','phat','adenylyl-i'),
 (6589,'adenylyl-imido-diphosphate',' a|ad|de|en|ny|yl|ly|yl|l-|-i|im|mi|id|do|o-|-d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLLMTTFSFT','deny','phat','adenylyl-i'),
 (6590,'adenylyl-imidodiphosphate',' a|ad|de|en|ny|yl|ly|yl|l-|-i|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLLMTTFSFT','deny','phat','adenylyl-i'),
 (6591,'adenylylcyclase',' a|ad|de|en|ny|yl|ly|yl|lc|cy|yc|cl|la|as|se|e','aden','ATNLLSKLS','deny','clas','adenylylcy'),
 (6592,'adenylylcyclases',' a|ad|de|en|ny|yl|ly|yl|lc|cy|yc|cl|la|as|se|es|s','aden','ATNLLSKLSS','deny','lase','adenylylcy'),
 (6593,'adenylyldeoxyribonucleoside',' a|ad|de|en|ny|yl|ly|yl|ld|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e','aden','ATNLLTKSRBNKLST','deny','osid','adenylylde');
INSERT INTO `m_spelling_dictionary` VALUES  (6594,'adenylyldeoxyribonucleosides',' a|ad|de|en|ny|yl|ly|yl|ld|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|es|s','aden','ATNLLTKSRBNKLSTS','deny','side','adenylylde'),
 (6595,'adenylylimido diphosphate',' a|ad|de|en|ny|yl|ly|yl|li|im|mi|id|do|o | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLLMTTFSFT','deny','phat','adenylylim'),
 (6596,'adenylylimido-diphosphate',' a|ad|de|en|ny|yl|ly|yl|li|im|mi|id|do|o-|-d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLLMTTFSFT','deny','phat','adenylylim'),
 (6597,'adenylylimidodiphosphate',' a|ad|de|en|ny|yl|ly|yl|li|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','aden','ATNLLMTTFSFT','deny','phat','adenylylim'),
 (6598,'adenylyls',' a|ad|de|en|ny|yl|ly|yl|ls|s','aden','ATNLLS','deny','ylyl','adenylyls'),
 (6599,'adenylylsulfatase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lf|fa|at|ta|as|se|e','aden','ATNLLSLFTS','deny','atas','adenylylsu'),
 (6600,'adenylylsulfate',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lf|fa|at|te|e','aden','ATNLLSLFT','deny','lfat','adenylylsu'),
 (6601,'adenylylsulfate kinase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lf|fa|at|te|e | k|ki|in|na|as|se|e','aden','ATNLLSLFTKNS','deny','inas','adenylylsu');
INSERT INTO `m_spelling_dictionary` VALUES  (6602,'adenylylsulfate reductase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lf|fa|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','aden','ATNLLSLFTRTKTS','deny','ctas','adenylylsu'),
 (6603,'adenylylsulfate sulfotransferase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lf|fa|at|te|e | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNLLSLFTSLFTRNSFRS','deny','eras','adenylylsu'),
 (6604,'adenylylsulphatase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|e','aden','ATNLLSLFTS','deny','atas','adenylylsu'),
 (6605,'adenylylsulphate',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lp|ph|ha|at|te|e','aden','ATNLLSLFT','deny','phat','adenylylsu'),
 (6606,'adenylylsulphate kinase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lp|ph|ha|at|te|e | k|ki|in|na|as|se|e','aden','ATNLLSLFTKNS','deny','inas','adenylylsu'),
 (6607,'adenylylsulphate reductase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lp|ph|ha|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','aden','ATNLLSLFTRTKTS','deny','ctas','adenylylsu'),
 (6608,'adenylylsulphate sulphotransferase',' a|ad|de|en|ny|yl|ly|yl|ls|su|ul|lp|ph|ha|at|te|e | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNLLSLFTSLFTRNSFRS','deny','eras','adenylylsu'),
 (6609,'adenylyltransferase',' a|ad|de|en|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aden','ATNLLTRNSFRS','deny','eras','adenylyltr');
INSERT INTO `m_spelling_dictionary` VALUES  (6610,'adenylyltransferases',' a|ad|de|en|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aden','ATNLLTRNSFRSS','deny','rase','adenylyltr'),
 (6611,'adepal',' a|ad|de|ep|pa|al|l','adep','ATPL','depa','depa','adepal'),
 (6612,'Adephaga',' A|Ad|de|ep|ph|ha|ag|ga|a','Adep','ATFK','deph','phag','Adephaga'),
 (6613,'adephagous',' a|ad|de|ep|ph|ha|ag|go|ou|us|s','adep','ATFKS','deph','agou','adephagous'),
 (6614,'adepren',' a|ad|de|ep|pr|re|en|n','adep','ATPRN','depr','epre','adepren'),
 (6615,'adept',' a|ad|de|ep|pt|t','adep','ATPT','dept','adep','adept'),
 (6616,'adeptness',' a|ad|de|ep|pt|tn|ne|es|ss|s','adep','ATPTNS','dept','tnes','adeptness'),
 (6617,'adepts',' a|ad|de|ep|pt|ts|s','adep','ATPTS','dept','dept','adepts'),
 (6618,'adequacies',' a|ad|de|eq|qu|ua|ac|ci|ie|es|s','adeq','ATKSS','dequ','acie','adequacies'),
 (6619,'adequacy',' a|ad|de|eq|qu|ua|ac|cy|y','adeq','ATKS','dequ','quac','adequacy'),
 (6620,'adequan',' a|ad|de|eq|qu|ua|an|n','adeq','ATKN','dequ','equa','adequan'),
 (6621,'adequate',' a|ad|de|eq|qu|ua|at|te|e','adeq','ATKT','dequ','quat','adequate');
INSERT INTO `m_spelling_dictionary` VALUES  (6622,'adequately',' a|ad|de|eq|qu|ua|at|te|el|ly|y','adeq','ATKTL','dequ','atel','adequately'),
 (6623,'adequateness',' a|ad|de|eq|qu|ua|at|te|en|ne|es|ss|s','adeq','ATKTNS','dequ','enes','adequatene'),
 (6624,'adequation',' a|ad|de|eq|qu|ua|at|ti|io|on|n','adeq','ATKXN','dequ','atio','adequation'),
 (6625,'adequations',' a|ad|de|eq|qu|ua|at|ti|io|on|ns|s','adeq','ATKXNS','dequ','tion','adequation'),
 (6626,'Aders\' duiker','','','',NULL,NULL,''),
 (6627,'Aders\' duikers','','','',NULL,NULL,''),
 (6628,'Aders\'s duiker','','','',NULL,NULL,''),
 (6629,'Aders\'s duikers','','','',NULL,NULL,''),
 (6630,'ades',' a|ad|de|es|s','ades','ATS','des','ades','ades'),
 (6631,'Adesmia',' A|Ad|de|es|sm|mi|ia|a','Ades','ATSM','desm','esmi','Adesmia'),
 (6632,'Adesmia aegiceras',' A|Ad|de|es|sm|mi|ia|a | a|ae|eg|gi|ic|ce|er|ra|as|s','Ades','ATSMJSRS','desm','cera','Adesmia ae'),
 (6633,'Adesmia grandiflora',' A|Ad|de|es|sm|mi|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Ades','ATSMKRNTFLR','desm','flor','Adesmia gr'),
 (6634,'Adesmia lanata',' A|Ad|de|es|sm|mi|ia|a | l|la|an|na|at|ta|a','Ades','ATSMLNT','desm','anat','Adesmia la');
INSERT INTO `m_spelling_dictionary` VALUES  (6635,'Adesmia retrofracta',' A|Ad|de|es|sm|mi|ia|a | r|re|et|tr|ro|of|fr|ra|ac|ct|ta|a','Ades','ATSMRTRFRKT','desm','ract','Adesmia re'),
 (6636,'Adesmia villosa',' A|Ad|de|es|sm|mi|ia|a | v|vi|il|ll|lo|os|sa|a','Ades','ATSMFLS','desm','llos','Adesmia vi'),
 (6637,'Adesmia volckmannii',' A|Ad|de|es|sm|mi|ia|a | v|vo|ol|lc|ck|km|ma|an|nn|ni|ii|i','Ades','ATSMFLKMN','desm','anni','Adesmia vo'),
 (6638,'adeturon',' a|ad|de|et|tu|ur|ro|on|n','adet','ATTRN','detu','turo','adeturon'),
 (6639,'ADF',' A|AD|DF|F','ADF','ATF','DF','ADF','ADF'),
 (6640,'ADF\'s','','','',NULL,NULL,''),
 (6641,'ADFs',' A|AD|DF|Fs|s','ADFs','ATFS','DFs','ADFs','ADFs'),
 (6642,'adgenol',' a|ad|dg|ge|en|no|ol|l','adge','AJNL','dgen','geno','adgenol'),
 (6643,'adh',' a|ad|dh|h','adh','AT','dh','adh','adh'),
 (6644,'adh\'s','','','',NULL,NULL,''),
 (6645,'adhaesio interthalamica',' a|ad|dh|ha|ae|es|si|io|o | i|in|nt|te|er|rt|th|ha|al|la|am|mi|ic|ca|a','adha','ATHXNTR0LMK','dhae','amic','adhaesio i'),
 (6646,'adhalin',' a|ad|dh|ha|al|li|in|n','adha','ATHLN','dhal','hali','adhalin');
INSERT INTO `m_spelling_dictionary` VALUES  (6647,'Adhatoda',' A|Ad|dh|ha|at|to|od|da|a','Adha','ATHTT','dhat','atod','Adhatoda'),
 (6648,'ADHD',' A|AD|DH|HD|D','ADHD','ATT','DHD','ADHD','ADHD'),
 (6649,'adhere',' a|ad|dh|he|er|re|e','adhe','ATHR','dher','dher','adhere'),
 (6650,'adhered',' a|ad|dh|he|er|re|ed|d','adhe','ATHRT','dher','here','adhered'),
 (6651,'adherence',' a|ad|dh|he|er|re|en|nc|ce|e','adhe','ATHRNS','dher','renc','adherence'),
 (6652,'adherences',' a|ad|dh|he|er|re|en|nc|ce|es|s','adhe','ATHRNSS','dher','ence','adherences'),
 (6653,'adherens',' a|ad|dh|he|er|re|en|ns|s','adhe','ATHRNS','dher','eren','adherens'),
 (6654,'adherent',' a|ad|dh|he|er|re|en|nt|t','adhe','ATHRNT','dher','eren','adherent'),
 (6655,'adherent cell',' a|ad|dh|he|er|re|en|nt|t | c|ce|el|ll|l','adhe','ATHRNTSL','dher',' cel','adherent c'),
 (6656,'adherent cells',' a|ad|dh|he|er|re|en|nt|t | c|ce|el|ll|ls|s','adhe','ATHRNTSLS','dher','cell','adherent c'),
 (6657,'adherent junction',' a|ad|dh|he|er|re|en|nt|t | j|ju|un|nc|ct|ti|io|on|n','adhe','ATHRNTJNKXN','dher','ctio','adherent j'),
 (6658,'adherent junctions',' a|ad|dh|he|er|re|en|nt|t | j|ju|un|nc|ct|ti|io|on|ns|s','adhe','ATHRNTJNKXNS','dher','tion','adherent j');
INSERT INTO `m_spelling_dictionary` VALUES  (6659,'adherent leucoma',' a|ad|dh|he|er|re|en|nt|t | l|le|eu|uc|co|om|ma|a','adhe','ATHRNTLKM','dher','ucom','adherent l'),
 (6660,'adherent leucomas',' a|ad|dh|he|er|re|en|nt|t | l|le|eu|uc|co|om|ma|as|s','adhe','ATHRNTLKMS','dher','coma','adherent l'),
 (6661,'adherent leukoma',' a|ad|dh|he|er|re|en|nt|t | l|le|eu|uk|ko|om|ma|a','adhe','ATHRNTLKM','dher','ukom','adherent l'),
 (6662,'adherent leukomas',' a|ad|dh|he|er|re|en|nt|t | l|le|eu|uk|ko|om|ma|as|s','adhe','ATHRNTLKMS','dher','koma','adherent l'),
 (6663,'adherent pericardia',' a|ad|dh|he|er|re|en|nt|t | p|pe|er|ri|ic|ca|ar|rd|di|ia|a','adhe','ATHRNTPRKRT','dher','ardi','adherent p'),
 (6664,'adherent pericardium',' a|ad|dh|he|er|re|en|nt|t | p|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','adhe','ATHRNTPRKRTM','dher','rdiu','adherent p'),
 (6665,'adherent placenta',' a|ad|dh|he|er|re|en|nt|t | p|pl|la|ac|ce|en|nt|ta|a','adhe','ATHRNTPLSNT','dher','cent','adherent p'),
 (6666,'adherent placentae',' a|ad|dh|he|er|re|en|nt|t | p|pl|la|ac|ce|en|nt|ta|ae|e','adhe','ATHRNTPLSNT','dher','enta','adherent p'),
 (6667,'adherent placentas',' a|ad|dh|he|er|re|en|nt|t | p|pl|la|ac|ce|en|nt|ta|as|s','adhe','ATHRNTPLSNTS','dher','enta','adherent p');
INSERT INTO `m_spelling_dictionary` VALUES  (6668,'adherently',' a|ad|dh|he|er|re|en|nt|tl|ly|y','adhe','ATHRNTL','dher','entl','adherently'),
 (6669,'adherents',' a|ad|dh|he|er|re|en|nt|ts|s','adhe','ATHRNTS','dher','rent','adherents'),
 (6670,'adheres',' a|ad|dh|he|er|re|es|s','adhe','ATHRS','dher','here','adheres'),
 (6671,'adhering',' a|ad|dh|he|er|ri|in|ng|g','adhe','ATHRNK','dher','erin','adhering'),
 (6672,'adheseal',' a|ad|dh|he|es|se|ea|al|l','adhe','ATHSL','dhes','esea','adheseal'),
 (6673,'adhesin',' a|ad|dh|he|es|si|in|n','adhe','ATHSN','dhes','hesi','adhesin'),
 (6674,'adhesins',' a|ad|dh|he|es|si|in|ns|s','adhe','ATHSNS','dhes','esin','adhesins'),
 (6675,'adhesio',' a|ad|dh|he|es|si|io|o','adhe','ATHX','dhes','hesi','adhesio'),
 (6676,'adhesio interthalamica',' a|ad|dh|he|es|si|io|o | i|in|nt|te|er|rt|th|ha|al|la|am|mi|ic|ca|a','adhe','ATHXNTR0LMK','dhes','amic','adhesio in'),
 (6677,'adhesiolyses',' a|ad|dh|he|es|si|io|ol|ly|ys|se|es|s','adhe','ATHXLSS','dhes','lyse','adhesiolys'),
 (6678,'adhesiolysis',' a|ad|dh|he|es|si|io|ol|ly|ys|si|is|s','adhe','ATHXLSS','dhes','lysi','adhesiolys');
INSERT INTO `m_spelling_dictionary` VALUES  (6679,'adhesion',' a|ad|dh|he|es|si|io|on|n','adhe','ATHXN','dhes','esio','adhesion'),
 (6680,'adhesions',' a|ad|dh|he|es|si|io|on|ns|s','adhe','ATHXNS','dhes','sion','adhesions'),
 (6681,'adhesive',' a|ad|dh|he|es|si|iv|ve|e','adhe','ATHSF','dhes','esiv','adhesive'),
 (6682,'adhesive bursitides',' a|ad|dh|he|es|si|iv|ve|e | b|bu|ur|rs|si|it|ti|id|de|es|s','adhe','ATHSFBRSTTS','dhes','tide','adhesive b'),
 (6683,'adhesive bursitis',' a|ad|dh|he|es|si|iv|ve|e | b|bu|ur|rs|si|it|ti|is|s','adhe','ATHSFBRSTS','dhes','siti','adhesive b'),
 (6684,'adhesive capsulitides',' a|ad|dh|he|es|si|iv|ve|e | c|ca|ap|ps|su|ul|li|it|ti|id|de|es|s','adhe','ATHSFKPSLTTS','dhes','tide','adhesive c'),
 (6685,'adhesive capsulitis',' a|ad|dh|he|es|si|iv|ve|e | c|ca|ap|ps|su|ul|li|it|ti|is|s','adhe','ATHSFKPSLTS','dhes','liti','adhesive c'),
 (6686,'adhesive otitis media',' a|ad|dh|he|es|si|iv|ve|e | o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','adhe','ATHSFTTSMT','dhes','medi','adhesive o'),
 (6687,'adhesive pericarditides',' a|ad|dh|he|es|si|iv|ve|e | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','adhe','ATHSFPRKRTTTS','dhes','tide','adhesive p');
INSERT INTO `m_spelling_dictionary` VALUES  (6688,'adhesive pericarditis',' a|ad|dh|he|es|si|iv|ve|e | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','adhe','ATHSFPRKRTTS','dhes','diti','adhesive p'),
 (6689,'adhesive peritendinitides',' a|ad|dh|he|es|si|iv|ve|e | p|pe|er|ri|it|te|en|nd|di|in|ni|it|ti|id|de|es|s','adhe','ATHSFPRTNTNTTS','dhes','tide','adhesive p'),
 (6690,'adhesive peritendinitis',' a|ad|dh|he|es|si|iv|ve|e | p|pe|er|ri|it|te|en|nd|di|in|ni|it|ti|is|s','adhe','ATHSFPRTNTNTS','dhes','niti','adhesive p'),
 (6691,'adhesive peritonitides',' a|ad|dh|he|es|si|iv|ve|e | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','adhe','ATHSFPRTNTTS','dhes','tide','adhesive p'),
 (6692,'adhesive peritonitis',' a|ad|dh|he|es|si|iv|ve|e | p|pe|er|ri|it|to|on|ni|it|ti|is|s','adhe','ATHSFPRTNTS','dhes','niti','adhesive p'),
 (6693,'adhesive phlebitides',' a|ad|dh|he|es|si|iv|ve|e | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','adhe','ATHSFFLBTTS','dhes','tide','adhesive p'),
 (6694,'adhesive phlebitis',' a|ad|dh|he|es|si|iv|ve|e | p|ph|hl|le|eb|bi|it|ti|is|s','adhe','ATHSFFLBTS','dhes','biti','adhesive p'),
 (6695,'adhesive pylephlebitides',' a|ad|dh|he|es|si|iv|ve|e | p|py|yl|le|ep|ph|hl|le|eb|bi|it|ti|id|de|es|s','adhe','ATHSFPLFLBTTS','dhes','tide','adhesive p');
INSERT INTO `m_spelling_dictionary` VALUES  (6696,'adhesive pylephlebitis',' a|ad|dh|he|es|si|iv|ve|e | p|py|yl|le|ep|ph|hl|le|eb|bi|it|ti|is|s','adhe','ATHSFPLFLBTS','dhes','biti','adhesive p'),
 (6697,'adhesive remover',' a|ad|dh|he|es|si|iv|ve|e | r|re|em|mo|ov|ve|er|r','adhe','ATHSFRMFR','dhes','move','adhesive r'),
 (6698,'adhesive removers',' a|ad|dh|he|es|si|iv|ve|e | r|re|em|mo|ov|ve|er|rs|s','adhe','ATHSFRMFRS','dhes','over','adhesive r'),
 (6699,'adhesive tape',' a|ad|dh|he|es|si|iv|ve|e | t|ta|ap|pe|e','adhe','ATHSFTP','dhes',' tap','adhesive t'),
 (6700,'adhesive tenosynovitides',' a|ad|dh|he|es|si|iv|ve|e | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','adhe','ATHSFTNSNFTTS','dhes','tide','adhesive t'),
 (6701,'adhesive tenosynovitis',' a|ad|dh|he|es|si|iv|ve|e | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|is|s','adhe','ATHSFTNSNFTS','dhes','viti','adhesive t'),
 (6702,'adhesive vaginitides',' a|ad|dh|he|es|si|iv|ve|e | v|va|ag|gi|in|ni|it|ti|id|de|es|s','adhe','ATHSFFJNTTS','dhes','tide','adhesive v'),
 (6703,'adhesive vaginitis',' a|ad|dh|he|es|si|iv|ve|e | v|va|ag|gi|in|ni|it|ti|is|s','adhe','ATHSFFJNTS','dhes','niti','adhesive v');
INSERT INTO `m_spelling_dictionary` VALUES  (6704,'adhesively',' a|ad|dh|he|es|si|iv|ve|el|ly|y','adhe','ATHSFL','dhes','ivel','adhesively'),
 (6705,'adhesiveness',' a|ad|dh|he|es|si|iv|ve|en|ne|es|ss|s','adhe','ATHSFNS','dhes','enes','adhesivene'),
 (6706,'adhesivenesses',' a|ad|dh|he|es|si|iv|ve|en|ne|es|ss|se|es|s','adhe','ATHSFNSS','dhes','esse','adhesivene'),
 (6707,'adhesives',' a|ad|dh|he|es|si|iv|ve|es|s','adhe','ATHSFS','dhes','sive','adhesives'),
 (6708,'adhesivity',' a|ad|dh|he|es|si|iv|vi|it|ty|y','adhe','ATHSFT','dhes','ivit','adhesivity'),
 (6709,'ADHIAD',' A|AD|DH|HI|IA|AD|D','ADHI','ATHT','DHIA','DHIA','ADHIAD'),
 (6710,'adhs',' a|ad|dh|hs|s','adhs','ATS','dhs','adhs','adhs'),
 (6711,'adiabatic',' a|ad|di|ia|ab|ba|at|ti|ic|c','adia','ATBTK','diab','bati','adiabatic'),
 (6712,'adiabatically',' a|ad|di|ia|ab|ba|at|ti|ic|ca|al|ll|ly|y','adia','ATBTKL','diab','call','adiabatica'),
 (6713,'adiabaticity',' a|ad|di|ia|ab|ba|at|ti|ic|ci|it|ty|y','adia','ATBTST','diab','icit','adiabatici'),
 (6714,'adiactinic',' a|ad|di|ia|ac|ct|ti|in|ni|ic|c','adia','ATKTNK','diac','tini','adiactinic');
INSERT INTO `m_spelling_dictionary` VALUES  (6715,'adiadochokinesia',' a|ad|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|es|si|ia|a','adia','ATTXKNX','diad','nesi','adiadochok'),
 (6716,'adiadochokinesis',' a|ad|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|es|si|is|s','adia','ATTXKNSS','diad','nesi','adiadochok'),
 (6717,'adiadokokinesia',' a|ad|di|ia|ad|do|ok|ko|ok|ki|in|ne|es|si|ia|a','adia','ATTKKNX','diad','nesi','adiadokoki'),
 (6718,'adiadokokinesis',' a|ad|di|ia|ad|do|ok|ko|ok|ki|in|ne|es|si|is|s','adia','ATTKKNSS','diad','nesi','adiadokoki'),
 (6719,'Adiantum',' A|Ad|di|ia|an|nt|tu|um|m','Adia','ATNTM','dian','antu','Adiantum'),
 (6720,'adiapneustia',' a|ad|di|ia|ap|pn|ne|eu|us|st|ti|ia|a','adia','ATPNSX','diap','usti','adiapneust'),
 (6721,'adiaspiromycoses',' a|ad|di|ia|as|sp|pi|ir|ro|om|my|yc|co|os|se|es|s','adia','ATSPRMKSS','dias','cose','adiaspirom'),
 (6722,'adiaspiromycosis',' a|ad|di|ia|as|sp|pi|ir|ro|om|my|yc|co|os|si|is|s','adia','ATSPRMKSS','dias','cosi','adiaspirom'),
 (6723,'adibendan',' a|ad|di|ib|be|en|nd|da|an|n','adib','ATBNTN','dibe','enda','adibendan'),
 (6724,'adicillin',' a|ad|di|ic|ci|il|ll|li|in|n','adic','ATSLN','dici','illi','adicillin');
INSERT INTO `m_spelling_dictionary` VALUES  (6725,'adicin',' a|ad|di|ic|ci|in|n','adic','ATSN','dici','dici','adicin'),
 (6726,'Adie',' A|Ad|di|ie|e','Adie','AT','die','Adie','Adie'),
 (6727,'Adie\'s pupil','','','',NULL,NULL,''),
 (6728,'Adie\'s syndrome','','','',NULL,NULL,''),
 (6729,'Adie\'s syndromes','','','',NULL,NULL,''),
 (6730,'adient',' a|ad|di|ie|en|nt|t','adie','ATNT','dien','dien','adient'),
 (6731,'Adies',' A|Ad|di|ie|es|s','Adie','ATS','dies','Adie','Adies'),
 (6732,'adimicin',' a|ad|di|im|mi|ic|ci|in|n','adim','ATMSN','dimi','mici','adimicin'),
 (6733,'adimolol',' a|ad|di|im|mo|ol|lo|ol|l','adim','ATMLL','dimo','molo','adimolol'),
 (6734,'adinazolam',' a|ad|di|in|na|az|zo|ol|la|am|m','adin','ATNSLM','dina','zola','adinazolam'),
 (6735,'Adineta',' A|Ad|di|in|ne|et|ta|a','Adin','ATNT','dine','inet','Adineta'),
 (6736,'Adineta vaga',' A|Ad|di|in|ne|et|ta|a | v|va|ag|ga|a','Adin','ATNTFK','dine',' vag','Adineta va'),
 (6737,'adipamidase',' a|ad|di|ip|pa|am|mi|id|da|as|se|e','adip','ATPMTS','dipa','idas','adipamidas'),
 (6738,'adipamide',' a|ad|di|ip|pa|am|mi|id|de|e','adip','ATPMT','dipa','amid','adipamide');
INSERT INTO `m_spelling_dictionary` VALUES  (6739,'adipate',' a|ad|di|ip|pa|at|te|e','adip','ATPT','dipa','ipat','adipate'),
 (6740,'adipates',' a|ad|di|ip|pa|at|te|es|s','adip','ATPTS','dipa','pate','adipates'),
 (6741,'adipectomies',' a|ad|di|ip|pe|ec|ct|to|om|mi|ie|es|s','adip','ATPKTMS','dipe','omie','adipectomi'),
 (6742,'adipectomy',' a|ad|di|ip|pe|ec|ct|to|om|my|y','adip','ATPKTM','dipe','ctom','adipectomy'),
 (6743,'adiphenine',' a|ad|di|ip|ph|he|en|ni|in|ne|e','adip','ATFNN','diph','enin','adiphenine'),
 (6744,'adiphenine hydrochloride',' a|ad|di|ip|ph|he|en|ni|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','adip','ATFNNTRXLRT','diph','orid','adiphenine'),
 (6745,'adipic',' a|ad|di|ip|pi|ic|c','adip','ATPK','dipi','dipi','adipic'),
 (6746,'adipic acid',' a|ad|di|ip|pi|ic|c | a|ac|ci|id|d','adip','ATPKST','dipi',' aci','adipic aci'),
 (6747,'adipic acid dihydrazide',' a|ad|di|ip|pi|ic|c | a|ac|ci|id|d | d|di|ih|hy|yd|dr|ra|az|zi|id|de|e','adip','ATPKSTTTRST','dipi','azid','adipic aci'),
 (6748,'adipic acids',' a|ad|di|ip|pi|ic|c | a|ac|ci|id|ds|s','adip','ATPKSTS','dipi','acid','adipic aci');
INSERT INTO `m_spelling_dictionary` VALUES  (6749,'adipic dihydrazide',' a|ad|di|ip|pi|ic|c | d|di|ih|hy|yd|dr|ra|az|zi|id|de|e','adip','ATPKTTRST','dipi','azid','adipic dih'),
 (6750,'adipiodon',' a|ad|di|ip|pi|io|od|do|on|n','adip','ATPTN','dipi','iodo','adipiodon'),
 (6751,'adipiodons',' a|ad|di|ip|pi|io|od|do|on|ns|s','adip','ATPTNS','dipi','odon','adipiodons'),
 (6752,'adipocellular',' a|ad|di|ip|po|oc|ce|el|ll|lu|ul|la|ar|r','adip','ATPSLLR','dipo','lula','adipocellu'),
 (6753,'adipoceratous',' a|ad|di|ip|po|oc|ce|er|ra|at|to|ou|us|s','adip','ATPSRTS','dipo','atou','adipocerat'),
 (6754,'adipocere',' a|ad|di|ip|po|oc|ce|er|re|e','adip','ATPSR','dipo','ocer','adipocere'),
 (6755,'adipocyte',' a|ad|di|ip|po|oc|cy|yt|te|e','adip','ATPST','dipo','ocyt','adipocyte'),
 (6756,'adipocyte lipid-binding protein',' a|ad|di|ip|po|oc|cy|yt|te|e | l|li|ip|pi|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','adip','ATPSTLPTBNTNKPRTN','dipo','otei','adipocyte'),
 (6757,'adipocytes',' a|ad|di|ip|po|oc|cy|yt|te|es|s','adip','ATPSTS','dipo','cyte','adipocytes'),
 (6758,'adipocytic',' a|ad|di|ip|po|oc|cy|yt|ti|ic|c','adip','ATPSTK','dipo','cyti','adipocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (6759,'adipofibroma',' a|ad|di|ip|po|of|fi|ib|br|ro|om|ma|a','adip','ATPFBRM','dipo','brom','adipofibro'),
 (6760,'adipofibromas',' a|ad|di|ip|po|of|fi|ib|br|ro|om|ma|as|s','adip','ATPFBRMS','dipo','roma','adipofibro'),
 (6761,'adipofibromata',' a|ad|di|ip|po|of|fi|ib|br|ro|om|ma|at|ta|a','adip','ATPFBRMT','dipo','omat','adipofibro'),
 (6762,'adipogeneses',' a|ad|di|ip|po|og|ge|en|ne|es|se|es|s','adip','ATPJNSS','dipo','nese','adipogenes'),
 (6763,'adipogenesis',' a|ad|di|ip|po|og|ge|en|ne|es|si|is|s','adip','ATPJNSS','dipo','nesi','adipogenes'),
 (6764,'adipogenic',' a|ad|di|ip|po|og|ge|en|ni|ic|c','adip','ATPJNK','dipo','geni','adipogenic'),
 (6765,'adipogenous',' a|ad|di|ip|po|og|ge|en|no|ou|us|s','adip','ATPJNS','dipo','enou','adipogenou'),
 (6766,'adipohepatic',' a|ad|di|ip|po|oh|he|ep|pa|at|ti|ic|c','adip','ATPHPTK','dipo','pati','adipohepat'),
 (6767,'adipokinetic',' a|ad|di|ip|po|ok|ki|in|ne|et|ti|ic|c','adip','ATPKNTK','dipo','neti','adipokinet'),
 (6768,'adipokinetic hormone',' a|ad|di|ip|po|ok|ki|in|ne|et|ti|ic|c | h|ho|or|rm|mo|on|ne|e','adip','ATPKNTKHRMN','dipo','rmon','adipokinet');
INSERT INTO `m_spelling_dictionary` VALUES  (6769,'adipokinetic hormones',' a|ad|di|ip|po|ok|ki|in|ne|et|ti|ic|c | h|ho|or|rm|mo|on|ne|es|s','adip','ATPKNTKHRMNS','dipo','mone','adipokinet'),
 (6770,'adipolysis',' a|ad|di|ip|po|ol|ly|ys|si|is|s','adip','ATPLSS','dipo','lysi','adipolysis'),
 (6771,'adipolytic',' a|ad|di|ip|po|ol|ly|yt|ti|ic|c','adip','ATPLTK','dipo','lyti','adipolytic'),
 (6772,'adipometer',' a|ad|di|ip|po|om|me|et|te|er|r','adip','ATPMTR','dipo','mete','adipometer'),
 (6773,'adipometers',' a|ad|di|ip|po|om|me|et|te|er|rs|s','adip','ATPMTRS','dipo','eter','adipometer'),
 (6774,'adiponecroses',' a|ad|di|ip|po|on|ne|ec|cr|ro|os|se|es|s','adip','ATPNKRSS','dipo','rose','adiponecro'),
 (6775,'adiponecrosis',' a|ad|di|ip|po|on|ne|ec|cr|ro|os|si|is|s','adip','ATPNKRSS','dipo','rosi','adiponecro'),
 (6776,'adiponectin',' a|ad|di|ip|po|on|ne|ec|ct|ti|in|n','adip','ATPNKTN','dipo','ecti','adiponecti'),
 (6777,'adipopectic',' a|ad|di|ip|po|op|pe|ec|ct|ti|ic|c','adip','ATPPKTK','dipo','ecti','adipopecti'),
 (6778,'adipopexic',' a|ad|di|ip|po|op|pe|ex|xi|ic|c','adip','ATPPKSK','dipo','pexi','adipopexic');
INSERT INTO `m_spelling_dictionary` VALUES  (6779,'adipopexis',' a|ad|di|ip|po|op|pe|ex|xi|is|s','adip','ATPPKSS','dipo','pexi','adipopexis'),
 (6780,'adiposalgia',' a|ad|di|ip|po|os|sa|al|lg|gi|ia|a','adip','ATPSLJ','dipo','algi','adiposalgi'),
 (6781,'adipose',' a|ad|di|ip|po|os|se|e','adip','ATPS','dipo','ipos','adipose'),
 (6782,'adipose bodies',' a|ad|di|ip|po|os|se|e | b|bo|od|di|ie|es|s','adip','ATPSBTS','dipo','odie','adipose bo'),
 (6783,'adipose body',' a|ad|di|ip|po|os|se|e | b|bo|od|dy|y','adip','ATPSBT','dipo',' bod','adipose bo'),
 (6784,'adipose cell',' a|ad|di|ip|po|os|se|e | c|ce|el|ll|l','adip','ATPSSL','dipo',' cel','adipose ce'),
 (6785,'adipose cells',' a|ad|di|ip|po|os|se|e | c|ce|el|ll|ls|s','adip','ATPSSLS','dipo','cell','adipose ce'),
 (6786,'adipose sarcoma',' a|ad|di|ip|po|os|se|e | s|sa|ar|rc|co|om|ma|a','adip','ATPSSRKM','dipo','rcom','adipose sa'),
 (6787,'adipose sarcomas',' a|ad|di|ip|po|os|se|e | s|sa|ar|rc|co|om|ma|as|s','adip','ATPSSRKMS','dipo','coma','adipose sa'),
 (6788,'adipose sarcomata',' a|ad|di|ip|po|os|se|e | s|sa|ar|rc|co|om|ma|at|ta|a','adip','ATPSSRKMT','dipo','omat','adipose sa');
INSERT INTO `m_spelling_dictionary` VALUES  (6789,'adipose tissue',' a|ad|di|ip|po|os|se|e | t|ti|is|ss|su|ue|e','adip','ATPSTS','dipo','issu','adipose ti'),
 (6790,'adipose tissues',' a|ad|di|ip|po|os|se|e | t|ti|is|ss|su|ue|es|s','adip','ATPSTSS','dipo','ssue','adipose ti'),
 (6791,'adipose-tissue',' a|ad|di|ip|po|os|se|e-|-t|ti|is|ss|su|ue|e','adip','ATPSTS','dipo','issu','adipose-ti'),
 (6792,'adipose-tissues',' a|ad|di|ip|po|os|se|e-|-t|ti|is|ss|su|ue|es|s','adip','ATPSTSS','dipo','ssue','adipose-ti'),
 (6793,'adiposes',' a|ad|di|ip|po|os|se|es|s','adip','ATPSS','dipo','pose','adiposes'),
 (6794,'adiposin',' a|ad|di|ip|po|os|si|in|n','adip','ATPSN','dipo','posi','adiposin'),
 (6795,'adiposin 1',' a|ad|di|ip|po|os|si|in|n | 1|1','adip','ATPSN','dipo','sin','adiposin 1'),
 (6796,'adiposin 2',' a|ad|di|ip|po|os|si|in|n | 2|2','adip','ATPSN','dipo','sin','adiposin 2'),
 (6797,'adiposin-1',' a|ad|di|ip|po|os|si|in|n-|-1|1','adip','ATPSN','dipo','sin-','adiposin-1'),
 (6798,'adiposin-2',' a|ad|di|ip|po|os|si|in|n-|-2|2','adip','ATPSN','dipo','sin-','adiposin-2'),
 (6799,'adiposins',' a|ad|di|ip|po|os|si|in|ns|s','adip','ATPSNS','dipo','osin','adiposins');
INSERT INTO `m_spelling_dictionary` VALUES  (6800,'adiposis',' a|ad|di|ip|po|os|si|is|s','adip','ATPSS','dipo','posi','adiposis'),
 (6801,'adiposis dolorosa',' a|ad|di|ip|po|os|si|is|s | d|do|ol|lo|or|ro|os|sa|a','adip','ATPSSTLRS','dipo','oros','adiposis d'),
 (6802,'adiposis tuberosa simplex',' a|ad|di|ip|po|os|si|is|s | t|tu|ub|be|er|ro|os|sa|a | s|si|im|mp|pl|le|ex|x','adip','ATPSSTBRSSMPLKS','dipo','mple','adiposis t'),
 (6803,'adipositas',' a|ad|di|ip|po|os|si|it|ta|as|s','adip','ATPSTS','dipo','sita','adipositas'),
 (6804,'adipositas ex vacuo',' a|ad|di|ip|po|os|si|it|ta|as|s | e|ex|x | v|va|ac|cu|uo|o','adip','ATPSTSKSFK','dipo','vacu','adipositas'),
 (6805,'adipositides',' a|ad|di|ip|po|os|si|it|ti|id|de|es|s','adip','ATPSTTS','dipo','tide','adipositid'),
 (6806,'adiposities',' a|ad|di|ip|po|os|si|it|ti|ie|es|s','adip','ATPSTS','dipo','itie','adipositie'),
 (6807,'adipositis',' a|ad|di|ip|po|os|si|it|ti|is|s','adip','ATPSTS','dipo','siti','adipositis'),
 (6808,'adiposity',' a|ad|di|ip|po|os|si|it|ty|y','adip','ATPST','dipo','osit','adiposity'),
 (6809,'adiposity index',' a|ad|di|ip|po|os|si|it|ty|y | i|in|nd|de|ex|x','adip','ATPSTNTKS','dipo','inde','adiposity');
INSERT INTO `m_spelling_dictionary` VALUES  (6810,'adiposity indexes',' a|ad|di|ip|po|os|si|it|ty|y | i|in|nd|de|ex|xe|es|s','adip','ATPSTNTKSS','dipo','dexe','adiposity'),
 (6811,'adiposity indices',' a|ad|di|ip|po|os|si|it|ty|y | i|in|nd|di|ic|ce|es|s','adip','ATPSTNTSS','dipo','dice','adiposity'),
 (6812,'adiposogenital',' a|ad|di|ip|po|os|so|og|ge|en|ni|it|ta|al|l','adip','ATPSJNTL','dipo','nita','adiposogen'),
 (6813,'adiposogenital dystrophy',' a|ad|di|ip|po|os|so|og|ge|en|ni|it|ta|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','adip','ATPSJNTLTSTRF','dipo','roph','adiposogen'),
 (6814,'adiposogenital syndrome',' a|ad|di|ip|po|os|so|og|ge|en|ni|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','adip','ATPSJNTLSNTRM','dipo','drom','adiposogen'),
 (6815,'adipous',' a|ad|di|ip|po|ou|us|s','adip','ATPS','dipo','ipou','adipous'),
 (6816,'adipoyl dihydroxamic acid',' a|ad|di|ip|po|oy|yl|l | d|di|ih|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','adip','ATPLTTRKSMKST','dipo',' aci','adipoyl di'),
 (6817,'adipozin',' a|ad|di|ip|po|oz|zi|in|n','adip','ATPSN','dipo','pozi','adipozin'),
 (6818,'adipozins',' a|ad|di|ip|po|oz|zi|in|ns|s','adip','ATPSNS','dipo','ozin','adipozins');
INSERT INTO `m_spelling_dictionary` VALUES  (6819,'adipsia',' a|ad|di|ip|ps|si|ia|a','adip','ATPX','dips','ipsi','adipsia'),
 (6820,'adipsic',' a|ad|di|ip|ps|si|ic|c','adip','ATPSK','dips','ipsi','adipsic'),
 (6821,'adipsin',' a|ad|di|ip|ps|si|in|n','adip','ATPSN','dips','ipsi','adipsin'),
 (6822,'adipsous',' a|ad|di|ip|ps|so|ou|us|s','adip','ATPSS','dips','psou','adipsous'),
 (6823,'adipyl',' a|ad|di|ip|py|yl|l','adip','ATPL','dipy','dipy','adipyl'),
 (6824,'adipyl dichloride',' a|ad|di|ip|py|yl|l | d|di|ic|ch|hl|lo|or|ri|id|de|e','adip','ATPLTXLRT','dipy','orid','adipyl dic'),
 (6825,'aditoprim',' a|ad|di|it|to|op|pr|ri|im|m','adit','ATTPRM','dito','opri','aditoprim'),
 (6826,'aditus',' a|ad|di|it|tu|us|s','adit','ATTS','ditu','ditu','aditus'),
 (6827,'aditus laryngis',' a|ad|di|it|tu|us|s | l|la|ar|ry|yn|ng|gi|is|s','adit','ATTSLRNJS','ditu','yngi','aditus lar'),
 (6828,'adituses',' a|ad|di|it|tu|us|se|es|s','adit','ATTSS','ditu','tuse','adituses'),
 (6829,'Adiuretin',' A|Ad|di|iu|ur|re|et|ti|in|n','Adiu','ATRTN','diur','reti','Adiuretin'),
 (6830,'adjacencies',' a|ad|dj|ja|ac|ce|en|nc|ci|ie|es|s','adja','ATJSNSS','djac','ncie','adjacencie');
INSERT INTO `m_spelling_dictionary` VALUES  (6831,'adjacency',' a|ad|dj|ja|ac|ce|en|nc|cy|y','adja','ATJSNS','djac','cenc','adjacency'),
 (6832,'adjacent',' a|ad|dj|ja|ac|ce|en|nt|t','adja','ATJSNT','djac','acen','adjacent'),
 (6833,'adjacently',' a|ad|dj|ja|ac|ce|en|nt|tl|ly|y','adja','ATJSNTL','djac','entl','adjacently'),
 (6834,'adjectival',' a|ad|dj|je|ec|ct|ti|iv|va|al|l','adje','ATJKTFL','djec','tiva','adjectival'),
 (6835,'adjectivally',' a|ad|dj|je|ec|ct|ti|iv|va|al|ll|ly|y','adje','ATJKTFL','djec','vall','adjectival'),
 (6836,'adjective',' a|ad|dj|je|ec|ct|ti|iv|ve|e','adje','ATJKTF','djec','ctiv','adjective'),
 (6837,'adjectively',' a|ad|dj|je|ec|ct|ti|iv|ve|el|ly|y','adje','ATJKTFL','djec','ivel','adjectivel'),
 (6838,'adjectives',' a|ad|dj|je|ec|ct|ti|iv|ve|es|s','adje','ATJKTFS','djec','tive','adjectives'),
 (6839,'adjoin',' a|ad|dj|jo|oi|in|n','adjo','ATJN','djoi','djoi','adjoin'),
 (6840,'adjoined',' a|ad|dj|jo|oi|in|ne|ed|d','adjo','ATJNT','djoi','oine','adjoined'),
 (6841,'adjoining',' a|ad|dj|jo|oi|in|ni|in|ng|g','adjo','ATJNNK','djoi','inin','adjoining'),
 (6842,'adjoins',' a|ad|dj|jo|oi|in|ns|s','adjo','ATJNS','djoi','join','adjoins');
INSERT INTO `m_spelling_dictionary` VALUES  (6843,'adjoint',' a|ad|dj|jo|oi|in|nt|t','adjo','ATJNT','djoi','join','adjoint'),
 (6844,'adjoints',' a|ad|dj|jo|oi|in|nt|ts|s','adjo','ATJNTS','djoi','oint','adjoints'),
 (6845,'adjourn',' a|ad|dj|jo|ou|ur|rn|n','adjo','ATJRN','djou','jour','adjourn'),
 (6846,'adjourned',' a|ad|dj|jo|ou|ur|rn|ne|ed|d','adjo','ATJRNT','djou','urne','adjourned'),
 (6847,'adjourning',' a|ad|dj|jo|ou|ur|rn|ni|in|ng|g','adjo','ATJRNNK','djou','rnin','adjourning'),
 (6848,'adjournment',' a|ad|dj|jo|ou|ur|rn|nm|me|en|nt|t','adjo','ATJRNMNT','djou','nmen','adjournmen'),
 (6849,'adjournments',' a|ad|dj|jo|ou|ur|rn|nm|me|en|nt|ts|s','adjo','ATJRNMNTS','djou','ment','adjournmen'),
 (6850,'adjourns',' a|ad|dj|jo|ou|ur|rn|ns|s','adjo','ATJRNS','djou','ourn','adjourns'),
 (6851,'adjudge',' a|ad|dj|ju|ud|dg|ge|e','adju','ATJJ','djud','judg','adjudge'),
 (6852,'adjudged',' a|ad|dj|ju|ud|dg|ge|ed|d','adju','ATJJT','djud','udge','adjudged'),
 (6853,'adjudges',' a|ad|dj|ju|ud|dg|ge|es|s','adju','ATJJS','djud','udge','adjudges'),
 (6854,'adjudging',' a|ad|dj|ju|ud|dg|gi|in|ng|g','adju','ATJJNK','djud','dgin','adjudging');
INSERT INTO `m_spelling_dictionary` VALUES  (6855,'adjudicate',' a|ad|dj|ju|ud|di|ic|ca|at|te|e','adju','ATJTKT','djud','icat','adjudicate'),
 (6856,'adjudicated',' a|ad|dj|ju|ud|di|ic|ca|at|te|ed|d','adju','ATJTKTT','djud','cate','adjudicate'),
 (6857,'adjudicates',' a|ad|dj|ju|ud|di|ic|ca|at|te|es|s','adju','ATJTKTS','djud','cate','adjudicate'),
 (6858,'adjudicating',' a|ad|dj|ju|ud|di|ic|ca|at|ti|in|ng|g','adju','ATJTKTNK','djud','atin','adjudicati'),
 (6859,'adjudication',' a|ad|dj|ju|ud|di|ic|ca|at|ti|io|on|n','adju','ATJTKXN','djud','atio','adjudicati'),
 (6860,'adjudications',' a|ad|dj|ju|ud|di|ic|ca|at|ti|io|on|ns|s','adju','ATJTKXNS','djud','tion','adjudicati'),
 (6861,'adjudicative',' a|ad|dj|ju|ud|di|ic|ca|at|ti|iv|ve|e','adju','ATJTKTF','djud','ativ','adjudicati'),
 (6862,'adjudicator',' a|ad|dj|ju|ud|di|ic|ca|at|to|or|r','adju','ATJTKTR','djud','cato','adjudicato'),
 (6863,'adjudicators',' a|ad|dj|ju|ud|di|ic|ca|at|to|or|rs|s','adju','ATJTKTRS','djud','ator','adjudicato'),
 (6864,'adjunct',' a|ad|dj|ju|un|nc|ct|t','adju','ATJNKT','djun','junc','adjunct');
INSERT INTO `m_spelling_dictionary` VALUES  (6865,'adjunction',' a|ad|dj|ju|un|nc|ct|ti|io|on|n','adju','ATJNKXN','djun','ctio','adjunction'),
 (6866,'adjunctional',' a|ad|dj|ju|un|nc|ct|ti|io|on|na|al|l','adju','ATJNKXNL','djun','iona','adjunction'),
 (6867,'adjunctions',' a|ad|dj|ju|un|nc|ct|ti|io|on|ns|s','adju','ATJNKXNS','djun','tion','adjunction'),
 (6868,'adjunctive',' a|ad|dj|ju|un|nc|ct|ti|iv|ve|e','adju','ATJNKTF','djun','ctiv','adjunctive'),
 (6869,'adjunctively',' a|ad|dj|ju|un|nc|ct|ti|iv|ve|el|ly|y','adju','ATJNKTFL','djun','ivel','adjunctive'),
 (6870,'adjuncts',' a|ad|dj|ju|un|nc|ct|ts|s','adju','ATJNKTS','djun','unct','adjuncts'),
 (6871,'adjuration',' a|ad|dj|ju|ur|ra|at|ti|io|on|n','adju','ATJRXN','djur','atio','adjuration'),
 (6872,'adjurations',' a|ad|dj|ju|ur|ra|at|ti|io|on|ns|s','adju','ATJRXNS','djur','tion','adjuration'),
 (6873,'adjure',' a|ad|dj|ju|ur|re|e','adju','ATJR','djur','djur','adjure'),
 (6874,'adjured',' a|ad|dj|ju|ur|re|ed|d','adju','ATJRT','djur','jure','adjured'),
 (6875,'adjurer',' a|ad|dj|ju|ur|re|er|r','adju','ATJRR','djur','jure','adjurer');
INSERT INTO `m_spelling_dictionary` VALUES  (6876,'adjurers',' a|ad|dj|ju|ur|re|er|rs|s','adju','ATJRRS','djur','urer','adjurers'),
 (6877,'adjures',' a|ad|dj|ju|ur|re|es|s','adju','ATJRS','djur','jure','adjures'),
 (6878,'adjuring',' a|ad|dj|ju|ur|ri|in|ng|g','adju','ATJRNK','djur','urin','adjuring'),
 (6879,'adjuror',' a|ad|dj|ju|ur|ro|or|r','adju','ATJRR','djur','juro','adjuror'),
 (6880,'adjurors',' a|ad|dj|ju|ur|ro|or|rs|s','adju','ATJRRS','djur','uror','adjurors'),
 (6881,'adjust',' a|ad|dj|ju|us|st|t','adju','ATJST','djus','djus','adjust'),
 (6882,'adjustability',' a|ad|dj|ju|us|st|ta|ab|bi|il|li|it|ty|y','adju','ATJSTBLT','djus','ilit','adjustabil'),
 (6883,'adjustable',' a|ad|dj|ju|us|st|ta|ab|bl|le|e','adju','ATJSTBL','djus','tabl','adjustable'),
 (6884,'adjusted',' a|ad|dj|ju|us|st|te|ed|d','adju','ATJSTT','djus','uste','adjusted'),
 (6885,'adjusted odds ratio',' a|ad|dj|ju|us|st|te|ed|d | o|od|dd|ds|s | r|ra|at|ti|io|o','adju','ATJSTTTSRX','djus','rati','adjusted o'),
 (6886,'adjusted odds ratios',' a|ad|dj|ju|us|st|te|ed|d | o|od|dd|ds|s | r|ra|at|ti|io|os|s','adju','ATJSTTTSRXS','djus','atio','adjusted o'),
 (6887,'adjuster',' a|ad|dj|ju|us|st|te|er|r','adju','ATJSTR','djus','uste','adjuster');
INSERT INTO `m_spelling_dictionary` VALUES  (6888,'adjusters',' a|ad|dj|ju|us|st|te|er|rs|s','adju','ATJSTRS','djus','ster','adjusters'),
 (6889,'adjusting',' a|ad|dj|ju|us|st|ti|in|ng|g','adju','ATJSTNK','djus','stin','adjusting'),
 (6890,'adjustive',' a|ad|dj|ju|us|st|ti|iv|ve|e','adju','ATJSTF','djus','stiv','adjustive'),
 (6891,'adjustment',' a|ad|dj|ju|us|st|tm|me|en|nt|t','adju','ATJSTMNT','djus','tmen','adjustment'),
 (6892,'adjustment disorder',' a|ad|dj|ju|us|st|tm|me|en|nt|t | d|di|is|so|or|rd|de|er|r','adju','ATJSTMNTTSRTR','djus','orde','adjustment'),
 (6893,'adjustment disorder with depressed mood',' a|ad|dj|ju|us|st|tm|me|en|nt|t | d|di|is|so|or|rd|de|er|r | w|wi|it|th|h | d|de|ep|pr|re|es|ss|se|ed|d | m|mo|oo|od|d','adju','ATJSTMNTTSRTRW0TPRSTMT','djus',' moo','adjustment'),
 (6894,'adjustment disorder with depressed moods',' a|ad|dj|ju|us|st|tm|me|en|nt|t | d|di|is|so|or|rd|de|er|r | w|wi|it|th|h | d|de|ep|pr|re|es|ss|se|ed|d | m|mo|oo|od|ds|s','adju','ATJSTMNTTSRTRW0TPRSTMTS','djus','mood','adjustment'),
 (6895,'adjustment disorders',' a|ad|dj|ju|us|st|tm|me|en|nt|t | d|di|is|so|or|rd|de|er|rs|s','adju','ATJSTMNTTSRTRS','djus','rder','adjustment');
INSERT INTO `m_spelling_dictionary` VALUES  (6896,'adjustment reaction',' a|ad|dj|ju|us|st|tm|me|en|nt|t | r|re|ea|ac|ct|ti|io|on|n','adju','ATJSTMNTRKXN','djus','ctio','adjustment'),
 (6897,'adjustment reactions',' a|ad|dj|ju|us|st|tm|me|en|nt|t | r|re|ea|ac|ct|ti|io|on|ns|s','adju','ATJSTMNTRKXNS','djus','tion','adjustment'),
 (6898,'adjustments',' a|ad|dj|ju|us|st|tm|me|en|nt|ts|s','adju','ATJSTMNTS','djus','ment','adjustment'),
 (6899,'adjusts',' a|ad|dj|ju|us|st|ts|s','adju','ATJSTS','djus','just','adjusts'),
 (6900,'adjutant',' a|ad|dj|ju|ut|ta|an|nt|t','adju','ATJTNT','djut','utan','adjutant'),
 (6901,'adjutant stork',' a|ad|dj|ju|ut|ta|an|nt|t | s|st|to|or|rk|k','adju','ATJTNTSTRK','djut','stor','adjutant s'),
 (6902,'adjutant storks',' a|ad|dj|ju|ut|ta|an|nt|t | s|st|to|or|rk|ks|s','adju','ATJTNTSTRKS','djut','tork','adjutant s'),
 (6903,'adjutants',' a|ad|dj|ju|ut|ta|an|nt|ts|s','adju','ATJTNTS','djut','tant','adjutants'),
 (6904,'adjutor',' a|ad|dj|ju|ut|to|or|r','adju','ATJTR','djut','juto','adjutor'),
 (6905,'adjutors',' a|ad|dj|ju|ut|to|or|rs|s','adju','ATJTRS','djut','utor','adjutors');
INSERT INTO `m_spelling_dictionary` VALUES  (6906,'adjuvancies',' a|ad|dj|ju|uv|va|an|nc|ci|ie|es|s','adju','ATJFNSS','djuv','ncie','adjuvancie'),
 (6907,'adjuvancy',' a|ad|dj|ju|uv|va|an|nc|cy|y','adju','ATJFNS','djuv','vanc','adjuvancy'),
 (6908,'adjuvant',' a|ad|dj|ju|uv|va|an|nt|t','adju','ATJFNT','djuv','uvan','adjuvant'),
 (6909,'adjuvant arthritides',' a|ad|dj|ju|uv|va|an|nt|t | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','adju','ATJFNTR0RTTS','djuv','tide','adjuvant a'),
 (6910,'adjuvant arthritis',' a|ad|dj|ju|uv|va|an|nt|t | a|ar|rt|th|hr|ri|it|ti|is|s','adju','ATJFNTR0RTS','djuv','riti','adjuvant a'),
 (6911,'adjuvant disease',' a|ad|dj|ju|uv|va|an|nt|t | d|di|is|se|ea|as|se|e','adju','ATJFNTTSS','djuv','seas','adjuvant d'),
 (6912,'adjuvant diseases',' a|ad|dj|ju|uv|va|an|nt|t | d|di|is|se|ea|as|se|es|s','adju','ATJFNTTSSS','djuv','ease','adjuvant d'),
 (6913,'adjuvant induced arthritides',' a|ad|dj|ju|uv|va|an|nt|t | i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','adju','ATJFNTNTSTR0RTTS','djuv','tide','adjuvant i'),
 (6914,'adjuvant induced arthritis',' a|ad|dj|ju|uv|va|an|nt|t | i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|is|s','adju','ATJFNTNTSTR0RTS','djuv','riti','adjuvant i');
INSERT INTO `m_spelling_dictionary` VALUES  (6915,'adjuvant therapy',' a|ad|dj|ju|uv|va|an|nt|t | t|th|he|er|ra|ap|py|y','adju','ATJFNT0RP','djuv','erap','adjuvant t'),
 (6916,'adjuvant-induced arthritides',' a|ad|dj|ju|uv|va|an|nt|t-|-i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','adju','ATJFNTNTSTR0RTTS','djuv','tide','adjuvant-i'),
 (6917,'adjuvant-induced arthritis',' a|ad|dj|ju|uv|va|an|nt|t-|-i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|is|s','adju','ATJFNTNTSTR0RTS','djuv','riti','adjuvant-i'),
 (6918,'adjuvanticities',' a|ad|dj|ju|uv|va|an|nt|ti|ic|ci|it|ti|ie|es|s','adju','ATJFNTSTS','djuv','itie','adjuvantic'),
 (6919,'adjuvanticity',' a|ad|dj|ju|uv|va|an|nt|ti|ic|ci|it|ty|y','adju','ATJFNTST','djuv','icit','adjuvantic'),
 (6920,'adjuvants',' a|ad|dj|ju|uv|va|an|nt|ts|s','adju','ATJFNTS','djuv','vant','adjuvants'),
 (6921,'ADK',' A|AD|DK|K','ADK','ATK','DK','ADK','ADK'),
 (6922,'ADK\'s','','','',NULL,NULL,''),
 (6923,'ADKs',' A|AD|DK|Ks|s','ADKs','ATKS','DKs','ADKs','ADKs'),
 (6924,'ADL',' A|AD|DL|L','ADL','ATL','DL','ADL','ADL');
INSERT INTO `m_spelling_dictionary` VALUES  (6925,'ADL\'s','','','',NULL,NULL,''),
 (6926,'Adler',' A|Ad|dl|le|er|r','Adle','ATLR','dler','Adle','Adler'),
 (6927,'Adlerian',' A|Ad|dl|le|er|ri|ia|an|n','Adle','ATLRN','dler','eria','Adlerian'),
 (6928,'Adlers',' A|Ad|dl|le|er|rs|s','Adle','ATLRS','dler','dler','Adlers'),
 (6929,'adligin',' a|ad|dl|li|ig|gi|in|n','adli','ATLJN','dlig','ligi','adligin'),
 (6930,'adlloy',' a|ad|dl|ll|lo|oy|y','adll','ATL','dllo','dllo','adlloy'),
 (6931,'adlone',' a|ad|dl|lo|on|ne|e','adlo','ATLN','dlon','dlon','adlone'),
 (6932,'ADLs',' A|AD|DL|Ls|s','ADLs','ATLS','DLs','ADLs','ADLs'),
 (6933,'Adlumia',' A|Ad|dl|lu|um|mi|ia|a','Adlu','ATLM','dlum','lumi','Adlumia'),
 (6934,'Adlumia fungosa',' A|Ad|dl|lu|um|mi|ia|a | f|fu|un|ng|go|os|sa|a','Adlu','ATLMFNKS','dlum','ngos','Adlumia fu'),
 (6935,'adluminal',' a|ad|dl|lu|um|mi|in|na|al|l','adlu','ATLMNL','dlum','mina','adluminal'),
 (6936,'adm',' a|ad|dm|m','adm','ATM','dm','adm','adm'),
 (6937,'adm\'s','','','',NULL,NULL,''),
 (6938,'ADMA',' A|AD|DM|MA|A','ADMA','ATM','DMA','ADMA','ADMA');
INSERT INTO `m_spelling_dictionary` VALUES  (6939,'adman',' a|ad|dm|ma|an|n','adma','ATMN','dman','adma','adman'),
 (6940,'admedial',' a|ad|dm|me|ed|di|ia|al|l','adme','ATMTL','dmed','edia','admedial'),
 (6941,'admedian',' a|ad|dm|me|ed|di|ia|an|n','adme','ATMTN','dmed','edia','admedian'),
 (6942,'adminicula',' a|ad|dm|mi|in|ni|ic|cu|ul|la|a','admi','ATMNKL','dmin','icul','adminicula'),
 (6943,'adminiculum',' a|ad|dm|mi|in|ni|ic|cu|ul|lu|um|m','admi','ATMNKLM','dmin','culu','adminiculu'),
 (6944,'administer',' a|ad|dm|mi|in|ni|is|st|te|er|r','admi','ATMNSTR','dmin','iste','administer'),
 (6945,'administered',' a|ad|dm|mi|in|ni|is|st|te|er|re|ed|d','admi','ATMNSTRT','dmin','tere','administer'),
 (6946,'administering',' a|ad|dm|mi|in|ni|is|st|te|er|ri|in|ng|g','admi','ATMNSTRNK','dmin','erin','administer'),
 (6947,'administers',' a|ad|dm|mi|in|ni|is|st|te|er|rs|s','admi','ATMNSTRS','dmin','ster','administer'),
 (6948,'administrable',' a|ad|dm|mi|in|ni|is|st|tr|ra|ab|bl|le|e','admi','ATMNSTRBL','dmin','rabl','administra'),
 (6949,'administrant',' a|ad|dm|mi|in|ni|is|st|tr|ra|an|nt|t','admi','ATMNSTRNT','dmin','tran','administra');
INSERT INTO `m_spelling_dictionary` VALUES  (6950,'administrants',' a|ad|dm|mi|in|ni|is|st|tr|ra|an|nt|ts|s','admi','ATMNSTRNTS','dmin','rant','administra'),
 (6951,'administrate',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|te|e','admi','ATMNSTRT','dmin','trat','administra'),
 (6952,'administrated',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|te|ed|d','admi','ATMNSTRTT','dmin','rate','administra'),
 (6953,'administrates',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|te|es|s','admi','ATMNSTRTS','dmin','rate','administra'),
 (6954,'administrating',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|in|ng|g','admi','ATMNSTRTNK','dmin','atin','administra'),
 (6955,'administration',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','admi','ATMNSTRXN','dmin','atio','administra'),
 (6956,'administrational',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|na|al|l','admi','ATMNSTRXNL','dmin','iona','administra'),
 (6957,'administrations',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','admi','ATMNSTRXNS','dmin','tion','administra'),
 (6958,'administrative',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|iv|ve|e','admi','ATMNSTRTF','dmin','ativ','administra'),
 (6959,'administrative law',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|iv|ve|e | l|la|aw|w','admi','ATMNSTRTFL','dmin','e la','administra');
INSERT INTO `m_spelling_dictionary` VALUES  (6960,'administrative personnel',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|iv|ve|e | p|pe|er|rs|so|on|nn|ne|el|l','admi','ATMNSTRTFPRSNL','dmin','onne','administra'),
 (6961,'administrative psychiatry',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|iv|ve|e | p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','admi','ATMNSTRTFPSXTR','dmin','iatr','administra'),
 (6962,'administratively',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|iv|ve|el|ly|y','admi','ATMNSTRTFL','dmin','ivel','administra'),
 (6963,'administrator',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|r','admi','ATMNSTRTR','dmin','rato','administra'),
 (6964,'administrators',' a|ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','admi','ATMNSTRTRS','dmin','ator','administra'),
 (6965,'admirable',' a|ad|dm|mi|ir|ra|ab|bl|le|e','admi','ATMRBL','dmir','rabl','admirable'),
 (6966,'admirable bolete',' a|ad|dm|mi|ir|ra|ab|bl|le|e | b|bo|ol|le|et|te|e','admi','ATMRBLBLT','dmir','olet','admirable'),
 (6967,'admirable boletes',' a|ad|dm|mi|ir|ra|ab|bl|le|e | b|bo|ol|le|et|te|es|s','admi','ATMRBLBLTS','dmir','lete','admirable'),
 (6968,'admirableness',' a|ad|dm|mi|ir|ra|ab|bl|le|en|ne|es|ss|s','admi','ATMRBLNS','dmir','enes','admirablen');
INSERT INTO `m_spelling_dictionary` VALUES  (6969,'admirably',' a|ad|dm|mi|ir|ra|ab|bl|ly|y','admi','ATMRBL','dmir','rabl','admirably'),
 (6970,'admiral',' a|ad|dm|mi|ir|ra|al|l','admi','ATMRL','dmir','mira','admiral'),
 (6971,'admirals',' a|ad|dm|mi|ir|ra|al|ls|s','admi','ATMRLS','dmir','iral','admirals'),
 (6972,'admiralties',' a|ad|dm|mi|ir|ra|al|lt|ti|ie|es|s','admi','ATMRLTS','dmir','ltie','admiraltie'),
 (6973,'admiralty',' a|ad|dm|mi|ir|ra|al|lt|ty|y','admi','ATMRLT','dmir','ralt','admiralty'),
 (6974,'Admiralty Island',' A|Ad|dm|mi|ir|ra|al|lt|ty|y | I|Is|sl|la|an|nd|d','Admi','ATMRLTSLNT','dmir','slan','Admiralty'),
 (6975,'Admiralty Islander',' A|Ad|dm|mi|ir|ra|al|lt|ty|y | I|Is|sl|la|an|nd|de|er|r','Admi','ATMRLTSLNTR','dmir','ande','Admiralty'),
 (6976,'Admiralty Islanders',' A|Ad|dm|mi|ir|ra|al|lt|ty|y | I|Is|sl|la|an|nd|de|er|rs|s','Admi','ATMRLTSLNTRS','dmir','nder','Admiralty'),
 (6977,'admiration',' a|ad|dm|mi|ir|ra|at|ti|io|on|n','admi','ATMRXN','dmir','atio','admiration'),
 (6978,'admire',' a|ad|dm|mi|ir|re|e','admi','ATMR','dmir','dmir','admire');
INSERT INTO `m_spelling_dictionary` VALUES  (6979,'admired',' a|ad|dm|mi|ir|re|ed|d','admi','ATMRT','dmir','mire','admired'),
 (6980,'admirer',' a|ad|dm|mi|ir|re|er|r','admi','ATMRR','dmir','mire','admirer'),
 (6981,'admirers',' a|ad|dm|mi|ir|re|er|rs|s','admi','ATMRRS','dmir','irer','admirers'),
 (6982,'admires',' a|ad|dm|mi|ir|re|es|s','admi','ATMRS','dmir','mire','admires'),
 (6983,'admiring',' a|ad|dm|mi|ir|ri|in|ng|g','admi','ATMRNK','dmir','irin','admiring'),
 (6984,'admissibility',' a|ad|dm|mi|is|ss|si|ib|bi|il|li|it|ty|y','admi','ATMSBLT','dmis','ilit','admissibil'),
 (6985,'admissible',' a|ad|dm|mi|is|ss|si|ib|bl|le|e','admi','ATMSBL','dmis','sibl','admissible'),
 (6986,'admission',' a|ad|dm|mi|is|ss|si|io|on|n','admi','ATMSN','dmis','ssio','admission'),
 (6987,'admissions',' a|ad|dm|mi|is|ss|si|io|on|ns|s','admi','ATMSNS','dmis','sion','admissions'),
 (6988,'admit',' a|ad|dm|mi|it|t','admi','ATMT','dmit','admi','admit'),
 (6989,'admits',' a|ad|dm|mi|it|ts|s','admi','ATMTS','dmit','dmit','admits'),
 (6990,'admittance',' a|ad|dm|mi|it|tt|ta|an|nc|ce|e','admi','ATMTNS','dmit','tanc','admittance');
INSERT INTO `m_spelling_dictionary` VALUES  (6991,'admittances',' a|ad|dm|mi|it|tt|ta|an|nc|ce|es|s','admi','ATMTNSS','dmit','ance','admittance'),
 (6992,'admitted',' a|ad|dm|mi|it|tt|te|ed|d','admi','ATMTT','dmit','itte','admitted'),
 (6993,'admittedly',' a|ad|dm|mi|it|tt|te|ed|dl|ly|y','admi','ATMTTL','dmit','tedl','admittedly'),
 (6994,'admitting',' a|ad|dm|mi|it|tt|ti|in|ng|g','admi','ATMTNK','dmit','ttin','admitting'),
 (6995,'admix',' a|ad|dm|mi|ix|x','admi','ATMKS','dmix','admi','admix'),
 (6996,'admixed',' a|ad|dm|mi|ix|xe|ed|d','admi','ATMKST','dmix','mixe','admixed'),
 (6997,'admixes',' a|ad|dm|mi|ix|xe|es|s','admi','ATMKSS','dmix','mixe','admixes'),
 (6998,'admixing',' a|ad|dm|mi|ix|xi|in|ng|g','admi','ATMKSNK','dmix','ixin','admixing'),
 (6999,'admixture',' a|ad|dm|mi|ix|xt|tu|ur|re|e','admi','ATMKSTR','dmix','xtur','admixture'),
 (7000,'admixtures',' a|ad|dm|mi|ix|xt|tu|ur|re|es|s','admi','ATMKSTRS','dmix','ture','admixtures'),
 (7001,'admonish',' a|ad|dm|mo|on|ni|is|sh|h','admo','ATMNX','dmon','onis','admonish'),
 (7002,'admonished',' a|ad|dm|mo|on|ni|is|sh|he|ed|d','admo','ATMNXT','dmon','ishe','admonished');
INSERT INTO `m_spelling_dictionary` VALUES  (7003,'admonishes',' a|ad|dm|mo|on|ni|is|sh|he|es|s','admo','ATMNXS','dmon','ishe','admonishes'),
 (7004,'admonishing',' a|ad|dm|mo|on|ni|is|sh|hi|in|ng|g','admo','ATMNXNK','dmon','shin','admonishin'),
 (7005,'admonishment',' a|ad|dm|mo|on|ni|is|sh|hm|me|en|nt|t','admo','ATMNXMNT','dmon','hmen','admonishme'),
 (7006,'admonition',' a|ad|dm|mo|on|ni|it|ti|io|on|n','admo','ATMNXN','dmon','itio','admonition'),
 (7007,'admonitions',' a|ad|dm|mo|on|ni|it|ti|io|on|ns|s','admo','ATMNXNS','dmon','tion','admonition'),
 (7008,'admonitory',' a|ad|dm|mo|on|ni|it|to|or|ry|y','admo','ATMNTR','dmon','itor','admonitory'),
 (7009,'adms',' a|ad|dm|ms|s','adms','ATMS','dms','adms','adms'),
 (7010,'ADN',' A|AD|DN|N','ADN','ATN','DN','ADN','ADN'),
 (7011,'ADN\'s','','','',NULL,NULL,''),
 (7012,'adnerval',' a|ad|dn|ne|er|rv|va|al|l','adne','ATNRFL','dner','erva','adnerval'),
 (7013,'adneural',' a|ad|dn|ne|eu|ur|ra|al|l','adne','ATNRL','dneu','eura','adneural'),
 (7014,'adnex',' a|ad|dn|ne|ex|x','adne','ATNKS','dnex','adne','adnex'),
 (7015,'adnexa',' a|ad|dn|ne|ex|xa|a','adne','ATNKS','dnex','dnex','adnexa');
INSERT INTO `m_spelling_dictionary` VALUES  (7016,'adnexa uteri',' a|ad|dn|ne|ex|xa|a | u|ut|te|er|ri|i','adne','ATNKSTR','dnex','uter','adnexa ute'),
 (7017,'adnexa uterus',' a|ad|dn|ne|ex|xa|a | u|ut|te|er|ru|us|s','adne','ATNKSTRS','dnex','teru','adnexa ute'),
 (7018,'adnexal',' a|ad|dn|ne|ex|xa|al|l','adne','ATNKSL','dnex','nexa','adnexal'),
 (7019,'adnexectomies',' a|ad|dn|ne|ex|xe|ec|ct|to|om|mi|ie|es|s','adne','ATNKSKTMS','dnex','omie','adnexectom'),
 (7020,'adnexectomy',' a|ad|dn|ne|ex|xe|ec|ct|to|om|my|y','adne','ATNKSKTM','dnex','ctom','adnexectom'),
 (7021,'adnexes',' a|ad|dn|ne|ex|xe|es|s','adne','ATNKSS','dnex','nexe','adnexes'),
 (7022,'adnexitides',' a|ad|dn|ne|ex|xi|it|ti|id|de|es|s','adne','ATNKSTTS','dnex','tide','adnexitide'),
 (7023,'adnexitis',' a|ad|dn|ne|ex|xi|it|ti|is|s','adne','ATNKSTS','dnex','xiti','adnexitis'),
 (7024,'adnexorganogenic',' a|ad|dn|ne|ex|xo|or|rg|ga|an|no|og|ge|en|ni|ic|c','adne','ATNKSRKNJNK','dnex','geni','adnexorgan'),
 (7025,'ADNs',' A|AD|DN|Ns|s','ADNs','ATNS','DNs','ADNs','ADNs'),
 (7026,'ado',' a|ad|do|o','ado','AT','do','ado','ado');
INSERT INTO `m_spelling_dictionary` VALUES  (7027,'Ado Met',' A|Ad|do|o | M|Me|et|t','Ado','ATMT','do M','o Me','Ado Met'),
 (7028,'Ado-Cbl',' A|Ad|do|o-|-C|Cb|bl|l','Ado-','ATKBL','do-C','o-Cb','Ado-Cbl'),
 (7029,'Ado-Met',' A|Ad|do|o-|-M|Me|et|t','Ado-','ATMT','do-M','o-Me','Ado-Met'),
 (7030,'adobe',' a|ad|do|ob|be|e','adob','ATB','dobe','adob','adobe'),
 (7031,'adobiol',' a|ad|do|ob|bi|io|ol|l','adob','ATBL','dobi','obio','adobiol'),
 (7032,'AdoCbl',' A|Ad|do|oC|Cb|bl|l','AdoC','ATKBL','doCb','doCb','AdoCbl'),
 (7033,'Adocia',' A|Ad|do|oc|ci|ia|a','Adoc','ATX','doci','doci','Adocia'),
 (7034,'Adocia viola',' A|Ad|do|oc|ci|ia|a | v|vi|io|ol|la|a','Adoc','ATXFL','doci','viol','Adocia vio'),
 (7035,'AdoHcy',' A|Ad|do|oH|Hc|cy|y','AdoH','ATS','doHc','doHc','AdoHcy'),
 (7036,'adolapin',' a|ad|do|ol|la|ap|pi|in|n','adol','ATLPN','dola','lapi','adolapin'),
 (7037,'adolesce',' a|ad|do|ol|le|es|sc|ce|e','adol','ATLS','dole','lesc','adolesce'),
 (7038,'adolesced',' a|ad|do|ol|le|es|sc|ce|ed|d','adol','ATLST','dole','esce','adolesced'),
 (7039,'adolescence',' a|ad|do|ol|le|es|sc|ce|en|nc|ce|e','adol','ATLSNS','dole','cenc','adolescenc');
INSERT INTO `m_spelling_dictionary` VALUES  (7040,'adolescent',' a|ad|do|ol|le|es|sc|ce|en|nt|t','adol','ATLSNT','dole','scen','adolescent'),
 (7041,'Adolescent Alcohol Involvement Scale',' A|Ad|do|ol|le|es|sc|ce|en|nt|t | A|Al|lc|co|oh|ho|ol|l | I|In|nv|vo|ol|lv|ve|em|me|en|nt|t | S|Sc|ca|al|le|e','Adol','ATLSNTLKHLNFLFMNTSKL','dole','Scal','Adolescent'),
 (7042,'Adolescent Alienation Index',' A|Ad|do|ol|le|es|sc|ce|en|nt|t | A|Al|li|ie|en|na|at|ti|io|on|n | I|In|nd|de|ex|x','Adol','ATLSNTLNXNNTKS','dole','Inde','Adolescent'),
 (7043,'Adolescent Alienation Indexes',' A|Ad|do|ol|le|es|sc|ce|en|nt|t | A|Al|li|ie|en|na|at|ti|io|on|n | I|In|nd|de|ex|xe|es|s','Adol','ATLSNTLNXNNTKSS','dole','dexe','Adolescent'),
 (7044,'Adolescent Alienation Indices',' A|Ad|do|ol|le|es|sc|ce|en|nt|t | A|Al|li|ie|en|na|at|ti|io|on|n | I|In|nd|di|ic|ce|es|s','Adol','ATLSNTLNXNNTSS','dole','dice','Adolescent'),
 (7045,'adolescent idiopathic scoliosis',' a|ad|do|ol|le|es|sc|ce|en|nt|t | i|id|di|io|op|pa|at|th|hi|ic|c | s|sc|co|ol|li|io|os|si|is|s','adol','ATLSNTTP0KSKLSS','dole','iosi','adolescent'),
 (7046,'adolescent stria',' a|ad|do|ol|le|es|sc|ce|en|nt|t | s|st|tr|ri|ia|a','adol','ATLSNTSTR','dole','stri','adolescent');
INSERT INTO `m_spelling_dictionary` VALUES  (7047,'adolescent striae',' a|ad|do|ol|le|es|sc|ce|en|nt|t | s|st|tr|ri|ia|ae|e','adol','ATLSNTSTR','dole','tria','adolescent'),
 (7048,'adolescents',' a|ad|do|ol|le|es|sc|ce|en|nt|ts|s','adol','ATLSNTS','dole','cent','adolescent'),
 (7049,'adolesces',' a|ad|do|ol|le|es|sc|ce|es|s','adol','ATLSS','dole','esce','adolesces'),
 (7050,'adolescing',' a|ad|do|ol|le|es|sc|ci|in|ng|g','adol','ATLSNK','dole','scin','adolescing'),
 (7051,'Adolf',' A|Ad|do|ol|lf|f','Adol','ATLF','dolf','Adol','Adolf'),
 (7052,'adolfactory area',' a|ad|do|ol|lf|fa|ac|ct|to|or|ry|y | a|ar|re|ea|a','adol','ATLFKTRR','dolf',' are','adolfactor'),
 (7053,'adolfactory areas',' a|ad|do|ol|lf|fa|ac|ct|to|or|ry|y | a|ar|re|ea|as|s','adol','ATLFKTRRS','dolf','area','adolfactor'),
 (7054,'Adolfs',' A|Ad|do|ol|lf|fs|s','Adol','ATLFS','dolf','dolf','Adolfs'),
 (7055,'Adolph',' A|Ad|do|ol|lp|ph|h','Adol','ATLF','dolp','dolp','Adolph'),
 (7056,'Adolphs',' A|Ad|do|ol|lp|ph|hs|s','Adol','ATLFS','dolp','olph','Adolphs'),
 (7057,'Adolphus',' A|Ad|do|ol|lp|ph|hu|us|s','Adol','ATLFS','dolp','lphu','Adolphus');
INSERT INTO `m_spelling_dictionary` VALUES  (7058,'AdoMet',' A|Ad|do|oM|Me|et|t','AdoM','ATMT','doMe','doMe','AdoMet'),
 (7059,'adona',' a|ad|do|on|na|a','adon','ATN','dona','adon','adona'),
 (7060,'adonic',' a|ad|do|on|ni|ic|c','adon','ATNK','doni','doni','adonic'),
 (7061,'adonic acid',' a|ad|do|on|ni|ic|c | a|ac|ci|id|d','adon','ATNKST','doni',' aci','adonic aci'),
 (7062,'adonidin',' a|ad|do|on|ni|id|di|in|n','adon','ATNTN','doni','nidi','adonidin'),
 (7063,'Adonis',' A|Ad|do|on|ni|is|s','Adon','ATNS','doni','doni','Adonis'),
 (7064,'Adonis palaestina',' A|Ad|do|on|ni|is|s | p|pa|al|la|ae|es|st|ti|in|na|a','Adon','ATNSPLSTN','doni','stin','Adonis pal'),
 (7065,'Adonis vernalis',' A|Ad|do|on|ni|is|s | v|ve|er|rn|na|al|li|is|s','Adon','ATNSFRNLS','doni','nali','Adonis ver'),
 (7066,'adonisidum',' a|ad|do|on|ni|is|si|id|du|um|m','adon','ATNSTM','doni','sidu','adonisidum'),
 (7067,'adonite',' a|ad|do|on|ni|it|te|e','adon','ATNT','doni','onit','adonite'),
 (7068,'adonitol',' a|ad|do|on|ni|it|to|ol|l','adon','ATNTL','doni','nito','adonitol'),
 (7069,'adopt',' a|ad|do|op|pt|t','adop','ATPT','dopt','adop','adopt');
INSERT INTO `m_spelling_dictionary` VALUES  (7070,'adoptability',' a|ad|do|op|pt|ta|ab|bi|il|li|it|ty|y','adop','ATPTBLT','dopt','ilit','adoptabili'),
 (7071,'adoptable',' a|ad|do|op|pt|ta|ab|bl|le|e','adop','ATPTBL','dopt','tabl','adoptable'),
 (7072,'adopted',' a|ad|do|op|pt|te|ed|d','adop','ATPTT','dopt','opte','adopted'),
 (7073,'adoptee',' a|ad|do|op|pt|te|ee|e','adop','ATPT','dopt','opte','adoptee'),
 (7074,'adoptees',' a|ad|do|op|pt|te|ee|es|s','adop','ATPTS','dopt','ptee','adoptees'),
 (7075,'adopter',' a|ad|do|op|pt|te|er|r','adop','ATPTR','dopt','opte','adopter'),
 (7076,'adopters',' a|ad|do|op|pt|te|er|rs|s','adop','ATPTRS','dopt','pter','adopters'),
 (7077,'adopting',' a|ad|do|op|pt|ti|in|ng|g','adop','ATPTNK','dopt','ptin','adopting'),
 (7078,'adoption',' a|ad|do|op|pt|ti|io|on|n','adop','ATPXN','dopt','ptio','adoption'),
 (7079,'adoptions',' a|ad|do|op|pt|ti|io|on|ns|s','adop','ATPXNS','dopt','tion','adoptions'),
 (7080,'adoptive',' a|ad|do|op|pt|ti|iv|ve|e','adop','ATPTF','dopt','ptiv','adoptive'),
 (7081,'adoptive immunities',' a|ad|do|op|pt|ti|iv|ve|e | i|im|mm|mu|un|ni|it|ti|ie|es|s','adop','ATPTFMNTS','dopt','itie','adoptive i');
INSERT INTO `m_spelling_dictionary` VALUES  (7082,'adoptive immunity',' a|ad|do|op|pt|ti|iv|ve|e | i|im|mm|mu|un|ni|it|ty|y','adop','ATPTFMNT','dopt','unit','adoptive i'),
 (7083,'adoptive immunotherapies',' a|ad|do|op|pt|ti|iv|ve|e | i|im|mm|mu|un|no|ot|th|he|er|ra|ap|pi|ie|es|s','adop','ATPTFMN0RPS','dopt','apie','adoptive i'),
 (7084,'adoptive immunotherapy',' a|ad|do|op|pt|ti|iv|ve|e | i|im|mm|mu|un|no|ot|th|he|er|ra|ap|py|y','adop','ATPTFMN0RP','dopt','erap','adoptive i'),
 (7085,'adoptive tolerance',' a|ad|do|op|pt|ti|iv|ve|e | t|to|ol|le|er|ra|an|nc|ce|e','adop','ATPTFTLRNS','dopt','ranc','adoptive t'),
 (7086,'adoptive tolerances',' a|ad|do|op|pt|ti|iv|ve|e | t|to|ol|le|er|ra|an|nc|ce|es|s','adop','ATPTFTLRNSS','dopt','ance','adoptive t'),
 (7087,'adoptively',' a|ad|do|op|pt|ti|iv|ve|el|ly|y','adop','ATPTFL','dopt','ivel','adoptively'),
 (7088,'adopts',' a|ad|do|op|pt|ts|s','adop','ATPTS','dopt','dopt','adopts'),
 (7089,'adorable',' a|ad|do|or|ra|ab|bl|le|e','ador','ATRBL','dora','rabl','adorable'),
 (7090,'adoral',' a|ad|do|or|ra|al|l','ador','ATRL','dora','dora','adoral');
INSERT INTO `m_spelling_dictionary` VALUES  (7091,'adoration',' a|ad|do|or|ra|at|ti|io|on|n','ador','ATRXN','dora','atio','adoration'),
 (7092,'adore',' a|ad|do|or|re|e','ador','ATR','dore','ador','adore'),
 (7093,'adored',' a|ad|do|or|re|ed|d','ador','ATRT','dore','dore','adored'),
 (7094,'adores',' a|ad|do|or|re|es|s','ador','ATRS','dore','dore','adores'),
 (7095,'adoring',' a|ad|do|or|ri|in|ng|g','ador','ATRNK','dori','orin','adoring'),
 (7096,'adorn',' a|ad|do|or|rn|n','ador','ATRN','dorn','ador','adorn'),
 (7097,'adorned',' a|ad|do|or|rn|ne|ed|d','ador','ATRNT','dorn','orne','adorned'),
 (7098,'adorning',' a|ad|do|or|rn|ni|in|ng|g','ador','ATRNNK','dorn','rnin','adorning'),
 (7099,'adornment',' a|ad|do|or|rn|nm|me|en|nt|t','ador','ATRNMNT','dorn','nmen','adornment'),
 (7100,'adornments',' a|ad|do|or|rn|nm|me|en|nt|ts|s','ador','ATRNMNTS','dorn','ment','adornments'),
 (7101,'adorns',' a|ad|do|or|rn|ns|s','ador','ATRNS','dorn','dorn','adorns'),
 (7102,'ADOS',' A|AD|DO|OS|S','ADOS','ATS','DOS','ADOS','ADOS'),
 (7103,'adosterol',' a|ad|do|os|st|te|er|ro|ol|l','ados','ATSTRL','dost','tero','adosterol');
INSERT INTO `m_spelling_dictionary` VALUES  (7104,'adosupine',' a|ad|do|os|su|up|pi|in|ne|e','ados','ATSPN','dosu','upin','adosupine'),
 (7105,'Adoxa',' A|Ad|do|ox|xa|a','Adox','ATKS','doxa','Adox','Adoxa'),
 (7106,'Adoxa moschatellina',' A|Ad|do|ox|xa|a | m|mo|os|sc|ch|ha|at|te|el|ll|li|in|na|a','Adox','ATKSMSXTLN','doxa','llin','Adoxa mosc'),
 (7107,'Adoxaceae',' A|Ad|do|ox|xa|ac|ce|ea|ae|e','Adox','ATKSS','doxa','acea','Adoxaceae'),
 (7108,'adozelesin',' a|ad|do|oz|ze|el|le|es|si|in|n','adoz','ATSLSN','doze','lesi','adozelesin'),
 (7109,'ADP',' A|AD|DP|P','ADP','ATP','DP','ADP','ADP'),
 (7110,'ADP beta S',' A|AD|DP|P | b|be|et|ta|a | S|S','ADP','ATPBTS','DP b','eta','ADP beta S'),
 (7111,'ADP beta-S',' A|AD|DP|P | b|be|et|ta|a-|-S|S','ADP','ATPBTS','DP b','eta-','ADP beta-S'),
 (7112,'ADP betaS',' A|AD|DP|P | b|be|et|ta|aS|S','ADP','ATPBTS','DP b','beta','ADP betaS'),
 (7113,'ADP ribosyl transferase',' A|AD|DP|P | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','ADP','ATPRBSLTRNSFRS','DP r','eras','ADP ribosy'),
 (7114,'ADP ribosyl transferases',' A|AD|DP|P | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','ADP','ATPRBSLTRNSFRSS','DP r','rase','ADP ribosy');
INSERT INTO `m_spelling_dictionary` VALUES  (7115,'ADP-glucose',' A|AD|DP|P-|-g|gl|lu|uc|co|os|se|e','ADP-','ATPKLKS','DP-g','ucos','ADP-glucos'),
 (7116,'ADP-glucose pyrophosphatase',' A|AD|DP|P-|-g|gl|lu|uc|co|os|se|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','ADP-','ATPKLKSPRFSFTS','DP-g','atas','ADP-glucos'),
 (7117,'ADP-glucose pyrophosphorylase',' A|AD|DP|P-|-g|gl|lu|uc|co|os|se|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','ADP-','ATPKLKSPRFSFRLS','DP-g','ylas','ADP-glucos'),
 (7118,'ADP-glucose pyrophosphorylases',' A|AD|DP|P-|-g|gl|lu|uc|co|os|se|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','ADP-','ATPKLKSPRFSFRLSS','DP-g','lase','ADP-glucos'),
 (7119,'ADP-glucose synthetase',' A|AD|DP|P-|-g|gl|lu|uc|co|os|se|e | s|sy|yn|nt|th|he|et|ta|as|se|e','ADP-','ATPKLKSSN0TS','DP-g','etas','ADP-glucos'),
 (7120,'ADP-glucose synthetases',' A|AD|DP|P-|-g|gl|lu|uc|co|os|se|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','ADP-','ATPKLKSSN0TSS','DP-g','tase','ADP-glucos'),
 (7121,'ADP-ribosylate',' A|AD|DP|P-|-r|ri|ib|bo|os|sy|yl|la|at|te|e','ADP-','ATPRBSLT','DP-r','ylat','ADP-ribosy');
INSERT INTO `m_spelling_dictionary` VALUES  (7122,'ADP-ribosylated',' A|AD|DP|P-|-r|ri|ib|bo|os|sy|yl|la|at|te|ed|d','ADP-','ATPRBSLTT','DP-r','late','ADP-ribosy'),
 (7123,'ADP-ribosylates',' A|AD|DP|P-|-r|ri|ib|bo|os|sy|yl|la|at|te|es|s','ADP-','ATPRBSLTS','DP-r','late','ADP-ribosy'),
 (7124,'ADP-ribosylating',' A|AD|DP|P-|-r|ri|ib|bo|os|sy|yl|la|at|ti|in|ng|g','ADP-','ATPRBSLTNK','DP-r','atin','ADP-ribosy'),
 (7125,'ADP-ribosylation',' A|AD|DP|P-|-r|ri|ib|bo|os|sy|yl|la|at|ti|io|on|n','ADP-','ATPRBSLXN','DP-r','atio','ADP-ribosy'),
 (7126,'ADP-ribosylations',' A|AD|DP|P-|-r|ri|ib|bo|os|sy|yl|la|at|ti|io|on|ns|s','ADP-','ATPRBSLXNS','DP-r','tion','ADP-ribosy'),
 (7127,'ADPase',' A|AD|DP|Pa|as|se|e','ADPa','ATPS','DPas','DPas','ADPase'),
 (7128,'ADPbetaS',' A|AD|DP|Pb|be|et|ta|aS|S','ADPb','ATPBTS','DPbe','beta','ADPbetaS'),
 (7129,'ADPglucose',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e','ADPg','ATPKLKS','DPgl','ucos','ADPglucose'),
 (7130,'ADPglucose pyrophosphatase',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','ADPg','ATPKLKSPRFSFTS','DPgl','atas','ADPglucose'),
 (7131,'ADPglucose pyrophosphorylase',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','ADPg','ATPKLKSPRFSFRLS','DPgl','ylas','ADPglucose');
INSERT INTO `m_spelling_dictionary` VALUES  (7132,'ADPglucose pyrophosphorylases',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','ADPg','ATPKLKSPRFSFRLSS','DPgl','lase','ADPglucose'),
 (7133,'ADPglucose starch glucosyltransferase',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e | s|st|ta|ar|rc|ch|h | g|gl|lu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','ADPg','ATPKLKSSTRXKLKSLTRNSFRS','DPgl','eras','ADPglucose'),
 (7134,'ADPglucose synthetase',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e | s|sy|yn|nt|th|he|et|ta|as|se|e','ADPg','ATPKLKSSN0TS','DPgl','etas','ADPglucose'),
 (7135,'ADPglucose synthetases',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','ADPg','ATPKLKSSN0TSS','DPgl','tase','ADPglucose'),
 (7136,'ADPglucose-starch glucosyltransferase',' A|AD|DP|Pg|gl|lu|uc|co|os|se|e-|-s|st|ta|ar|rc|ch|h | g|gl|lu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','ADPg','ATPKLKSSTRXKLKSLTRNSFRS','DPgl','eras','ADPglucose'),
 (7137,'ADPKD',' A|AD|DP|PK|KD|D','ADPK','ATPKT','DPKD','ADPK','ADPKD'),
 (7138,'adpressed',' a|ad|dp|pr|re|es|ss|se|ed|d','adpr','ATPRST','dpre','esse','adpressed');
INSERT INTO `m_spelling_dictionary` VALUES  (7139,'ADPRT',' A|AD|DP|PR|RT|T','ADPR','ATPRT','DPRT','ADPR','ADPRT'),
 (7140,'ADPRT\'s','','','',NULL,NULL,''),
 (7141,'ADPRTs',' A|AD|DP|PR|RT|Ts|s','ADPR','ATPRTS','DPRT','DPRT','ADPRTs'),
 (7142,'ADR',' A|AD|DR|R','ADR','ATR','DR','ADR','ADR'),
 (7143,'ADR\'s','','','',NULL,NULL,''),
 (7144,'adrafinil',' a|ad|dr|ra|af|fi|in|ni|il|l','adra','ATRFNL','draf','fini','adrafinil'),
 (7145,'adrafinyl',' a|ad|dr|ra|af|fi|in|ny|yl|l','adra','ATRFNL','draf','finy','adrafinyl'),
 (7146,'adrenal',' a|ad|dr|re|en|na|al|l','adre','ATRNL','dren','rena','adrenal'),
 (7147,'adrenal apoplexy',' a|ad|dr|re|en|na|al|l | a|ap|po|op|pl|le|ex|xy|y','adre','ATRNLPPLKS','dren','plex','adrenal ap'),
 (7148,'adrenal capsule',' a|ad|dr|re|en|na|al|l | c|ca|ap|ps|su|ul|le|e','adre','ATRNLKPSL','dren','psul','adrenal ca'),
 (7149,'adrenal capsules',' a|ad|dr|re|en|na|al|l | c|ca|ap|ps|su|ul|le|es|s','adre','ATRNLKPSLS','dren','sule','adrenal ca'),
 (7150,'adrenal cortex',' a|ad|dr|re|en|na|al|l | c|co|or|rt|te|ex|x','adre','ATRNLKRTKS','dren','orte','adrenal co'),
 (7151,'adrenal cortexes',' a|ad|dr|re|en|na|al|l | c|co|or|rt|te|ex|xe|es|s','adre','ATRNLKRTKSS','dren','texe','adrenal co');
INSERT INTO `m_spelling_dictionary` VALUES  (7152,'adrenal cortical carcinoma',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','adre','ATRNLKRTKLKRSNM','dren','inom','adrenal co'),
 (7153,'adrenal cortical carcinomas',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','adre','ATRNLKRTKLKRSNMS','dren','noma','adrenal co'),
 (7154,'adrenal cortical carcinomata',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','adre','ATRNLKRTKLKRSNMT','dren','omat','adrenal co'),
 (7155,'adrenal cortices',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|ce|es|s','adre','ATRNLKRTSS','dren','tice','adrenal co'),
 (7156,'adrenal cortico-steroid poisoning',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|co|o-|-s|st|te|er|ro|oi|id|d | p|po|oi|is|so|on|ni|in|ng|g','adre','ATRNLKRTKSTRTPSNNK','dren','onin','adrenal co'),
 (7157,'adrenal cortico-steroid poisonings',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|co|o-|-s|st|te|er|ro|oi|id|d | p|po|oi|is|so|on|ni|in|ng|gs|s','adre','ATRNLKRTKSTRTPSNNKS','dren','ning','adrenal co'),
 (7158,'adrenal corticosteroid poisoning',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d | p|po|oi|is|so|on|ni|in|ng|g','adre','ATRNLKRTKSTRTPSNNK','dren','onin','adrenal co');
INSERT INTO `m_spelling_dictionary` VALUES  (7159,'adrenal corticosteroid poisonings',' a|ad|dr|re|en|na|al|l | c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d | p|po|oi|is|so|on|ni|in|ng|gs|s','adre','ATRNLKRTKSTRTPSNNKS','dren','ning','adrenal co'),
 (7160,'adrenal crises',' a|ad|dr|re|en|na|al|l | c|cr|ri|is|se|es|s','adre','ATRNLKRSS','dren','rise','adrenal cr'),
 (7161,'adrenal crisis',' a|ad|dr|re|en|na|al|l | c|cr|ri|is|si|is|s','adre','ATRNLKRSS','dren','risi','adrenal cr'),
 (7162,'adrenal gland',' a|ad|dr|re|en|na|al|l | g|gl|la|an|nd|d','adre','ATRNLKLNT','dren','glan','adrenal gl'),
 (7163,'adrenal gland sympathogonioma',' a|ad|dr|re|en|na|al|l | g|gl|la|an|nd|d | s|sy|ym|mp|pa|at|th|ho|og|go|on|ni|io|om|ma|a','adre','ATRNLKLNTSMP0KNM','dren','niom','adrenal gl'),
 (7164,'adrenal gland sympathogoniomas',' a|ad|dr|re|en|na|al|l | g|gl|la|an|nd|d | s|sy|ym|mp|pa|at|th|ho|og|go|on|ni|io|om|ma|as|s','adre','ATRNLKLNTSMP0KNMS','dren','ioma','adrenal gl'),
 (7165,'adrenal gland sympathogoniomata',' a|ad|dr|re|en|na|al|l | g|gl|la|an|nd|d | s|sy|ym|mp|pa|at|th|ho|og|go|on|ni|io|om|ma|at|ta|a','adre','ATRNLKLNTSMP0KNMT','dren','omat','adrenal gl'),
 (7166,'adrenal glands',' a|ad|dr|re|en|na|al|l | g|gl|la|an|nd|ds|s','adre','ATRNLKLNTS','dren','land','adrenal gl');
INSERT INTO `m_spelling_dictionary` VALUES  (7167,'adrenal hypertension',' a|ad|dr|re|en|na|al|l | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','adre','ATRNLPRTNXN','dren','nsio','adrenal hy'),
 (7168,'adrenal hypoplasia congenita',' a|ad|dr|re|en|na|al|l | h|hy|yp|po|op|pl|la|as|si|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','adre','ATRNLPPLXKNJNT','dren','enit','adrenal hy'),
 (7169,'adrenal insufficiencies',' a|ad|dr|re|en|na|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','adre','ATRNLNSFSNSS','dren','ncie','adrenal in'),
 (7170,'adrenal insufficiency',' a|ad|dr|re|en|na|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','adre','ATRNLNSFSNS','dren','ienc','adrenal in'),
 (7171,'adrenal medulla',' a|ad|dr|re|en|na|al|l | m|me|ed|du|ul|ll|la|a','adre','ATRNLMTL','dren','dull','adrenal me'),
 (7172,'adrenal medullae',' a|ad|dr|re|en|na|al|l | m|me|ed|du|ul|ll|la|ae|e','adre','ATRNLMTL','dren','ulla','adrenal me'),
 (7173,'adrenal medullas',' a|ad|dr|re|en|na|al|l | m|me|ed|du|ul|ll|la|as|s','adre','ATRNLMTLS','dren','ulla','adrenal me'),
 (7174,'adrenal rest',' a|ad|dr|re|en|na|al|l | r|re|es|st|t','adre','ATRNLRST','dren',' res','adrenal re');
INSERT INTO `m_spelling_dictionary` VALUES  (7175,'adrenal rest tumor',' a|ad|dr|re|en|na|al|l | r|re|es|st|t | t|tu|um|mo|or|r','adre','ATRNLRSTTMR','dren','tumo','adrenal re'),
 (7176,'adrenal rest tumors',' a|ad|dr|re|en|na|al|l | r|re|es|st|t | t|tu|um|mo|or|rs|s','adre','ATRNLRSTTMRS','dren','umor','adrenal re'),
 (7177,'adrenal rests',' a|ad|dr|re|en|na|al|l | r|re|es|st|ts|s','adre','ATRNLRSTS','dren','rest','adrenal re'),
 (7178,'adrenal tuberculoses',' a|ad|dr|re|en|na|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','adre','ATRNLTBRKLSS','dren','lose','adrenal tu'),
 (7179,'adrenal tuberculosis',' a|ad|dr|re|en|na|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','adre','ATRNLTBRKLSS','dren','losi','adrenal tu'),
 (7180,'adrenal vein',' a|ad|dr|re|en|na|al|l | v|ve|ei|in|n','adre','ATRNLFN','dren',' vei','adrenal ve'),
 (7181,'adrenal veins',' a|ad|dr|re|en|na|al|l | v|ve|ei|in|ns|s','adre','ATRNLFNS','dren','vein','adrenal ve'),
 (7182,'adrenal virilism',' a|ad|dr|re|en|na|al|l | v|vi|ir|ri|il|li|is|sm|m','adre','ATRNLFRLSM','dren','ilis','adrenal vi'),
 (7183,'adrenalectomies',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|ie|es|s','adre','ATRNLKTMS','dren','omie','adrenalect');
INSERT INTO `m_spelling_dictionary` VALUES  (7184,'adrenalectomise',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|is|se|e','adre','ATRNLKTMS','dren','omis','adrenalect'),
 (7185,'adrenalectomised',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|is|se|ed|d','adre','ATRNLKTMST','dren','mise','adrenalect'),
 (7186,'adrenalectomises',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|is|se|es|s','adre','ATRNLKTMSS','dren','mise','adrenalect'),
 (7187,'adrenalectomising',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|is|si|in|ng|g','adre','ATRNLKTMSNK','dren','isin','adrenalect'),
 (7188,'adrenalectomize',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|iz|ze|e','adre','ATRNLKTMS','dren','omiz','adrenalect'),
 (7189,'adrenalectomized',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|iz|ze|ed|d','adre','ATRNLKTMST','dren','mize','adrenalect'),
 (7190,'adrenalectomizes',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|iz|ze|es|s','adre','ATRNLKTMSS','dren','mize','adrenalect'),
 (7191,'adrenalectomizing',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|iz|zi|in|ng|g','adre','ATRNLKTMSNK','dren','izin','adrenalect'),
 (7192,'adrenalectomy',' a|ad|dr|re|en|na|al|le|ec|ct|to|om|my|y','adre','ATRNLKTM','dren','ctom','adrenalect');
INSERT INTO `m_spelling_dictionary` VALUES  (7193,'adrenalin',' a|ad|dr|re|en|na|al|li|in|n','adre','ATRNLN','dren','nali','adrenalin'),
 (7194,'adrenalindipivalat',' a|ad|dr|re|en|na|al|li|in|nd|di|ip|pi|iv|va|al|la|at|t','adre','ATRNLNTPFLT','dren','vala','adrenalind'),
 (7195,'adrenaline',' a|ad|dr|re|en|na|al|li|in|ne|e','adre','ATRNLN','dren','alin','adrenaline'),
 (7196,'adrenaline bitartrate',' a|ad|dr|re|en|na|al|li|in|ne|e | b|bi|it|ta|ar|rt|tr|ra|at|te|e','adre','ATRNLNBTRTRT','dren','trat','adrenaline'),
 (7197,'adrenaline-Pirquet test',' a|ad|dr|re|en|na|al|li|in|ne|e-|-P|Pi|ir|rq|qu|ue|et|t | t|te|es|st|t','adre','ATRNLNPRKTTST','dren',' tes','adrenaline'),
 (7198,'adrenaline-Pirquet tests',' a|ad|dr|re|en|na|al|li|in|ne|e-|-P|Pi|ir|rq|qu|ue|et|t | t|te|es|st|ts|s','adre','ATRNLNPRKTTSTS','dren','test','adrenaline'),
 (7199,'Adrenaline-Pirquet tuberculin test',' A|Ad|dr|re|en|na|al|li|in|ne|e-|-P|Pi|ir|rq|qu|ue|et|t | t|tu|ub|be|er|rc|cu|ul|li|in|n | t|te|es|st|t','Adre','ATRNLNPRKTTBRKLNTST','dren',' tes','Adrenaline'),
 (7200,'Adrenaline-Pirquet tuberculin tests',' A|Ad|dr|re|en|na|al|li|in|ne|e-|-P|Pi|ir|rq|qu|ue|et|t | t|tu|ub|be|er|rc|cu|ul|li|in|n | t|te|es|st|ts|s','Adre','ATRNLNPRKTTBRKLNTSTS','dren','test','Adrenaline');
INSERT INTO `m_spelling_dictionary` VALUES  (7201,'adrenalinemia',' a|ad|dr|re|en|na|al|li|in|ne|em|mi|ia|a','adre','ATRNLNM','dren','nemi','adrenaline'),
 (7202,'adrenalism',' a|ad|dr|re|en|na|al|li|is|sm|m','adre','ATRNLSM','dren','alis','adrenalism'),
 (7203,'adrenalitides',' a|ad|dr|re|en|na|al|li|it|ti|id|de|es|s','adre','ATRNLTTS','dren','tide','adrenaliti'),
 (7204,'adrenalitis',' a|ad|dr|re|en|na|al|li|it|ti|is|s','adre','ATRNLTS','dren','liti','adrenaliti'),
 (7205,'adrenalone',' a|ad|dr|re|en|na|al|lo|on|ne|e','adre','ATRNLN','dren','alon','adrenalone'),
 (7206,'adrenalotomies',' a|ad|dr|re|en|na|al|lo|ot|to|om|mi|ie|es|s','adre','ATRNLTMS','dren','omie','adrenaloto'),
 (7207,'adrenalotomy',' a|ad|dr|re|en|na|al|lo|ot|to|om|my|y','adre','ATRNLTM','dren','otom','adrenaloto'),
 (7208,'adrenalotropic',' a|ad|dr|re|en|na|al|lo|ot|tr|ro|op|pi|ic|c','adre','ATRNLTRPK','dren','ropi','adrenalotr'),
 (7209,'adrenals',' a|ad|dr|re|en|na|al|ls|s','adre','ATRNLS','dren','enal','adrenals'),
 (7210,'adrenarche',' a|ad|dr|re|en|na|ar|rc|ch|he|e','adre','ATRNRX','dren','arch','adrenarche');
INSERT INTO `m_spelling_dictionary` VALUES  (7211,'adrenergic',' a|ad|dr|re|en|ne|er|rg|gi|ic|c','adre','ATRNRJK','dren','ergi','adrenergic'),
 (7212,'adrenergic beta blocker',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|be|et|ta|a | b|bl|lo|oc|ck|ke|er|r','adre','ATRNRJKBTBLKR','dren','ocke','adrenergic'),
 (7213,'adrenergic beta blockers',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|be|et|ta|a | b|bl|lo|oc|ck|ke|er|rs|s','adre','ATRNRJKBTBLKRS','dren','cker','adrenergic'),
 (7214,'adrenergic block',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|k','adre','ATRNRJKBLK','dren','bloc','adrenergic'),
 (7215,'adrenergic blockade',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ka|ad|de|e','adre','ATRNRJKBLKT','dren','ckad','adrenergic'),
 (7216,'adrenergic blocking',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ki|in|ng|g','adre','ATRNRJKBLKNK','dren','ckin','adrenergic'),
 (7217,'adrenergic blocking agent',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|t','adre','ATRNRJKBLKNKJNT','dren','agen','adrenergic'),
 (7218,'adrenergic blocking agents',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|ts|s','adre','ATRNRJKBLKNKJNTS','dren','gent','adrenergic');
INSERT INTO `m_spelling_dictionary` VALUES  (7219,'adrenergic blocks',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ks|s','adre','ATRNRJKBLKS','dren','lock','adrenergic'),
 (7220,'adrenergic fiber',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | f|fi|ib|be|er|r','adre','ATRNRJKFBR','dren','fibe','adrenergic'),
 (7221,'adrenergic fibers',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | f|fi|ib|be|er|rs|s','adre','ATRNRJKFBRS','dren','iber','adrenergic'),
 (7222,'adrenergic receptor',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r','adre','ATRNRJKRSPTR','dren','epto','adrenergic'),
 (7223,'adrenergic receptors',' a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','adre','ATRNRJKRSPTRS','dren','ptor','adrenergic'),
 (7224,'adrenergically',' a|ad|dr|re|en|ne|er|rg|gi|ic|ca|al|ll|ly|y','adre','ATRNRJKL','dren','call','adrenergic'),
 (7225,'adrenergics',' a|ad|dr|re|en|ne|er|rg|gi|ic|cs|s','adre','ATRNRJKS','dren','rgic','adrenergic'),
 (7226,'adrenic',' a|ad|dr|re|en|ni|ic|c','adre','ATRNK','dren','reni','adrenic'),
 (7227,'adrenitides',' a|ad|dr|re|en|ni|it|ti|id|de|es|s','adre','ATRNTTS','dren','tide','adrenitide');
INSERT INTO `m_spelling_dictionary` VALUES  (7228,'adrenitis',' a|ad|dr|re|en|ni|it|ti|is|s','adre','ATRNTS','dren','niti','adrenitis'),
 (7229,'adreno-blocker',' a|ad|dr|re|en|no|o-|-b|bl|lo|oc|ck|ke|er|r','adre','ATRNBLKR','dren','ocke','adreno-blo'),
 (7230,'adreno-blockers',' a|ad|dr|re|en|no|o-|-b|bl|lo|oc|ck|ke|er|rs|s','adre','ATRNBLKRS','dren','cker','adreno-blo'),
 (7231,'adreno-cortex',' a|ad|dr|re|en|no|o-|-c|co|or|rt|te|ex|x','adre','ATRNKRTKS','dren','orte','adreno-cor'),
 (7232,'adreno-cortical',' a|ad|dr|re|en|no|o-|-c|co|or|rt|ti|ic|ca|al|l','adre','ATRNKRTKL','dren','tica','adreno-cor'),
 (7233,'adreno-cortices',' a|ad|dr|re|en|no|o-|-c|co|or|rt|ti|ic|ce|es|s','adre','ATRNKRTSS','dren','tice','adreno-cor'),
 (7234,'adreno-corticotrophin',' a|ad|dr|re|en|no|o-|-c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n','adre','ATRNKRTKTRFN','dren','ophi','adreno-cor'),
 (7235,'adreno-corticotrophins',' a|ad|dr|re|en|no|o-|-c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|ns|s','adre','ATRNKRTKTRFNS','dren','phin','adreno-cor'),
 (7236,'adreno-corticotropin',' a|ad|dr|re|en|no|o-|-c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n','adre','ATRNKRTKTRPN','dren','ropi','adreno-cor');
INSERT INTO `m_spelling_dictionary` VALUES  (7237,'adreno-corticotropins',' a|ad|dr|re|en|no|o-|-c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|ns|s','adre','ATRNKRTKTRPNS','dren','opin','adreno-cor'),
 (7238,'adreno-genital',' a|ad|dr|re|en|no|o-|-g|ge|en|ni|it|ta|al|l','adre','ATRNJNTL','dren','nita','adreno-gen'),
 (7239,'adreno-gonadal',' a|ad|dr|re|en|no|o-|-g|go|on|na|ad|da|al|l','adre','ATRNKNTL','dren','nada','adreno-gon'),
 (7240,'adreno-leucodystrophies',' a|ad|dr|re|en|no|o-|-l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','adre','ATRNLKTSTRFS','dren','phie','adreno-leu'),
 (7241,'adreno-leucodystrophy',' a|ad|dr|re|en|no|o-|-l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNLKTSTRF','dren','roph','adreno-leu'),
 (7242,'adreno-leukodystrophies',' a|ad|dr|re|en|no|o-|-l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','adre','ATRNLKTSTRFS','dren','phie','adreno-leu'),
 (7243,'adreno-leukodystrophy',' a|ad|dr|re|en|no|o-|-l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNLKTSTRF','dren','roph','adreno-leu'),
 (7244,'adreno-medullary',' a|ad|dr|re|en|no|o-|-m|me|ed|du|ul|ll|la|ar|ry|y','adre','ATRNMTLR','dren','llar','adreno-med');
INSERT INTO `m_spelling_dictionary` VALUES  (7245,'adreno-myelo-leucodystrophy',' a|ad|dr|re|en|no|o-|-m|my|ye|el|lo|o-|-l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNMYLLKTSTRF','dren','roph','adreno-mye'),
 (7246,'adreno-myelo-leukodystrophy',' a|ad|dr|re|en|no|o-|-m|my|ye|el|lo|o-|-l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNMYLLKTSTRF','dren','roph','adreno-mye'),
 (7247,'adreno-oophorectomies',' a|ad|dr|re|en|no|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','adre','ATRNFRKTMS','dren','omie','adreno-oop'),
 (7248,'adreno-oophorectomy',' a|ad|dr|re|en|no|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','adre','ATRNFRKTM','dren','ctom','adreno-oop'),
 (7249,'adreno-reactive',' a|ad|dr|re|en|no|o-|-r|re|ea|ac|ct|ti|iv|ve|e','adre','ATRNRKTF','dren','ctiv','adreno-rea'),
 (7250,'adreno-reactivities',' a|ad|dr|re|en|no|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','adre','ATRNRKTFTS','dren','itie','adreno-rea'),
 (7251,'adreno-reactivity',' a|ad|dr|re|en|no|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','adre','ATRNRKTFT','dren','ivit','adreno-rea'),
 (7252,'adreno-receptor',' a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|r','adre','ATRNRSPTR','dren','epto','adreno-rec');
INSERT INTO `m_spelling_dictionary` VALUES  (7253,'adreno-receptors',' a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','adre','ATRNRSPTRS','dren','ptor','adreno-rec'),
 (7254,'adreno-renal',' a|ad|dr|re|en|no|o-|-r|re|en|na|al|l','adre','ATRNRNL','dren','rena','adreno-ren'),
 (7255,'adreno-sympathetic',' a|ad|dr|re|en|no|o-|-s|sy|ym|mp|pa|at|th|he|et|ti|ic|c','adre','ATRNSMP0TK','dren','heti','adreno-sym'),
 (7256,'adrenoblocker',' a|ad|dr|re|en|no|ob|bl|lo|oc|ck|ke|er|r','adre','ATRNBLKR','dren','ocke','adrenobloc'),
 (7257,'adrenoblockers',' a|ad|dr|re|en|no|ob|bl|lo|oc|ck|ke|er|rs|s','adre','ATRNBLKRS','dren','cker','adrenobloc'),
 (7258,'adrenoceptive',' a|ad|dr|re|en|no|oc|ce|ep|pt|ti|iv|ve|e','adre','ATRNSPTF','dren','ptiv','adrenocept'),
 (7259,'adrenoceptor',' a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|r','adre','ATRNSPTR','dren','epto','adrenocept'),
 (7260,'adrenoceptors',' a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|rs|s','adre','ATRNSPTRS','dren','ptor','adrenocept'),
 (7261,'adrenochromazone',' a|ad|dr|re|en|no|oc|ch|hr|ro|om|ma|az|zo|on|ne|e','adre','ATRNXRMSN','dren','azon','adrenochro'),
 (7262,'adrenochrome',' a|ad|dr|re|en|no|oc|ch|hr|ro|om|me|e','adre','ATRNXRM','dren','hrom','adrenochro');
INSERT INTO `m_spelling_dictionary` VALUES  (7263,'adrenocortex',' a|ad|dr|re|en|no|oc|co|or|rt|te|ex|x','adre','ATRNKRTKS','dren','orte','adrenocort'),
 (7264,'adrenocortical',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l','adre','ATRNKRTKL','dren','tica','adrenocort'),
 (7265,'adrenocortical carcinoma',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','adre','ATRNKRTKLKRSNM','dren','inom','adrenocort'),
 (7266,'adrenocortical carcinomas',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','adre','ATRNKRTKLKRSNMS','dren','noma','adrenocort'),
 (7267,'adrenocortical carcinomata',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','adre','ATRNKRTKLKRSNMT','dren','omat','adrenocort'),
 (7268,'adrenocortical extract',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | e|ex|xt|tr|ra|ac|ct|t','adre','ATRNKRTKLKSTRKT','dren','trac','adrenocort'),
 (7269,'adrenocortical extracts',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | e|ex|xt|tr|ra|ac|ct|ts|s','adre','ATRNKRTKLKSTRKTS','dren','ract','adrenocort'),
 (7270,'adrenocortical insufficiencies',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','adre','ATRNKRTKLNSFSNSS','dren','ncie','adrenocort');
INSERT INTO `m_spelling_dictionary` VALUES  (7271,'adrenocortical insufficiency',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','adre','ATRNKRTKLNSFSNS','dren','ienc','adrenocort'),
 (7272,'adrenocortical lipid depletion gene',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | l|li|ip|pi|id|d | d|de|ep|pl|le|et|ti|io|on|n | g|ge|en|ne|e','adre','ATRNKRTKLLPTTPLXNJN','dren',' gen','adrenocort'),
 (7273,'adrenocortical lipid depletion genes',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | l|li|ip|pi|id|d | d|de|ep|pl|le|et|ti|io|on|n | g|ge|en|ne|es|s','adre','ATRNKRTKLLPTTPLXNJNS','dren','gene','adrenocort'),
 (7274,'adrenocortices',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ce|es|s','adre','ATRNKRTSS','dren','tice','adrenocort'),
 (7275,'adrenocorticoid',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|oi|id|d','adre','ATRNKRTKT','dren','icoi','adrenocort'),
 (7276,'adrenocorticoids',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|oi|id|ds|s','adre','ATRNKRTKTS','dren','coid','adrenocort'),
 (7277,'adrenocorticomimetic',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|om|mi|im|me|et|ti|ic|c','adre','ATRNKRTKMMTK','dren','meti','adrenocort');
INSERT INTO `m_spelling_dictionary` VALUES  (7278,'adrenocorticosteroid',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','adre','ATRNKRTKSTRT','dren','eroi','adrenocort'),
 (7279,'adrenocorticosteroids',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','adre','ATRNKRTKSTRTS','dren','roid','adrenocort'),
 (7280,'adrenocorticotrophic',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|ic|c','adre','ATRNKRTKTRFK','dren','ophi','adrenocort'),
 (7281,'adrenocorticotrophic hormone',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|ic|c | h|ho|or|rm|mo|on|ne|e','adre','ATRNKRTKTRFKHRMN','dren','rmon','adrenocort'),
 (7282,'adrenocorticotrophic hormones',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|ic|c | h|ho|or|rm|mo|on|ne|es|s','adre','ATRNKRTKTRFKHRMNS','dren','mone','adrenocort'),
 (7283,'adrenocorticotrophin',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n','adre','ATRNKRTKTRFN','dren','ophi','adrenocort'),
 (7284,'adrenocorticotrophins',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|ns|s','adre','ATRNKRTKTRFNS','dren','phin','adrenocort'),
 (7285,'adrenocorticotropic',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|ic|c','adre','ATRNKRTKTRPK','dren','ropi','adrenocort');
INSERT INTO `m_spelling_dictionary` VALUES  (7286,'adrenocorticotropic hormone',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e','adre','ATRNKRTKTRPKHRMN','dren','rmon','adrenocort'),
 (7287,'adrenocorticotropic hormones',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|es|s','adre','ATRNKRTKTRPKHRMNS','dren','mone','adrenocort'),
 (7288,'adrenocorticotropin',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n','adre','ATRNKRTKTRPN','dren','ropi','adrenocort'),
 (7289,'adrenocorticotropins',' a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|ns|s','adre','ATRNKRTKTRPNS','dren','opin','adrenocort'),
 (7290,'adrenodemedullation',' a|ad|dr|re|en|no|od|de|em|me|ed|du|ul|ll|la|at|ti|io|on|n','adre','ATRNTMTLXN','dren','atio','adrenodeme'),
 (7291,'adrenodoxin',' a|ad|dr|re|en|no|od|do|ox|xi|in|n','adre','ATRNTKSN','dren','doxi','adrenodoxi'),
 (7292,'adrenodoxins',' a|ad|dr|re|en|no|od|do|ox|xi|in|ns|s','adre','ATRNTKSNS','dren','oxin','adrenodoxi'),
 (7293,'adrenogenital',' a|ad|dr|re|en|no|og|ge|en|ni|it|ta|al|l','adre','ATRNJNTL','dren','nita','adrenogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (7294,'adrenogenital syndrome',' a|ad|dr|re|en|no|og|ge|en|ni|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','adre','ATRNJNTLSNTRM','dren','drom','adrenogeni'),
 (7295,'adrenogenital syndromes',' a|ad|dr|re|en|no|og|ge|en|ni|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','adre','ATRNJNTLSNTRMS','dren','rome','adrenogeni'),
 (7296,'adrenogenous',' a|ad|dr|re|en|no|og|ge|en|no|ou|us|s','adre','ATRNJNS','dren','enou','adrenogeno'),
 (7297,'adrenoglomerulotrophic',' a|ad|dr|re|en|no|og|gl|lo|om|me|er|ru|ul|lo|ot|tr|ro|op|ph|hi|ic|c','adre','ATRNKLMRLTRFK','dren','ophi','adrenoglom'),
 (7298,'adrenoglomerulotropin',' a|ad|dr|re|en|no|og|gl|lo|om|me|er|ru|ul|lo|ot|tr|ro|op|pi|in|n','adre','ATRNKLMRLTRPN','dren','ropi','adrenoglom'),
 (7299,'adrenogonadal',' a|ad|dr|re|en|no|og|go|on|na|ad|da|al|l','adre','ATRNKNTL','dren','nada','adrenogona'),
 (7300,'adrenokinetic',' a|ad|dr|re|en|no|ok|ki|in|ne|et|ti|ic|c','adre','ATRNKNTK','dren','neti','adrenokine'),
 (7301,'adrenoleucodystrophies',' a|ad|dr|re|en|no|ol|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','adre','ATRNLKTSTRFS','dren','phie','adrenoleuc'),
 (7302,'adrenoleucodystrophy',' a|ad|dr|re|en|no|ol|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNLKTSTRF','dren','roph','adrenoleuc');
INSERT INTO `m_spelling_dictionary` VALUES  (7303,'adrenoleukodystrophies',' a|ad|dr|re|en|no|ol|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','adre','ATRNLKTSTRFS','dren','phie','adrenoleuk'),
 (7304,'adrenoleukodystrophy',' a|ad|dr|re|en|no|ol|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNLKTSTRF','dren','roph','adrenoleuk'),
 (7305,'adrenoleukomyeloneuropathy',' a|ad|dr|re|en|no|ol|le|eu|uk|ko|om|my|ye|el|lo|on|ne|eu|ur|ro|op|pa|at|th|hy|y','adre','ATRNLKMYLNRP0','dren','path','adrenoleuk'),
 (7306,'adrenolutin',' a|ad|dr|re|en|no|ol|lu|ut|ti|in|n','adre','ATRNLTN','dren','luti','adrenoluti'),
 (7307,'adrenolytic',' a|ad|dr|re|en|no|ol|ly|yt|ti|ic|c','adre','ATRNLTK','dren','lyti','adrenolyti'),
 (7308,'adrenolytics',' a|ad|dr|re|en|no|ol|ly|yt|ti|ic|cs|s','adre','ATRNLTKS','dren','ytic','adrenolyti'),
 (7309,'adrenomedullary',' a|ad|dr|re|en|no|om|me|ed|du|ul|ll|la|ar|ry|y','adre','ATRNMTLR','dren','llar','adrenomedu'),
 (7310,'adrenomedullin',' a|ad|dr|re|en|no|om|me|ed|du|ul|ll|li|in|n','adre','ATRNMTLN','dren','ulli','adrenomedu'),
 (7311,'adrenomedullotropic',' a|ad|dr|re|en|no|om|me|ed|du|ul|ll|lo|ot|tr|ro|op|pi|ic|c','adre','ATRNMTLTRPK','dren','ropi','adrenomedu');
INSERT INTO `m_spelling_dictionary` VALUES  (7312,'adrenomegaly',' a|ad|dr|re|en|no|om|me|eg|ga|al|ly|y','adre','ATRNMKL','dren','egal','adrenomega'),
 (7313,'adrenomimetic',' a|ad|dr|re|en|no|om|mi|im|me|et|ti|ic|c','adre','ATRNMMTK','dren','meti','adrenomime'),
 (7314,'adrenomimetics',' a|ad|dr|re|en|no|om|mi|im|me|et|ti|ic|cs|s','adre','ATRNMMTKS','dren','etic','adrenomime'),
 (7315,'adrenomyeloleucodystrophy',' a|ad|dr|re|en|no|om|my|ye|el|lo|ol|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNMYLLKTSTRF','dren','roph','adrenomyel'),
 (7316,'adrenomyeloleukodystrophy',' a|ad|dr|re|en|no|om|my|ye|el|lo|ol|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','adre','ATRNMYLLKTSTRF','dren','roph','adrenomyel'),
 (7317,'adrenomyeloneuropathies',' a|ad|dr|re|en|no|om|my|ye|el|lo|on|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','adre','ATRNMYLNRP0S','dren','thie','adrenomyel'),
 (7318,'adrenomyeloneuropathy',' a|ad|dr|re|en|no|om|my|ye|el|lo|on|ne|eu|ur|ro|op|pa|at|th|hy|y','adre','ATRNMYLNRP0','dren','path','adrenomyel'),
 (7319,'adrenoprival',' a|ad|dr|re|en|no|op|pr|ri|iv|va|al|l','adre','ATRNPRFL','dren','riva','adrenopriv');
INSERT INTO `m_spelling_dictionary` VALUES  (7320,'adrenoreactive',' a|ad|dr|re|en|no|or|re|ea|ac|ct|ti|iv|ve|e','adre','ATRNRKTF','dren','ctiv','adrenoreac'),
 (7321,'adrenoreactivities',' a|ad|dr|re|en|no|or|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','adre','ATRNRKTFTS','dren','itie','adrenoreac'),
 (7322,'adrenoreactivity',' a|ad|dr|re|en|no|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','adre','ATRNRKTFT','dren','ivit','adrenoreac'),
 (7323,'adrenoreceptor',' a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|r','adre','ATRNRSPTR','dren','epto','adrenorece'),
 (7324,'adrenoreceptors',' a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|rs|s','adre','ATRNRSPTRS','dren','ptor','adrenorece'),
 (7325,'adrenoregulin',' a|ad|dr|re|en|no|or|re|eg|gu|ul|li|in|n','adre','ATRNRKLN','dren','guli','adrenoregu'),
 (7326,'adrenorenal',' a|ad|dr|re|en|no|or|re|en|na|al|l','adre','ATRNRNL','dren','rena','adrenorena'),
 (7327,'adrenorphin',' a|ad|dr|re|en|no|or|rp|ph|hi|in|n','adre','ATRNRFN','dren','rphi','adrenorphi'),
 (7328,'Adrenosem',' A|Ad|dr|re|en|no|os|se|em|m','Adre','ATRNSM','dren','nose','Adrenosem'),
 (7329,'adrenostatic',' a|ad|dr|re|en|no|os|st|ta|at|ti|ic|c','adre','ATRNSTTK','dren','tati','adrenostat');
INSERT INTO `m_spelling_dictionary` VALUES  (7330,'adrenostatics',' a|ad|dr|re|en|no|os|st|ta|at|ti|ic|cs|s','adre','ATRNSTTKS','dren','atic','adrenostat'),
 (7331,'adrenosterone',' a|ad|dr|re|en|no|os|st|te|er|ro|on|ne|e','adre','ATRNSTRN','dren','eron','adrenoster'),
 (7332,'adrenosympathetic',' a|ad|dr|re|en|no|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c','adre','ATRNSMP0TK','dren','heti','adrenosymp'),
 (7333,'adrenotrophic',' a|ad|dr|re|en|no|ot|tr|ro|op|ph|hi|ic|c','adre','ATRNTRFK','dren','ophi','adrenotrop'),
 (7334,'adrenotropic',' a|ad|dr|re|en|no|ot|tr|ro|op|pi|ic|c','adre','ATRNTRPK','dren','ropi','adrenotrop'),
 (7335,'adrenoxyl',' a|ad|dr|re|en|no|ox|xy|yl|l','adre','ATRNKSL','dren','noxy','adrenoxyl'),
 (7336,'Adreson',' A|Ad|dr|re|es|so|on|n','Adre','ATRSN','dres','reso','Adreson'),
 (7337,'adrevil',' a|ad|dr|re|ev|vi|il|l','adre','ATRFL','drev','revi','adrevil'),
 (7338,'Adria',' A|Ad|dr|ri|ia|a','Adri','ATR','dria','Adri','Adria'),
 (7339,'Adria-VAC',' A|Ad|dr|ri|ia|a-|-V|VA|AC|C','Adri','ATRFK','dria','a-VA','Adria-VAC'),
 (7340,'Adriablastin',' A|Ad|dr|ri|ia|ab|bl|la|as|st|ti|in|n','Adri','ATRBLSTN','dria','asti','Adriablast');
INSERT INTO `m_spelling_dictionary` VALUES  (7341,'Adriablastine',' A|Ad|dr|ri|ia|ab|bl|la|as|st|ti|in|ne|e','Adri','ATRBLSTN','dria','stin','Adriablast'),
 (7342,'Adriamycin',' A|Ad|dr|ri|ia|am|my|yc|ci|in|n','Adri','ATRMSN','dria','myci','Adriamycin'),
 (7343,'Adriamycinol',' A|Ad|dr|ri|ia|am|my|yc|ci|in|no|ol|l','Adri','ATRMSNL','dria','cino','Adriamycin'),
 (7344,'adriamycinon',' a|ad|dr|ri|ia|am|my|yc|ci|in|no|on|n','adri','ATRMSNN','dria','cino','adriamycin'),
 (7345,'adriamycinone',' a|ad|dr|ri|ia|am|my|yc|ci|in|no|on|ne|e','adri','ATRMSNN','dria','inon','adriamycin'),
 (7346,'Adrian',' A|Ad|dr|ri|ia|an|n','Adri','ATRN','dria','dria','Adrian'),
 (7347,'Adriana',' A|Ad|dr|ri|ia|an|na|a','Adri','ATRN','dria','rian','Adriana'),
 (7348,'Adriana glabrata',' A|Ad|dr|ri|ia|an|na|a | g|gl|la|ab|br|ra|at|ta|a','Adri','ATRNKLBRT','dria','brat','Adriana gl'),
 (7349,'Adrians',' A|Ad|dr|ri|ia|an|ns|s','Adri','ATRNS','dria','rian','Adrians'),
 (7350,'Adriatic',' A|Ad|dr|ri|ia|at|ti|ic|c','Adri','ATRTK','dria','iati','Adriatic'),
 (7351,'Adriatic Sea',' A|Ad|dr|ri|ia|at|ti|ic|c | S|Se|ea|a','Adri','ATRTKS','dria','c Se','Adriatic S');
INSERT INTO `m_spelling_dictionary` VALUES  (7352,'Adriblastin',' A|Ad|dr|ri|ib|bl|la|as|st|ti|in|n','Adri','ATRBLSTN','drib','asti','Adriblasti'),
 (7353,'adrift',' a|ad|dr|ri|if|ft|t','adri','ATRFT','drif','drif','adrift'),
 (7354,'adroit',' a|ad|dr|ro|oi|it|t','adro','ATRT','droi','droi','adroit'),
 (7355,'adroitness',' a|ad|dr|ro|oi|it|tn|ne|es|ss|s','adro','ATRTNS','droi','tnes','adroitness'),
 (7356,'adrophile',' a|ad|dr|ro|op|ph|hi|il|le|e','adro','ATRFL','drop','phil','adrophile'),
 (7357,'adrostral',' a|ad|dr|ro|os|st|tr|ra|al|l','adro','ATRSTRL','dros','stra','adrostral'),
 (7358,'adroxazine',' a|ad|dr|ro|ox|xa|az|zi|in|ne|e','adro','ATRKSSN','drox','azin','adroxazine'),
 (7359,'Adroyd',' A|Ad|dr|ro|oy|yd|d','Adro','ATRT','droy','droy','Adroyd'),
 (7360,'ADRs',' A|AD|DR|Rs|s','ADRs','ATRS','DRs','ADRs','ADRs'),
 (7361,'Adrucil',' A|Ad|dr|ru|uc|ci|il|l','Adru','ATRSL','druc','ruci','Adrucil'),
 (7362,'ADs',' A|AD|Ds|s','ADs','ATS','Ds','ADs','ADs'),
 (7363,'ADS\'s','','','',NULL,NULL,''),
 (7364,'adseverin',' a|ad|ds|se|ev|ve|er|ri|in|n','adse','ATSFRN','dsev','veri','adseverin');
INSERT INTO `m_spelling_dictionary` VALUES  (7365,'ADSOL',' A|AD|DS|SO|OL|L','ADSO','ATSL','DSOL','ADSO','ADSOL'),
 (7366,'Adson',' A|Ad|ds|so|on|n','Adso','ATSN','dson','Adso','Adson'),
 (7367,'Adson forceps',' A|Ad|ds|so|on|n | f|fo|or|rc|ce|ep|ps|s','Adso','ATSNFRSPS','dson','rcep','Adson forc'),
 (7368,'Adson tissue forceps',' A|Ad|ds|so|on|n | t|ti|is|ss|su|ue|e | f|fo|or|rc|ce|ep|ps|s','Adso','ATSNTSFRSPS','dson','rcep','Adson tiss'),
 (7369,'Adson\'s maneuver','','','',NULL,NULL,''),
 (7370,'Adson\'s maneuvers','','','',NULL,NULL,''),
 (7371,'Adson\'s manoeuvre','','','',NULL,NULL,''),
 (7372,'Adson\'s manoeuvres','','','',NULL,NULL,''),
 (7373,'Adson\'s test','','','',NULL,NULL,''),
 (7374,'Adson\'s tests','','','',NULL,NULL,''),
 (7375,'Adson\'s tissue forceps','','','',NULL,NULL,''),
 (7376,'Adson-Brown forceps',' A|Ad|ds|so|on|n-|-B|Br|ro|ow|wn|n | f|fo|or|rc|ce|ep|ps|s','Adso','ATSNBRNFRSPS','dson','rcep','Adson-Brow'),
 (7377,'Adsons',' A|Ad|ds|so|on|ns|s','Adso','ATSNS','dson','dson','Adsons'),
 (7378,'adsorb',' a|ad|ds|so|or|rb|b','adso','ATSRB','dsor','dsor','adsorb');
INSERT INTO `m_spelling_dictionary` VALUES  (7379,'adsorbability',' a|ad|ds|so|or|rb|ba|ab|bi|il|li|it|ty|y','adso','ATSRBBLT','dsor','ilit','adsorbabil'),
 (7380,'adsorbable',' a|ad|ds|so|or|rb|ba|ab|bl|le|e','adso','ATSRBBL','dsor','babl','adsorbable'),
 (7381,'adsorbant',' a|ad|ds|so|or|rb|ba|an|nt|t','adso','ATSRBNT','dsor','rban','adsorbant'),
 (7382,'adsorbants',' a|ad|ds|so|or|rb|ba|an|nt|ts|s','adso','ATSRBNTS','dsor','bant','adsorbants'),
 (7383,'adsorbate',' a|ad|ds|so|or|rb|ba|at|te|e','adso','ATSRBT','dsor','rbat','adsorbate'),
 (7384,'adsorbates',' a|ad|ds|so|or|rb|ba|at|te|es|s','adso','ATSRBTS','dsor','bate','adsorbates'),
 (7385,'adsorbed',' a|ad|ds|so|or|rb|be|ed|d','adso','ATSRBT','dsor','orbe','adsorbed'),
 (7386,'adsorbent',' a|ad|ds|so|or|rb|be|en|nt|t','adso','ATSRBNT','dsor','rben','adsorbent'),
 (7387,'adsorbents',' a|ad|ds|so|or|rb|be|en|nt|ts|s','adso','ATSRBNTS','dsor','bent','adsorbents'),
 (7388,'adsorbing',' a|ad|ds|so|or|rb|bi|in|ng|g','adso','ATSRBNK','dsor','rbin','adsorbing'),
 (7389,'adsorbobase',' a|ad|ds|so|or|rb|bo|ob|ba|as|se|e','adso','ATSRBBS','dsor','obas','adsorbobas');
INSERT INTO `m_spelling_dictionary` VALUES  (7390,'Adsorbotear',' A|Ad|ds|so|or|rb|bo|ot|te|ea|ar|r','Adso','ATSRBTR','dsor','otea','Adsorbotea'),
 (7391,'adsorbs',' a|ad|ds|so|or|rb|bs|s','adso','ATSRBS','dsor','sorb','adsorbs'),
 (7392,'adsorgan',' a|ad|ds|so|or|rg|ga|an|n','adso','ATSRKN','dsor','orga','adsorgan'),
 (7393,'adsorption',' a|ad|ds|so|or|rp|pt|ti|io|on|n','adso','ATSRPXN','dsor','ptio','adsorption'),
 (7394,'adsorption chromatography',' a|ad|ds|so|or|rp|pt|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','adso','ATSRPXNXRMTKRF','dsor','raph','adsorption'),
 (7395,'adsorptions',' a|ad|ds|so|or|rp|pt|ti|io|on|ns|s','adso','ATSRPXNS','dsor','tion','adsorption'),
 (7396,'adsorptive',' a|ad|ds|so|or|rp|pt|ti|iv|ve|e','adso','ATSRPTF','dsor','ptiv','adsorptive'),
 (7397,'ADSs',' A|AD|DS|Ss|s','ADSs','ATS','DSs','ADSs','ADSs'),
 (7398,'adsternal',' a|ad|ds|st|te|er|rn|na|al|l','adst','ATSTRNL','dste','erna','adsternal'),
 (7399,'ADTEPP',' A|AD|DT|TE|EP|PP|P','ADTE','ATTP','DTEP','DTEP','ADTEPP'),
 (7400,'adterminal',' a|ad|dt|te|er|rm|mi|in|na|al|l','adte','ATTRMNL','dter','mina','adterminal');
INSERT INTO `m_spelling_dictionary` VALUES  (7401,'adulate',' a|ad|du|ul|la|at|te|e','adul','ATLT','dula','ulat','adulate'),
 (7402,'adulated',' a|ad|du|ul|la|at|te|ed|d','adul','ATLTT','dula','late','adulated'),
 (7403,'adulates',' a|ad|du|ul|la|at|te|es|s','adul','ATLTS','dula','late','adulates'),
 (7404,'adulating',' a|ad|du|ul|la|at|ti|in|ng|g','adul','ATLTNK','dula','atin','adulating'),
 (7405,'adulation',' a|ad|du|ul|la|at|ti|io|on|n','adul','ATLXN','dula','atio','adulation'),
 (7406,'adult',' a|ad|du|ul|lt|t','adul','ATLT','dult','adul','adult'),
 (7407,'adult angio-sarcoma',' a|ad|du|ul|lt|t | a|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|a','adul','ATLTNJSRKM','dult','rcom','adult angi'),
 (7408,'adult angio-sarcomas',' a|ad|du|ul|lt|t | a|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|as|s','adul','ATLTNJSRKMS','dult','coma','adult angi'),
 (7409,'adult angio-sarcomata',' a|ad|du|ul|lt|t | a|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','adul','ATLTNJSRKMT','dult','omat','adult angi'),
 (7410,'adult angiosarcoma',' a|ad|du|ul|lt|t | a|an|ng|gi|io|os|sa|ar|rc|co|om|ma|a','adul','ATLTNJSRKM','dult','rcom','adult angi'),
 (7411,'adult angiosarcomas',' a|ad|du|ul|lt|t | a|an|ng|gi|io|os|sa|ar|rc|co|om|ma|as|s','adul','ATLTNJSRKMS','dult','coma','adult angi');
INSERT INTO `m_spelling_dictionary` VALUES  (7412,'adult angiosarcomata',' a|ad|du|ul|lt|t | a|an|ng|gi|io|os|sa|ar|rc|co|om|ma|at|ta|a','adul','ATLTNJSRKMT','dult','omat','adult angi'),
 (7413,'Adult Attachment Interview',' A|Ad|du|ul|lt|t | A|At|tt|ta|ac|ch|hm|me|en|nt|t | I|In|nt|te|er|rv|vi|ie|ew|w','Adul','ATLTTXMNTNTRF','dult','rvie','Adult Atta'),
 (7414,'Adult Attachment Interviews',' A|Ad|du|ul|lt|t | A|At|tt|ta|ac|ch|hm|me|en|nt|t | I|In|nt|te|er|rv|vi|ie|ew|ws|s','Adul','ATLTTXMNTNTRFS','dult','view','Adult Atta'),
 (7415,'adult bovine aortic endothelial cell',' a|ad|du|ul|lt|t | b|bo|ov|vi|in|ne|e | a|ao|or|rt|ti|ic|c | e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l','adul','ATLTBFNRTKNT0LLSL','dult',' cel','adult bovi'),
 (7416,'adult bovine aortic endothelial cells',' a|ad|du|ul|lt|t | b|bo|ov|vi|in|ne|e | a|ao|or|rt|ti|ic|c | e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','adul','ATLTBFNRTKNT0LLSLS','dult','cell','adult bovi'),
 (7417,'adult celiac disease',' a|ad|du|ul|lt|t | c|ce|el|li|ia|ac|c | d|di|is|se|ea|as|se|e','adul','ATLTSLKTSS','dult','seas','adult celi'),
 (7418,'adult celiac diseases',' a|ad|du|ul|lt|t | c|ce|el|li|ia|ac|c | d|di|is|se|ea|as|se|es|s','adul','ATLTSLKTSSS','dult','ease','adult celi');
INSERT INTO `m_spelling_dictionary` VALUES  (7419,'adult coeliac disease',' a|ad|du|ul|lt|t | c|co|oe|el|li|ia|ac|c | d|di|is|se|ea|as|se|e','adul','ATLTKLKTSS','dult','seas','adult coel'),
 (7420,'adult coeliac diseases',' a|ad|du|ul|lt|t | c|co|oe|el|li|ia|ac|c | d|di|is|se|ea|as|se|es|s','adul','ATLTKLKTSSS','dult','ease','adult coel'),
 (7421,'adult day care',' a|ad|du|ul|lt|t | d|da|ay|y | c|ca|ar|re|e','adul','ATLTTKR','dult',' car','adult day'),
 (7422,'adult education',' a|ad|du|ul|lt|t | e|ed|du|uc|ca|at|ti|io|on|n','adul','ATLTTKXN','dult','atio','adult educ'),
 (7423,'adult fibro-sarcoma',' a|ad|du|ul|lt|t | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','adul','ATLTFBRSRKM','dult','rcom','adult fibr'),
 (7424,'adult fibro-sarcomas',' a|ad|du|ul|lt|t | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','adul','ATLTFBRSRKMS','dult','coma','adult fibr'),
 (7425,'adult fibro-sarcomata',' a|ad|du|ul|lt|t | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','adul','ATLTFBRSRKMT','dult','omat','adult fibr'),
 (7426,'adult fibrosarcoma',' a|ad|du|ul|lt|t | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','adul','ATLTFBRSRKM','dult','rcom','adult fibr');
INSERT INTO `m_spelling_dictionary` VALUES  (7427,'adult fibrosarcomas',' a|ad|du|ul|lt|t | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','adul','ATLTFBRSRKMS','dult','coma','adult fibr'),
 (7428,'adult fibrosarcomata',' a|ad|du|ul|lt|t | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','adul','ATLTFBRSRKMT','dult','omat','adult fibr'),
 (7429,'adult GM1 gangliosidosis',' a|ad|du|ul|lt|t | G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','adul','ATLTKMKNKLSTSS','dult','dosi','adult GM1'),
 (7430,'adult lactase deficiencies',' a|ad|du|ul|lt|t | l|la|ac|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','adul','ATLTLKTSTFSNSS','dult','ncie','adult lact'),
 (7431,'adult lactase deficiency',' a|ad|du|ul|lt|t | l|la|ac|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','adul','ATLTLKTSTFSNS','dult','ienc','adult lact'),
 (7432,'adult onset obesity',' a|ad|du|ul|lt|t | o|on|ns|se|et|t | o|ob|be|es|si|it|ty|y','adul','ATLTNSTBST','dult','esit','adult onse'),
 (7433,'adult periodontitis',' a|ad|du|ul|lt|t | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','adul','ATLTPRTNTTS','dult','titi','adult peri'),
 (7434,'adult porcine islet isolation',' a|ad|du|ul|lt|t | p|po|or|rc|ci|in|ne|e | i|is|sl|le|et|t | i|is|so|ol|la|at|ti|io|on|n','adul','ATLTPRSNSLTSLXN','dult','atio','adult porc');
INSERT INTO `m_spelling_dictionary` VALUES  (7435,'adult primary liver cancer',' a|ad|du|ul|lt|t | p|pr|ri|im|ma|ar|ry|y | l|li|iv|ve|er|r | c|ca|an|nc|ce|er|r','adul','ATLTPRMRLFRKNSR','dult','ance','adult prim'),
 (7436,'adult primary liver cancers',' a|ad|du|ul|lt|t | p|pr|ri|im|ma|ar|ry|y | l|li|iv|ve|er|r | c|ca|an|nc|ce|er|rs|s','adul','ATLTPRMRLFRKNSRS','dult','ncer','adult prim'),
 (7437,'adult protective services',' a|ad|du|ul|lt|t | p|pr|ro|ot|te|ec|ct|ti|iv|ve|e | s|se|er|rv|vi|ic|ce|es|s','adul','ATLTPRTKTFSRFSS','dult','vice','adult prot'),
 (7438,'adult psychiatric service',' a|ad|du|ul|lt|t | p|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c | s|se|er|rv|vi|ic|ce|e','adul','ATLTPSXTRKSRFS','dult','rvic','adult psyc'),
 (7439,'adult psychiatric services',' a|ad|du|ul|lt|t | p|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c | s|se|er|rv|vi|ic|ce|es|s','adul','ATLTPSXTRKSRFSS','dult','vice','adult psyc'),
 (7440,'adult respiratory distress syndrome',' a|ad|du|ul|lt|t | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | d|di|is|st|tr|re|es|ss|s | s|sy|yn|nd|dr|ro|om|me|e','adul','ATLTRSPRTRTSTRSSNTRM','dult','drom','adult resp'),
 (7441,'adult rickets',' a|ad|du|ul|lt|t | r|ri|ic|ck|ke|et|ts|s','adul','ATLTRKTS','dult','cket','adult rick');
INSERT INTO `m_spelling_dictionary` VALUES  (7442,'ADULT syndrome',' A|AD|DU|UL|LT|T | s|sy|yn|nd|dr|ro|om|me|e','ADUL','ATLTSNTRM','DULT','drom','ADULT synd'),
 (7443,'adult T cell leucaemia',' a|ad|du|ul|lt|t | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','adul','ATLTTSLLKM','dult','aemi','adult T ce'),
 (7444,'adult T cell leucemia',' a|ad|du|ul|lt|t | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','adul','ATLTTSLLSM','dult','cemi','adult T ce'),
 (7445,'adult T cell leukaemia',' a|ad|du|ul|lt|t | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','adul','ATLTTSLLKM','dult','aemi','adult T ce'),
 (7446,'adult T cell leukemia',' a|ad|du|ul|lt|t | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','adul','ATLTTSLLKM','dult','kemi','adult T ce'),
 (7447,'adult T-cell leucaemia',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','adul','ATLTTSLLKM','dult','aemi','adult T-ce'),
 (7448,'adult T-cell leucemia',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','adul','ATLTTSLLSM','dult','cemi','adult T-ce'),
 (7449,'adult T-cell leukaemia',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','adul','ATLTTSLLKM','dult','aemi','adult T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (7450,'adult T-cell leukemia',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','adul','ATLTTSLLKM','dult','kemi','adult T-ce'),
 (7451,'adult T-cell leukemia virus',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','adul','ATLTTSLLKMFRS','dult','viru','adult T-ce'),
 (7452,'adult T-cell leukemia viruses',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','adul','ATLTTSLLKMFRSS','dult','ruse','adult T-ce'),
 (7453,'adult T-cell lymphoma',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','adul','ATLTTSLLMFM','dult','phom','adult T-ce'),
 (7454,'adult T-cell lymphomas',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|as|s','adul','ATLTTSLLMFMS','dult','homa','adult T-ce'),
 (7455,'adult T-cell lymphomata',' a|ad|du|ul|lt|t | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','adul','ATLTTSLLMFMT','dult','omat','adult T-ce'),
 (7456,'adult teratoma',' a|ad|du|ul|lt|t | t|te|er|ra|at|to|om|ma|a','adul','ATLTTRTM','dult','atom','adult tera');
INSERT INTO `m_spelling_dictionary` VALUES  (7457,'adult teratomas',' a|ad|du|ul|lt|t | t|te|er|ra|at|to|om|ma|as|s','adul','ATLTTRTMS','dult','toma','adult tera'),
 (7458,'adult teratomata',' a|ad|du|ul|lt|t | t|te|er|ra|at|to|om|ma|at|ta|a','adul','ATLTTRTMT','dult','omat','adult tera'),
 (7459,'adult tuberculoses',' a|ad|du|ul|lt|t | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','adul','ATLTTBRKLSS','dult','lose','adult tube'),
 (7460,'adult tuberculosis',' a|ad|du|ul|lt|t | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','adul','ATLTTBRKLSS','dult','losi','adult tube'),
 (7461,'adult-hood',' a|ad|du|ul|lt|t-|-h|ho|oo|od|d','adul','ATLTHT','dult','-hoo','adult-hood'),
 (7462,'adult-like',' a|ad|du|ul|lt|t-|-l|li|ik|ke|e','adul','ATLTLK','dult','-lik','adult-like'),
 (7463,'adult-onset diabetes mellitus',' a|ad|du|ul|lt|t-|-o|on|ns|se|et|t | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','adul','ATLTNSTTBTSMLTS','dult','litu','adult-onse'),
 (7464,'adult-onset obesity',' a|ad|du|ul|lt|t-|-o|on|ns|se|et|t | o|ob|be|es|si|it|ty|y','adul','ATLTNSTBST','dult','esit','adult-onse'),
 (7465,'adulterant',' a|ad|du|ul|lt|te|er|ra|an|nt|t','adul','ATLTRNT','dult','eran','adulterant');
INSERT INTO `m_spelling_dictionary` VALUES  (7466,'adulterants',' a|ad|du|ul|lt|te|er|ra|an|nt|ts|s','adul','ATLTRNTS','dult','rant','adulterant'),
 (7467,'adulterate',' a|ad|du|ul|lt|te|er|ra|at|te|e','adul','ATLTRT','dult','erat','adulterate'),
 (7468,'adulterated',' a|ad|du|ul|lt|te|er|ra|at|te|ed|d','adul','ATLTRTT','dult','rate','adulterate'),
 (7469,'adulterates',' a|ad|du|ul|lt|te|er|ra|at|te|es|s','adul','ATLTRTS','dult','rate','adulterate'),
 (7470,'adulterating',' a|ad|du|ul|lt|te|er|ra|at|ti|in|ng|g','adul','ATLTRTNK','dult','atin','adulterati'),
 (7471,'adulteration',' a|ad|du|ul|lt|te|er|ra|at|ti|io|on|n','adul','ATLTRXN','dult','atio','adulterati'),
 (7472,'adulterations',' a|ad|du|ul|lt|te|er|ra|at|ti|io|on|ns|s','adul','ATLTRXNS','dult','tion','adulterati'),
 (7473,'adulterer',' a|ad|du|ul|lt|te|er|re|er|r','adul','ATLTRR','dult','tere','adulterer'),
 (7474,'adulterers',' a|ad|du|ul|lt|te|er|re|er|rs|s','adul','ATLTRRS','dult','erer','adulterers'),
 (7475,'adulteress',' a|ad|du|ul|lt|te|er|re|es|ss|s','adul','ATLTRS','dult','eres','adulteress'),
 (7476,'adulteresses',' a|ad|du|ul|lt|te|er|re|es|ss|se|es|s','adul','ATLTRSS','dult','esse','adulteress');
INSERT INTO `m_spelling_dictionary` VALUES  (7477,'adulteries',' a|ad|du|ul|lt|te|er|ri|ie|es|s','adul','ATLTRS','dult','erie','adulteries'),
 (7478,'adulterous',' a|ad|du|ul|lt|te|er|ro|ou|us|s','adul','ATLTRS','dult','erou','adulterous'),
 (7479,'adultery',' a|ad|du|ul|lt|te|er|ry|y','adul','ATLTR','dult','lter','adultery'),
 (7480,'adulthood',' a|ad|du|ul|lt|th|ho|oo|od|d','adul','ATL0T','dult','thoo','adulthood'),
 (7481,'adulticidal',' a|ad|du|ul|lt|ti|ic|ci|id|da|al|l','adul','ATLTSTL','dult','cida','adulticida'),
 (7482,'adulticide',' a|ad|du|ul|lt|ti|ic|ci|id|de|e','adul','ATLTST','dult','icid','adulticide'),
 (7483,'adulticides',' a|ad|du|ul|lt|ti|ic|ci|id|de|es|s','adul','ATLTSTS','dult','cide','adulticide'),
 (7484,'adultlike',' a|ad|du|ul|lt|tl|li|ik|ke|e','adul','ATLTLK','dult','tlik','adultlike'),
 (7485,'adultness',' a|ad|du|ul|lt|tn|ne|es|ss|s','adul','ATLTNS','dult','tnes','adultness'),
 (7486,'adults',' a|ad|du|ul|lt|ts|s','adul','ATLTS','dult','dult','adults'),
 (7487,'Adumbran',' A|Ad|du|um|mb|br|ra|an|n','Adum','ATMRN','dumb','mbra','Adumbran'),
 (7488,'adumbrate',' a|ad|du|um|mb|br|ra|at|te|e','adum','ATMRT','dumb','brat','adumbrate');
INSERT INTO `m_spelling_dictionary` VALUES  (7489,'adumbrated',' a|ad|du|um|mb|br|ra|at|te|ed|d','adum','ATMRTT','dumb','rate','adumbrated'),
 (7490,'adumbrates',' a|ad|du|um|mb|br|ra|at|te|es|s','adum','ATMRTS','dumb','rate','adumbrates'),
 (7491,'adumbrating',' a|ad|du|um|mb|br|ra|at|ti|in|ng|g','adum','ATMRTNK','dumb','atin','adumbratin'),
 (7492,'adumbration',' a|ad|du|um|mb|br|ra|at|ti|io|on|n','adum','ATMRXN','dumb','atio','adumbratio'),
 (7493,'adumbrations',' a|ad|du|um|mb|br|ra|at|ti|io|on|ns|s','adum','ATMRXNS','dumb','tion','adumbratio'),
 (7494,'ADV',' A|AD|DV|V','ADV','ATF','DV','ADV','ADV'),
 (7495,'ADV\'s','','','',NULL,NULL,''),
 (7496,'Advair Diskus',' A|Ad|dv|va|ai|ir|r | D|Di|is|sk|ku|us|s','Adva','ATFRTSKS','dvai','isku','Advair Dis'),
 (7497,'advance',' a|ad|dv|va|an|nc|ce|e','adva','ATFNS','dvan','vanc','advance'),
 (7498,'advanced',' a|ad|dv|va|an|nc|ce|ed|d','adva','ATFNST','dvan','ance','advanced'),
 (7499,'advanced care directive',' a|ad|dv|va|an|nc|ce|ed|d | c|ca|ar|re|e | d|di|ir|re|ec|ct|ti|iv|ve|e','adva','ATFNSTKRTRKTF','dvan','ctiv','advanced c'),
 (7500,'advanced care directives',' a|ad|dv|va|an|nc|ce|ed|d | c|ca|ar|re|e | d|di|ir|re|ec|ct|ti|iv|ve|es|s','adva','ATFNSTKRTRKTFS','dvan','tive','advanced c');
INSERT INTO `m_spelling_dictionary` VALUES  (7501,'advanced composite material',' a|ad|dv|va|an|nc|ce|ed|d | c|co|om|mp|po|os|si|it|te|e | m|ma|at|te|er|ri|ia|al|l','adva','ATFNSTKMPSTMTRL','dvan','eria','advanced c'),
 (7502,'advanced composite materials',' a|ad|dv|va|an|nc|ce|ed|d | c|co|om|mp|po|os|si|it|te|e | m|ma|at|te|er|ri|ia|al|ls|s','adva','ATFNSTKMPSTMTRLS','dvan','rial','advanced c'),
 (7503,'advanced esophageal cancer',' a|ad|dv|va|an|nc|ce|ed|d | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|r','adva','ATFNSTSFJLKNSR','dvan','ance','advanced e'),
 (7504,'advanced esophageal cancers',' a|ad|dv|va|an|nc|ce|ed|d | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|rs|s','adva','ATFNSTSFJLKNSRS','dvan','ncer','advanced e'),
 (7505,'advanced glycosylation end product',' a|ad|dv|va|an|nc|ce|ed|d | g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n | e|en|nd|d | p|pr|ro|od|du|uc|ct|t','adva','ATFNSTKLKSLXNNTPRTKT','dvan','oduc','advanced g'),
 (7506,'advanced glycosylation end products',' a|ad|dv|va|an|nc|ce|ed|d | g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n | e|en|nd|d | p|pr|ro|od|du|uc|ct|ts|s','adva','ATFNSTKLKSLXNNTPRTKTS','dvan','duct','advanced g'),
 (7507,'advanced glycosylation end-product',' a|ad|dv|va|an|nc|ce|ed|d | g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n | e|en|nd|d-|-p|pr|ro|od|du|uc|ct|t','adva','ATFNSTKLKSLXNNTPRTKT','dvan','oduc','advanced g');
INSERT INTO `m_spelling_dictionary` VALUES  (7508,'advanced glycosylation end-products',' a|ad|dv|va|an|nc|ce|ed|d | g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n | e|en|nd|d-|-p|pr|ro|od|du|uc|ct|ts|s','adva','ATFNSTKLKSLXNNTPRTKTS','dvan','duct','advanced g'),
 (7509,'advanced life support',' a|ad|dv|va|an|nc|ce|ed|d | l|li|if|fe|e | s|su|up|pp|po|or|rt|t','adva','ATFNSTLFSPRT','dvan','ppor','advanced l'),
 (7510,'advanced oesophageal cancer',' a|ad|dv|va|an|nc|ce|ed|d | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|r','adva','ATFNSTSFJLKNSR','dvan','ance','advanced o'),
 (7511,'advanced oesophageal cancers',' a|ad|dv|va|an|nc|ce|ed|d | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|rs|s','adva','ATFNSTSFJLKNSRS','dvan','ncer','advanced o'),
 (7512,'advancement',' a|ad|dv|va|an|nc|ce|em|me|en|nt|t','adva','ATFNSMNT','dvan','emen','advancemen'),
 (7513,'advancement flap',' a|ad|dv|va|an|nc|ce|em|me|en|nt|t | f|fl|la|ap|p','adva','ATFNSMNTFLP','dvan',' fla','advancemen'),
 (7514,'advancement flaps',' a|ad|dv|va|an|nc|ce|em|me|en|nt|t | f|fl|la|ap|ps|s','adva','ATFNSMNTFLPS','dvan','flap','advancemen'),
 (7515,'advancements',' a|ad|dv|va|an|nc|ce|em|me|en|nt|ts|s','adva','ATFNSMNTS','dvan','ment','advancemen');
INSERT INTO `m_spelling_dictionary` VALUES  (7516,'advancer',' a|ad|dv|va|an|nc|ce|er|r','adva','ATFNSR','dvan','ance','advancer'),
 (7517,'advancers',' a|ad|dv|va|an|nc|ce|er|rs|s','adva','ATFNSRS','dvan','ncer','advancers'),
 (7518,'advances',' a|ad|dv|va|an|nc|ce|es|s','adva','ATFNSS','dvan','ance','advances'),
 (7519,'advancing',' a|ad|dv|va|an|nc|ci|in|ng|g','adva','ATFNSNK','dvan','ncin','advancing'),
 (7520,'advantage',' a|ad|dv|va|an|nt|ta|ag|ge|e','adva','ATFNTJ','dvan','ntag','advantage'),
 (7521,'Advantage-S',' A|Ad|dv|va|an|nt|ta|ag|ge|e-|-S|S','Adva','ATFNTJS','dvan','age-','Advantage-'),
 (7522,'advantaged',' a|ad|dv|va|an|nt|ta|ag|ge|ed|d','adva','ATFNTJT','dvan','tage','advantaged'),
 (7523,'advantageous',' a|ad|dv|va|an|nt|ta|ag|ge|eo|ou|us|s','adva','ATFNTJS','dvan','geou','advantageo'),
 (7524,'advantageously',' a|ad|dv|va|an|nt|ta|ag|ge|eo|ou|us|sl|ly|y','adva','ATFNTJSL','dvan','ousl','advantageo'),
 (7525,'advantages',' a|ad|dv|va|an|nt|ta|ag|ge|es|s','adva','ATFNTJS','dvan','tage','advantages'),
 (7526,'advantaging',' a|ad|dv|va|an|nt|ta|ag|gi|in|ng|g','adva','ATFNTJNK','dvan','agin','advantagin');
INSERT INTO `m_spelling_dictionary` VALUES  (7527,'advection',' a|ad|dv|ve|ec|ct|ti|io|on|n','adve','ATFKXN','dvec','ctio','advection'),
 (7528,'advective',' a|ad|dv|ve|ec|ct|ti|iv|ve|e','adve','ATFKTF','dvec','ctiv','advective'),
 (7529,'advent',' a|ad|dv|ve|en|nt|t','adve','ATFNT','dven','dven','advent'),
 (7530,'advential',' a|ad|dv|ve|en|nt|ti|ia|al|l','adve','ATFNXL','dven','ntia','advential'),
 (7531,'Adventism',' A|Ad|dv|ve|en|nt|ti|is|sm|m','Adve','ATFNTSM','dven','ntis','Adventism'),
 (7532,'Adventist',' A|Ad|dv|ve|en|nt|ti|is|st|t','Adve','ATFNTST','dven','ntis','Adventist'),
 (7533,'Adventists',' A|Ad|dv|ve|en|nt|ti|is|st|ts|s','Adve','ATFNTSTS','dven','tist','Adventists'),
 (7534,'adventitia',' a|ad|dv|ve|en|nt|ti|it|ti|ia|a','adve','ATFNTX','dven','titi','adventitia'),
 (7535,'adventitiae',' a|ad|dv|ve|en|nt|ti|it|ti|ia|ae|e','adve','ATFNTX','dven','itia','adventitia'),
 (7536,'adventitial',' a|ad|dv|ve|en|nt|ti|it|ti|ia|al|l','adve','ATFNTXL','dven','itia','adventitia'),
 (7537,'adventitial cell',' a|ad|dv|ve|en|nt|ti|it|ti|ia|al|l | c|ce|el|ll|l','adve','ATFNTXLSL','dven',' cel','adventitia');
INSERT INTO `m_spelling_dictionary` VALUES  (7538,'adventitial cells',' a|ad|dv|ve|en|nt|ti|it|ti|ia|al|l | c|ce|el|ll|ls|s','adve','ATFNTXLSLS','dven','cell','adventitia'),
 (7539,'adventitial neuritides',' a|ad|dv|ve|en|nt|ti|it|ti|ia|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','adve','ATFNTXLNRTTS','dven','tide','adventitia'),
 (7540,'adventitial neuritis',' a|ad|dv|ve|en|nt|ti|it|ti|ia|al|l | n|ne|eu|ur|ri|it|ti|is|s','adve','ATFNTXLNRTS','dven','riti','adventitia'),
 (7541,'adventitious',' a|ad|dv|ve|en|nt|ti|it|ti|io|ou|us|s','adve','ATFNTXS','dven','tiou','adventitio'),
 (7542,'adventitious bursa',' a|ad|dv|ve|en|nt|ti|it|ti|io|ou|us|s | b|bu|ur|rs|sa|a','adve','ATFNTXSBRS','dven','burs','adventitio'),
 (7543,'adventitious bursae',' a|ad|dv|ve|en|nt|ti|it|ti|io|ou|us|s | b|bu|ur|rs|sa|ae|e','adve','ATFNTXSBRS','dven','ursa','adventitio'),
 (7544,'adventitious bursas',' a|ad|dv|ve|en|nt|ti|it|ti|io|ou|us|s | b|bu|ur|rs|sa|as|s','adve','ATFNTXSBRSS','dven','ursa','adventitio'),
 (7545,'adventitious proteinuria',' a|ad|dv|ve|en|nt|ti|it|ti|io|ou|us|s | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','adve','ATFNTXSPRTNR','dven','nuri','adventitio'),
 (7546,'adventitiously',' a|ad|dv|ve|en|nt|ti|it|ti|io|ou|us|sl|ly|y','adve','ATFNTXSL','dven','ousl','adventitio');
INSERT INTO `m_spelling_dictionary` VALUES  (7547,'adventricular',' a|ad|dv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','adve','ATFNTRKLR','dven','cula','adventricu'),
 (7548,'advents',' a|ad|dv|ve|en|nt|ts|s','adve','ATFNTS','dven','vent','advents'),
 (7549,'adventure',' a|ad|dv|ve|en|nt|tu|ur|re|e','adve','ATFNTR','dven','ntur','adventure'),
 (7550,'adventurer',' a|ad|dv|ve|en|nt|tu|ur|re|er|r','adve','ATFNTRR','dven','ture','adventurer'),
 (7551,'adventurers',' a|ad|dv|ve|en|nt|tu|ur|re|er|rs|s','adve','ATFNTRRS','dven','urer','adventurer'),
 (7552,'adventures',' a|ad|dv|ve|en|nt|tu|ur|re|es|s','adve','ATFNTRS','dven','ture','adventures'),
 (7553,'adventuresome',' a|ad|dv|ve|en|nt|tu|ur|re|es|so|om|me|e','adve','ATFNTRSM','dven','esom','adventures'),
 (7554,'adventuresomeness',' a|ad|dv|ve|en|nt|tu|ur|re|es|so|om|me|en|ne|es|ss|s','adve','ATFNTRSMNS','dven','enes','adventures'),
 (7555,'adventuress',' a|ad|dv|ve|en|nt|tu|ur|re|es|ss|s','adve','ATFNTRS','dven','ures','adventures'),
 (7556,'adventuresses',' a|ad|dv|ve|en|nt|tu|ur|re|es|ss|se|es|s','adve','ATFNTRSS','dven','esse','adventures'),
 (7557,'adventurous',' a|ad|dv|ve|en|nt|tu|ur|ro|ou|us|s','adve','ATFNTRS','dven','urou','adventurou');
INSERT INTO `m_spelling_dictionary` VALUES  (7558,'adventurousness',' a|ad|dv|ve|en|nt|tu|ur|ro|ou|us|sn|ne|es|ss|s','adve','ATFNTRSNS','dven','snes','adventurou'),
 (7559,'Advera',' A|Ad|dv|ve|er|ra|a','Adve','ATFR','dver','dver','Advera'),
 (7560,'adverb',' a|ad|dv|ve|er|rb|b','adve','ATFRB','dver','dver','adverb'),
 (7561,'adverbial',' a|ad|dv|ve|er|rb|bi|ia|al|l','adve','ATFRBL','dver','rbia','adverbial'),
 (7562,'adverbially',' a|ad|dv|ve|er|rb|bi|ia|al|ll|ly|y','adve','ATFRBL','dver','iall','adverbiall'),
 (7563,'adverbs',' a|ad|dv|ve|er|rb|bs|s','adve','ATFRBS','dver','verb','adverbs'),
 (7564,'adversarial',' a|ad|dv|ve|er|rs|sa|ar|ri|ia|al|l','adve','ATFRSRL','dver','aria','adversaria'),
 (7565,'adversaries',' a|ad|dv|ve|er|rs|sa|ar|ri|ie|es|s','adve','ATFRSRS','dver','arie','adversarie'),
 (7566,'adversary',' a|ad|dv|ve|er|rs|sa|ar|ry|y','adve','ATFRSR','dver','rsar','adversary'),
 (7567,'adverse',' a|ad|dv|ve|er|rs|se|e','adve','ATFRS','dver','vers','adverse'),
 (7568,'adverse drug reaction',' a|ad|dv|ve|er|rs|se|e | d|dr|ru|ug|g | r|re|ea|ac|ct|ti|io|on|n','adve','ATFRSTRKRKXN','dver','ctio','adverse dr'),
 (7569,'adverse drug reactions',' a|ad|dv|ve|er|rs|se|e | d|dr|ru|ug|g | r|re|ea|ac|ct|ti|io|on|ns|s','adve','ATFRSTRKRKXNS','dver','tion','adverse dr');
INSERT INTO `m_spelling_dictionary` VALUES  (7570,'adverse effect',' a|ad|dv|ve|er|rs|se|e | e|ef|ff|fe|ec|ct|t','adve','ATFRSFKT','dver','ffec','adverse ef'),
 (7571,'adverse effects',' a|ad|dv|ve|er|rs|se|e | e|ef|ff|fe|ec|ct|ts|s','adve','ATFRSFKTS','dver','fect','adverse ef'),
 (7572,'adversely',' a|ad|dv|ve|er|rs|se|el|ly|y','adve','ATFRSL','dver','rsel','adversely'),
 (7573,'adversities',' a|ad|dv|ve|er|rs|si|it|ti|ie|es|s','adve','ATFRSTS','dver','itie','adversitie'),
 (7574,'adversity',' a|ad|dv|ve|er|rs|si|it|ty|y','adve','ATFRST','dver','rsit','adversity'),
 (7575,'advertently',' a|ad|dv|ve|er|rt|te|en|nt|tl|ly|y','adve','ATFRTNTL','dver','entl','advertentl'),
 (7576,'advertise',' a|ad|dv|ve|er|rt|ti|is|se|e','adve','ATFRTS','dver','rtis','advertise'),
 (7577,'advertised',' a|ad|dv|ve|er|rt|ti|is|se|ed|d','adve','ATFRTST','dver','tise','advertised'),
 (7578,'advertisement',' a|ad|dv|ve|er|rt|ti|is|se|em|me|en|nt|t','adve','ATFRTSMNT','dver','emen','advertisem'),
 (7579,'advertisements',' a|ad|dv|ve|er|rt|ti|is|se|em|me|en|nt|ts|s','adve','ATFRTSMNTS','dver','ment','advertisem'),
 (7580,'advertiser',' a|ad|dv|ve|er|rt|ti|is|se|er|r','adve','ATFRTSR','dver','tise','advertiser');
INSERT INTO `m_spelling_dictionary` VALUES  (7581,'advertisers',' a|ad|dv|ve|er|rt|ti|is|se|er|rs|s','adve','ATFRTSRS','dver','iser','advertiser'),
 (7582,'advertises',' a|ad|dv|ve|er|rt|ti|is|se|es|s','adve','ATFRTSS','dver','tise','advertises'),
 (7583,'advertising',' a|ad|dv|ve|er|rt|ti|is|si|in|ng|g','adve','ATFRTSNK','dver','isin','advertisin'),
 (7584,'advertize',' a|ad|dv|ve|er|rt|ti|iz|ze|e','adve','ATFRTS','dver','rtiz','advertize'),
 (7585,'advertized',' a|ad|dv|ve|er|rt|ti|iz|ze|ed|d','adve','ATFRTST','dver','tize','advertized'),
 (7586,'advertizes',' a|ad|dv|ve|er|rt|ti|iz|ze|es|s','adve','ATFRTSS','dver','tize','advertizes'),
 (7587,'advertizing',' a|ad|dv|ve|er|rt|ti|iz|zi|in|ng|g','adve','ATFRTSNK','dver','izin','advertizin'),
 (7588,'advice',' a|ad|dv|vi|ic|ce|e','advi','ATFS','dvic','dvic','advice'),
 (7589,'advices',' a|ad|dv|vi|ic|ce|es|s','advi','ATFSS','dvic','vice','advices'),
 (7590,'Advil',' A|Ad|dv|vi|il|l','Advi','ATFL','dvil','Advi','Advil'),
 (7591,'Advils',' A|Ad|dv|vi|il|ls|s','Advi','ATFLS','dvil','dvil','Advils'),
 (7592,'advisability',' a|ad|dv|vi|is|sa|ab|bi|il|li|it|ty|y','advi','ATFSBLT','dvis','ilit','advisabili');
INSERT INTO `m_spelling_dictionary` VALUES  (7593,'advisable',' a|ad|dv|vi|is|sa|ab|bl|le|e','advi','ATFSBL','dvis','sabl','advisable'),
 (7594,'advise',' a|ad|dv|vi|is|se|e','advi','ATFS','dvis','dvis','advise'),
 (7595,'advised',' a|ad|dv|vi|is|se|ed|d','advi','ATFST','dvis','vise','advised'),
 (7596,'advisement',' a|ad|dv|vi|is|se|em|me|en|nt|t','advi','ATFSMNT','dvis','emen','advisement'),
 (7597,'adviser',' a|ad|dv|vi|is|se|er|r','advi','ATFSR','dvis','vise','adviser'),
 (7598,'advisers',' a|ad|dv|vi|is|se|er|rs|s','advi','ATFSRS','dvis','iser','advisers'),
 (7599,'advises',' a|ad|dv|vi|is|se|es|s','advi','ATFSS','dvis','vise','advises'),
 (7600,'advisible',' a|ad|dv|vi|is|si|ib|bl|le|e','advi','ATFSBL','dvis','sibl','advisible'),
 (7601,'advising',' a|ad|dv|vi|is|si|in|ng|g','advi','ATFSNK','dvis','isin','advising'),
 (7602,'advisor',' a|ad|dv|vi|is|so|or|r','advi','ATFSR','dvis','viso','advisor'),
 (7603,'advisories',' a|ad|dv|vi|is|so|or|ri|ie|es|s','advi','ATFSRS','dvis','orie','advisories'),
 (7604,'advisors',' a|ad|dv|vi|is|so|or|rs|s','advi','ATFSRS','dvis','isor','advisors');
INSERT INTO `m_spelling_dictionary` VALUES  (7605,'advisory',' a|ad|dv|vi|is|so|or|ry|y','advi','ATFSR','dvis','isor','advisory'),
 (7606,'advocacies',' a|ad|dv|vo|oc|ca|ac|ci|ie|es|s','advo','ATFKSS','dvoc','acie','advocacies'),
 (7607,'advocacy',' a|ad|dv|vo|oc|ca|ac|cy|y','advo','ATFKS','dvoc','ocac','advocacy'),
 (7608,'advocate',' a|ad|dv|vo|oc|ca|at|te|e','advo','ATFKT','dvoc','ocat','advocate'),
 (7609,'advocated',' a|ad|dv|vo|oc|ca|at|te|ed|d','advo','ATFKTT','dvoc','cate','advocated'),
 (7610,'advocates',' a|ad|dv|vo|oc|ca|at|te|es|s','advo','ATFKTS','dvoc','cate','advocates'),
 (7611,'advocating',' a|ad|dv|vo|oc|ca|at|ti|in|ng|g','advo','ATFKTNK','dvoc','atin','advocating'),
 (7612,'advocation',' a|ad|dv|vo|oc|ca|at|ti|io|on|n','advo','ATFKXN','dvoc','atio','advocation'),
 (7613,'advocations',' a|ad|dv|vo|oc|ca|at|ti|io|on|ns|s','advo','ATFKXNS','dvoc','tion','advocation'),
 (7614,'ADVs',' A|AD|DV|Vs|s','ADVs','ATFS','DVs','ADVs','ADVs'),
 (7615,'adw',' a|ad|dw|w','adw','AT','dw','adw','adw'),
 (7616,'adw\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (7617,'adws',' a|ad|dw|ws|s','adws','ATS','dws','adws','adws'),
 (7618,'adynamia',' a|ad|dy|yn|na|am|mi|ia|a','adyn','ATNM','dyna','nami','adynamia'),
 (7619,'adynamia episodica hereditaria',' a|ad|dy|yn|na|am|mi|ia|a | e|ep|pi|is|so|od|di|ic|ca|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','adyn','ATNMPSTKHRTTR','dyna','tari','adynamia e'),
 (7620,'adynamic',' a|ad|dy|yn|na|am|mi|ic|c','adyn','ATNMK','dyna','nami','adynamic'),
 (7621,'adynamic ileus',' a|ad|dy|yn|na|am|mi|ic|c | i|il|le|eu|us|s','adyn','ATNMKLS','dyna','ileu','adynamic i'),
 (7622,'adyston',' a|ad|dy|ys|st|to|on|n','adys','ATSTN','dyst','ysto','adyston'),
 (7623,'adyta',' a|ad|dy|yt|ta|a','adyt','ATT','dyta','adyt','adyta'),
 (7624,'adytum',' a|ad|dy|yt|tu|um|m','adyt','ATTM','dytu','dytu','adytum'),
 (7625,'adzuki bean',' a|ad|dz|zu|uk|ki|i | b|be|ea|an|n','adzu','ATSKBN','dzuk',' bea','adzuki bea'),
 (7626,'adzuki beans',' a|ad|dz|zu|uk|ki|i | b|be|ea|an|ns|s','adzu','ATSKBNS','dzuk','bean','adzuki bea'),
 (7627,'AE',' A|AE|E','AE','E','E','AE','AE');
INSERT INTO `m_spelling_dictionary` VALUES  (7628,'AE\'s','','','',NULL,NULL,''),
 (7629,'Ae. aegypti',' A|Ae|e.|. | a|ae|eg|gy|yp|pt|ti|i','Ae.','EJPT','e. a','gypt','Ae. aegypt'),
 (7630,'Ae. aegypti formosus',' A|Ae|e.|. | a|ae|eg|gy|yp|pt|ti|i | f|fo|or|rm|mo|os|su|us|s','Ae.','EJPTFRMSS','e. a','mosu','Ae. aegypt'),
 (7631,'Ae. albopictus',' A|Ae|e.|. | a|al|lb|bo|op|pi|ic|ct|tu|us|s','Ae.','ELBPKTS','e. a','ictu','Ae. albopi'),
 (7632,'Ae. annulipes',' A|Ae|e.|. | a|an|nn|nu|ul|li|ip|pe|es|s','Ae.','ENLPS','e. a','lipe','Ae. annuli'),
 (7633,'Ae. atlanticus',' A|Ae|e.|. | a|at|tl|la|an|nt|ti|ic|cu|us|s','Ae.','ETLNTKS','e. a','ticu','Ae. atlant'),
 (7634,'Ae. cantans',' A|Ae|e.|. | c|ca|an|nt|ta|an|ns|s','Ae.','EKNTNS','e. c','ntan','Ae. cantan'),
 (7635,'Ae. caspius',' A|Ae|e.|. | c|ca|as|sp|pi|iu|us|s','Ae.','EKSPS','e. c','spiu','Ae. caspiu'),
 (7636,'Ae. cataphylla',' A|Ae|e.|. | c|ca|at|ta|ap|ph|hy|yl|ll|la|a','Ae.','EKTFL','e. c','hyll','Ae. cataph'),
 (7637,'Ae. cinereus',' A|Ae|e.|. | c|ci|in|ne|er|re|eu|us|s','Ae.','ESNRS','e. c','ereu','Ae. cinere'),
 (7638,'Ae. communis',' A|Ae|e.|. | c|co|om|mm|mu|un|ni|is|s','Ae.','EKMNS','e. c','muni','Ae. commun');
INSERT INTO `m_spelling_dictionary` VALUES  (7639,'Ae. detritus',' A|Ae|e.|. | d|de|et|tr|ri|it|tu|us|s','Ae.','ETTRTS','e. d','ritu','Ae. detrit'),
 (7640,'Ae. flavescens',' A|Ae|e.|. | f|fl|la|av|ve|es|sc|ce|en|ns|s','Ae.','EFLFSNS','e. f','scen','Ae. flaves'),
 (7641,'Ae. funereus',' A|Ae|e.|. | f|fu|un|ne|er|re|eu|us|s','Ae.','EFNRS','e. f','ereu','Ae. funere'),
 (7642,'Ae. geniculatus',' A|Ae|e.|. | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s','Ae.','EJNKLTS','e. g','latu','Ae. genicu'),
 (7643,'Ae. hendersoni',' A|Ae|e.|. | h|he|en|nd|de|er|rs|so|on|ni|i','Ae.','EHNTRSN','e. h','rson','Ae. hender'),
 (7644,'Ae. hendersoni Cockerell',' A|Ae|e.|. | h|he|en|nd|de|er|rs|so|on|ni|i | C|Co|oc|ck|ke|er|re|el|ll|l','Ae.','EHNTRSNKKRL','e. h','erel','Ae. hender'),
 (7645,'Ae. mariae',' A|Ae|e.|. | m|ma|ar|ri|ia|ae|e','Ae.','EMR','e. m','aria','Ae. mariae'),
 (7646,'Ae. metallicus',' A|Ae|e.|. | m|me|et|ta|al|ll|li|ic|cu|us|s','Ae.','EMTLKS','e. m','licu','Ae. metall'),
 (7647,'Ae. nevadensis',' A|Ae|e.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','Ae.','ENFTNSS','e. n','ensi','Ae. nevade'),
 (7648,'Ae. peregrina',' A|Ae|e.|. | p|pe|er|re|eg|gr|ri|in|na|a','Ae.','EPRKRN','e. p','grin','Ae. peregr');
INSERT INTO `m_spelling_dictionary` VALUES  (7649,'Ae. pullatus',' A|Ae|e.|. | p|pu|ul|ll|la|at|tu|us|s','Ae.','EPLTS','e. p','latu','Ae. pullat'),
 (7650,'Ae. punctor',' A|Ae|e.|. | p|pu|un|nc|ct|to|or|r','Ae.','EPNKTR','e. p','ncto','Ae. puncto'),
 (7651,'Ae. rusticus',' A|Ae|e.|. | r|ru|us|st|ti|ic|cu|us|s','Ae.','ERSTKS','e. r','ticu','Ae. rustic'),
 (7652,'Ae. sticticus',' A|Ae|e.|. | s|st|ti|ic|ct|ti|ic|cu|us|s','Ae.','ESTKTKS','e. s','ticu','Ae. sticti'),
 (7653,'Ae. vexans',' A|Ae|e.|. | v|ve|ex|xa|an|ns|s','Ae.','EFKSNS','e. v','exan','Ae. vexans'),
 (7654,'AEA',' A|AE|EA|A','AEA','E','EA','AEA','AEA'),
 (7655,'AEA\'s','','','',NULL,NULL,''),
 (7656,'AEAs',' A|AE|EA|As|s','AEAs','ES','EAs','AEAs','AEAs'),
 (7657,'AEC',' A|AE|EC|C','AEC','EK','EC','AEC','AEC'),
 (7658,'AEC syndrome',' A|AE|EC|C | s|sy|yn|nd|dr|ro|om|me|e','AEC','EKSNTRM','EC s','drom','AEC syndro'),
 (7659,'Aechmophorus',' A|Ae|ec|ch|hm|mo|op|ph|ho|or|ru|us|s','Aech','EXMFRS','echm','horu','Aechmophor'),
 (7660,'Aechmophorus occidentalis',' A|Ae|ec|ch|hm|mo|op|ph|ho|or|ru|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Aech','EXMFRSKSTNTLS','echm','tali','Aechmophor'),
 (7661,'aecia',' a|ae|ec|ci|ia|a','aeci','EX','ecia','aeci','aecia');
INSERT INTO `m_spelling_dictionary` VALUES  (7662,'aecidia',' a|ae|ec|ci|id|di|ia|a','aeci','EST','ecid','cidi','aecidia'),
 (7663,'aecidium',' a|ae|ec|ci|id|di|iu|um|m','aeci','ESTM','ecid','idiu','aecidium'),
 (7664,'aecium',' a|ae|ec|ci|iu|um|m','aeci','ESM','eciu','eciu','aecium'),
 (7665,'AED',' A|AE|ED|D','AED','ET','ED','AED','AED'),
 (7666,'AED\'s','','','',NULL,NULL,''),
 (7667,'AEDANS',' A|AE|ED|DA|AN|NS|S','AEDA','ETNS','EDAN','EDAN','AEDANS'),
 (7668,'aedeagi',' a|ae|ed|de|ea|ag|gi|i','aede','ETJ','edea','deag','aedeagi'),
 (7669,'aedeagus',' a|ae|ed|de|ea|ag|gu|us|s','aede','ETKS','edea','eagu','aedeagus'),
 (7670,'Aedeomyia',' A|Ae|ed|de|eo|om|my|yi|ia|a','Aede','ETMY','edeo','omyi','Aedeomyia'),
 (7671,'Aedeomyia africana',' A|Ae|ed|de|eo|om|my|yi|ia|a | a|af|fr|ri|ic|ca|an|na|a','Aede','ETMYFRKN','edeo','ican','Aedeomyia'),
 (7672,'Aedeomyia squamipennis',' A|Ae|ed|de|eo|om|my|yi|ia|a | s|sq|qu|ua|am|mi|ip|pe|en|nn|ni|is|s','Aede','ETMYSKMPNS','edeo','enni','Aedeomyia'),
 (7673,'Aedes',' A|Ae|ed|de|es|s','Aede','ETS','edes','Aede','Aedes');
INSERT INTO `m_spelling_dictionary` VALUES  (7674,'Aedes abserratus',' A|Ae|ed|de|es|s | a|ab|bs|se|er|rr|ra|at|tu|us|s','Aede','ETSBSRTS','edes','ratu','Aedes abse'),
 (7675,'Aedes aegypti',' A|Ae|ed|de|es|s | a|ae|eg|gy|yp|pt|ti|i','Aede','ETSJPT','edes','gypt','Aedes aegy'),
 (7676,'Aedes aegypti formosus',' A|Ae|ed|de|es|s | a|ae|eg|gy|yp|pt|ti|i | f|fo|or|rm|mo|os|su|us|s','Aede','ETSJPTFRMSS','edes','mosu','Aedes aegy'),
 (7677,'Aedes africanus',' A|Ae|ed|de|es|s | a|af|fr|ri|ic|ca|an|nu|us|s','Aede','ETSFRKNS','edes','canu','Aedes afri'),
 (7678,'Aedes albopictus',' A|Ae|ed|de|es|s | a|al|lb|bo|op|pi|ic|ct|tu|us|s','Aede','ETSLBPKTS','edes','ictu','Aedes albo'),
 (7679,'Aedes annulipes',' A|Ae|ed|de|es|s | a|an|nn|nu|ul|li|ip|pe|es|s','Aede','ETSNLPS','edes','lipe','Aedes annu'),
 (7680,'Aedes ashworthi',' A|Ae|ed|de|es|s | a|as|sh|hw|wo|or|rt|th|hi|i','Aede','ETSXWR0','edes','orth','Aedes ashw'),
 (7681,'Aedes atlanticus',' A|Ae|ed|de|es|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Aede','ETSTLNTKS','edes','ticu','Aedes atla'),
 (7682,'Aedes atropalpus',' A|Ae|ed|de|es|s | a|at|tr|ro|op|pa|al|lp|pu|us|s','Aede','ETSTRPLPS','edes','alpu','Aedes atro');
INSERT INTO `m_spelling_dictionary` VALUES  (7683,'Aedes australis',' A|Ae|ed|de|es|s | a|au|us|st|tr|ra|al|li|is|s','Aede','ETSSTRLS','edes','rali','Aedes aust'),
 (7684,'Aedes barbirostris',' A|Ae|ed|de|es|s | b|ba|ar|rb|bi|ir|ro|os|st|tr|ri|is|s','Aede','ETSBRBRSTRS','edes','stri','Aedes barb'),
 (7685,'Aedes brelandi',' A|Ae|ed|de|es|s | b|br|re|el|la|an|nd|di|i','Aede','ETSBRLNT','edes','land','Aedes brel'),
 (7686,'Aedes caballus',' A|Ae|ed|de|es|s | c|ca|ab|ba|al|ll|lu|us|s','Aede','ETSKBLS','edes','allu','Aedes caba'),
 (7687,'Aedes calceatus',' A|Ae|ed|de|es|s | c|ca|al|lc|ce|ea|at|tu|us|s','Aede','ETSKLSTS','edes','eatu','Aedes calc'),
 (7688,'Aedes campestris',' A|Ae|ed|de|es|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Aede','ETSKMPSTRS','edes','stri','Aedes camp'),
 (7689,'Aedes cantans',' A|Ae|ed|de|es|s | c|ca|an|nt|ta|an|ns|s','Aede','ETSKNTNS','edes','ntan','Aedes cant'),
 (7690,'Aedes capsium',' A|Ae|ed|de|es|s | c|ca|ap|ps|si|iu|um|m','Aede','ETSKPSM','edes','psiu','Aedes caps'),
 (7691,'Aedes caspius',' A|Ae|ed|de|es|s | c|ca|as|sp|pi|iu|us|s','Aede','ETSKSPS','edes','spiu','Aedes casp');
INSERT INTO `m_spelling_dictionary` VALUES  (7692,'Aedes cataphylla',' A|Ae|ed|de|es|s | c|ca|at|ta|ap|ph|hy|yl|ll|la|a','Aede','ETSKTFL','edes','hyll','Aedes cata'),
 (7693,'Aedes cinereus',' A|Ae|ed|de|es|s | c|ci|in|ne|er|re|eu|us|s','Aede','ETSSNRS','edes','ereu','Aedes cine'),
 (7694,'Aedes communis',' A|Ae|ed|de|es|s | c|co|om|mm|mu|un|ni|is|s','Aede','ETSKMNS','edes','muni','Aedes comm'),
 (7695,'Aedes deboeri',' A|Ae|ed|de|es|s | d|de|eb|bo|oe|er|ri|i','Aede','ETSTBR','edes','boer','Aedes debo'),
 (7696,'Aedes detritus',' A|Ae|ed|de|es|s | d|de|et|tr|ri|it|tu|us|s','Aede','ETSTTRTS','edes','ritu','Aedes detr'),
 (7697,'Aedes dorsalis',' A|Ae|ed|de|es|s | d|do|or|rs|sa|al|li|is|s','Aede','ETSTRSLS','edes','sali','Aedes dors'),
 (7698,'Aedes dupreei',' A|Ae|ed|de|es|s | d|du|up|pr|re|ee|ei|i','Aede','ETSTPR','edes','pree','Aedes dupr'),
 (7699,'Aedes fijiensis',' A|Ae|ed|de|es|s | f|fi|ij|ji|ie|en|ns|si|is|s','Aede','ETSFJNSS','edes','ensi','Aedes fiji'),
 (7700,'Aedes flavescens',' A|Ae|ed|de|es|s | f|fl|la|av|ve|es|sc|ce|en|ns|s','Aede','ETSFLFSNS','edes','scen','Aedes flav'),
 (7701,'Aedes flavopictus',' A|Ae|ed|de|es|s | f|fl|la|av|vo|op|pi|ic|ct|tu|us|s','Aede','ETSFLFPKTS','edes','ictu','Aedes flav');
INSERT INTO `m_spelling_dictionary` VALUES  (7702,'Aedes fluviatilis',' A|Ae|ed|de|es|s | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Aede','ETSFLFTLS','edes','tili','Aedes fluv'),
 (7703,'Aedes formosus',' A|Ae|ed|de|es|s | f|fo|or|rm|mo|os|su|us|s','Aede','ETSFRMSS','edes','mosu','Aedes form'),
 (7704,'Aedes fulvus',' A|Ae|ed|de|es|s | f|fu|ul|lv|vu|us|s','Aede','ETSFLFS','edes','ulvu','Aedes fulv'),
 (7705,'Aedes funereus',' A|Ae|ed|de|es|s | f|fu|un|ne|er|re|eu|us|s','Aede','ETSFNRS','edes','ereu','Aedes fune'),
 (7706,'Aedes geniculatus',' A|Ae|ed|de|es|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s','Aede','ETSJNKLTS','edes','latu','Aedes geni'),
 (7707,'Aedes hendersoni',' A|Ae|ed|de|es|s | h|he|en|nd|de|er|rs|so|on|ni|i','Aede','ETSHNTRSN','edes','rson','Aedes hend'),
 (7708,'Aedes hendersoni Cockerell',' A|Ae|ed|de|es|s | h|he|en|nd|de|er|rs|so|on|ni|i | C|Co|oc|ck|ke|er|re|el|ll|l','Aede','ETSHNTRSNKKRL','edes','erel','Aedes hend'),
 (7709,'Aedes hexodontus',' A|Ae|ed|de|es|s | h|he|ex|xo|od|do|on|nt|tu|us|s','Aede','ETSHKSTNTS','edes','ontu','Aedes hexo'),
 (7710,'Aedes impiger',' A|Ae|ed|de|es|s | i|im|mp|pi|ig|ge|er|r','Aede','ETSMPJR','edes','pige','Aedes impi');
INSERT INTO `m_spelling_dictionary` VALUES  (7711,'Aedes imprimens',' A|Ae|ed|de|es|s | i|im|mp|pr|ri|im|me|en|ns|s','Aede','ETSMPRMNS','edes','imen','Aedes impr'),
 (7712,'Aedes infirmatus',' A|Ae|ed|de|es|s | i|in|nf|fi|ir|rm|ma|at|tu|us|s','Aede','ETSNFRMTS','edes','matu','Aedes infi'),
 (7713,'Aedes japonicus',' A|Ae|ed|de|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Aede','ETSJPNKS','edes','nicu','Aedes japo'),
 (7714,'Aedes kochi',' A|Ae|ed|de|es|s | k|ko|oc|ch|hi|i','Aede','ETSKX','edes','koch','Aedes koch'),
 (7715,'Aedes lesteri',' A|Ae|ed|de|es|s | l|le|es|st|te|er|ri|i','Aede','ETSLSTR','edes','ster','Aedes lest'),
 (7716,'Aedes leucocelaenus',' A|Ae|ed|de|es|s | l|le|eu|uc|co|oc|ce|el|la|ae|en|nu|us|s','Aede','ETSLKSLNS','edes','aenu','Aedes leuc'),
 (7717,'Aedes leucomelas',' A|Ae|ed|de|es|s | l|le|eu|uc|co|om|me|el|la|as|s','Aede','ETSLKMLS','edes','mela','Aedes leuc'),
 (7718,'Aedes longfilamentus',' A|Ae|ed|de|es|s | l|lo|on|ng|gf|fi|il|la|am|me|en|nt|tu|us|s','Aede','ETSLNKFLMNTS','edes','entu','Aedes long'),
 (7719,'Aedes luteocephalus',' A|Ae|ed|de|es|s | l|lu|ut|te|eo|oc|ce|ep|ph|ha|al|lu|us|s','Aede','ETSLTSFLS','edes','halu','Aedes lute');
INSERT INTO `m_spelling_dictionary` VALUES  (7720,'Aedes mariae',' A|Ae|ed|de|es|s | m|ma|ar|ri|ia|ae|e','Aede','ETSMR','edes','aria','Aedes mari'),
 (7721,'Aedes melanimon',' A|Ae|ed|de|es|s | m|me|el|la|an|ni|im|mo|on|n','Aede','ETSMLNMN','edes','nimo','Aedes mela'),
 (7722,'Aedes metallicus',' A|Ae|ed|de|es|s | m|me|et|ta|al|ll|li|ic|cu|us|s','Aede','ETSMTLKS','edes','licu','Aedes meta'),
 (7723,'Aedes mitchellae',' A|Ae|ed|de|es|s | m|mi|it|tc|ch|he|el|ll|la|ae|e','Aede','ETSMTXL','edes','ella','Aedes mitc'),
 (7724,'Aedes nevadensis',' A|Ae|ed|de|es|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Aede','ETSNFTNSS','edes','ensi','Aedes neva'),
 (7725,'Aedes nigripes',' A|Ae|ed|de|es|s | n|ni|ig|gr|ri|ip|pe|es|s','Aede','ETSNKRPS','edes','ripe','Aedes nigr'),
 (7726,'Aedes nigromaculis',' A|Ae|ed|de|es|s | n|ni|ig|gr|ro|om|ma|ac|cu|ul|li|is|s','Aede','ETSNKRMKLS','edes','culi','Aedes nigr'),
 (7727,'Aedes niveus',' A|Ae|ed|de|es|s | n|ni|iv|ve|eu|us|s','Aede','ETSNFS','edes','iveu','Aedes nive'),
 (7728,'Aedes normanensis',' A|Ae|ed|de|es|s | n|no|or|rm|ma|an|ne|en|ns|si|is|s','Aede','ETSNRMNNSS','edes','ensi','Aedes norm');
INSERT INTO `m_spelling_dictionary` VALUES  (7729,'Aedes notoscriptus',' A|Ae|ed|de|es|s | n|no|ot|to|os|sc|cr|ri|ip|pt|tu|us|s','Aede','ETSNTSKRPTS','edes','iptu','Aedes noto'),
 (7730,'Aedes poicilius',' A|Ae|ed|de|es|s | p|po|oi|ic|ci|il|li|iu|us|s','Aede','ETSPSLS','edes','iliu','Aedes poic'),
 (7731,'Aedes polynesiensis',' A|Ae|ed|de|es|s | p|po|ol|ly|yn|ne|es|si|ie|en|ns|si|is|s','Aede','ETSPLNSNSS','edes','ensi','Aedes poly'),
 (7732,'Aedes pseudoscutellaris',' A|Ae|ed|de|es|s | p|ps|se|eu|ud|do|os|sc|cu|ut|te|el|ll|la|ar|ri|is|s','Aede','ETSPSTSKTLRS','edes','lari','Aedes pseu'),
 (7733,'Aedes pullatus',' A|Ae|ed|de|es|s | p|pu|ul|ll|la|at|tu|us|s','Aede','ETSPLTS','edes','latu','Aedes pull'),
 (7734,'Aedes punctor',' A|Ae|ed|de|es|s | p|pu|un|nc|ct|to|or|r','Aede','ETSPNKTR','edes','ncto','Aedes punc'),
 (7735,'Aedes queenslandensis',' A|Ae|ed|de|es|s | q|qu|ue|ee|en|ns|sl|la|an|nd|de|en|ns|si|is|s','Aede','ETSKNSLNTNSS','edes','ensi','Aedes quee'),
 (7736,'Aedes rusticus',' A|Ae|ed|de|es|s | r|ru|us|st|ti|ic|cu|us|s','Aede','ETSRSTKS','edes','ticu','Aedes rust'),
 (7737,'Aedes sagax',' A|Ae|ed|de|es|s | s|sa|ag|ga|ax|x','Aede','ETSSKKS','edes','saga','Aedes saga');
INSERT INTO `m_spelling_dictionary` VALUES  (7738,'Aedes samoanus',' A|Ae|ed|de|es|s | s|sa|am|mo|oa|an|nu|us|s','Aede','ETSSMNS','edes','oanu','Aedes samo'),
 (7739,'Aedes scapularis',' A|Ae|ed|de|es|s | s|sc|ca|ap|pu|ul|la|ar|ri|is|s','Aede','ETSSKPLRS','edes','lari','Aedes scap'),
 (7740,'Aedes scutellaris',' A|Ae|ed|de|es|s | s|sc|cu|ut|te|el|ll|la|ar|ri|is|s','Aede','ETSSKTLRS','edes','lari','Aedes scut'),
 (7741,'Aedes seoulensis',' A|Ae|ed|de|es|s | s|se|eo|ou|ul|le|en|ns|si|is|s','Aede','ETSSLNSS','edes','ensi','Aedes seou'),
 (7742,'Aedes serratus',' A|Ae|ed|de|es|s | s|se|er|rr|ra|at|tu|us|s','Aede','ETSSRTS','edes','ratu','Aedes serr'),
 (7743,'Aedes sierrensis',' A|Ae|ed|de|es|s | s|si|ie|er|rr|re|en|ns|si|is|s','Aede','ETSSRNSS','edes','ensi','Aedes sier'),
 (7744,'Aedes simpsoni',' A|Ae|ed|de|es|s | s|si|im|mp|ps|so|on|ni|i','Aede','ETSSMPSN','edes','pson','Aedes simp'),
 (7745,'Aedes sollicitans',' A|Ae|ed|de|es|s | s|so|ol|ll|li|ic|ci|it|ta|an|ns|s','Aede','ETSSLSTNS','edes','itan','Aedes soll'),
 (7746,'Aedes sticticus',' A|Ae|ed|de|es|s | s|st|ti|ic|ct|ti|ic|cu|us|s','Aede','ETSSTKTKS','edes','ticu','Aedes stic');
INSERT INTO `m_spelling_dictionary` VALUES  (7747,'Aedes taeniorhyncus',' A|Ae|ed|de|es|s | t|ta|ae|en|ni|io|or|rh|hy|yn|nc|cu|us|s','Aede','ETSTNRNKS','edes','yncu','Aedes taen'),
 (7748,'Aedes tahoensis',' A|Ae|ed|de|es|s | t|ta|ah|ho|oe|en|ns|si|is|s','Aede','ETSTHNSS','edes','ensi','Aedes taho'),
 (7749,'Aedes taylori',' A|Ae|ed|de|es|s | t|ta|ay|yl|lo|or|ri|i','Aede','ETSTLR','edes','ylor','Aedes tayl'),
 (7750,'Aedes theobaldi',' A|Ae|ed|de|es|s | t|th|he|eo|ob|ba|al|ld|di|i','Aede','ETS0BLT','edes','bald','Aedes theo'),
 (7751,'Aedes togoi',' A|Ae|ed|de|es|s | t|to|og|go|oi|i','Aede','ETSTK','edes','togo','Aedes togo'),
 (7752,'Aedes triseriatus',' A|Ae|ed|de|es|s | t|tr|ri|is|se|er|ri|ia|at|tu|us|s','Aede','ETSTRSRTS','edes','iatu','Aedes tris'),
 (7753,'Aedes vexans',' A|Ae|ed|de|es|s | v|ve|ex|xa|an|ns|s','Aede','ETSFKSNS','edes','exan','Aedes vexa'),
 (7754,'Aedes vigilax',' A|Ae|ed|de|es|s | v|vi|ig|gi|il|la|ax|x','Aede','ETSFJLKS','edes','gila','Aedes vigi'),
 (7755,'Aedes vittatus',' A|Ae|ed|de|es|s | v|vi|it|tt|ta|at|tu|us|s','Aede','ETSFTTS','edes','tatu','Aedes vitt'),
 (7756,'Aedes wardangensis',' A|Ae|ed|de|es|s | w|wa|ar|rd|da|an|ng|ge|en|ns|si|is|s','Aede','ETSWRTNJNSS','edes','ensi','Aedes ward');
INSERT INTO `m_spelling_dictionary` VALUES  (7757,'Aedes xinjiangensis',' A|Ae|ed|de|es|s | x|xi|in|nj|ji|ia|an|ng|ge|en|ns|si|is|s','Aede','ETSKSNJNJNSS','edes','ensi','Aedes xinj'),
 (7758,'aedine',' a|ae|ed|di|in|ne|e','aedi','ETN','edin','edin','aedine'),
 (7759,'aedoeagi',' a|ae|ed|do|oe|ea|ag|gi|i','aedo','ETJ','edoe','oeag','aedoeagi'),
 (7760,'aedoeagus',' a|ae|ed|do|oe|ea|ag|gu|us|s','aedo','ETKS','edoe','eagu','aedoeagus'),
 (7761,'AEDs',' A|AE|ED|Ds|s','AEDs','ETS','EDs','AEDs','AEDs'),
 (7762,'AEF',' A|AE|EF|F','AEF','EF','EF','AEF','AEF'),
 (7763,'Aegeriidae',' A|Ae|eg|ge|er|ri|ii|id|da|ae|e','Aege','EJRT','eger','iida','Aegeriidae'),
 (7764,'Aegialitis',' A|Ae|eg|gi|ia|al|li|it|ti|is|s','Aegi','EJLTS','egia','liti','Aegialitis'),
 (7765,'Aegialitis annulata',' A|Ae|eg|gi|ia|al|li|it|ti|is|s | a|an|nn|nu|ul|la|at|ta|a','Aegi','EJLTSNLT','egia','ulat','Aegialitis'),
 (7766,'aegilops',' a|ae|eg|gi|il|lo|op|ps|s','aegi','EJLPS','egil','ilop','aegilops'),
 (7767,'Aegilops bicornis',' A|Ae|eg|gi|il|lo|op|ps|s | b|bi|ic|co|or|rn|ni|is|s','Aegi','EJLPSBKRNS','egil','orni','Aegilops b'),
 (7768,'Aegilops cylindrica',' A|Ae|eg|gi|il|lo|op|ps|s | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Aegi','EJLPSSLNTRK','egil','dric','Aegilops c');
INSERT INTO `m_spelling_dictionary` VALUES  (7769,'Aegilops kotschyi',' A|Ae|eg|gi|il|lo|op|ps|s | k|ko|ot|ts|sc|ch|hy|yi|i','Aegi','EJLPSKTSXY','egil','schy','Aegilops k'),
 (7770,'Aegilops longissima',' A|Ae|eg|gi|il|lo|op|ps|s | l|lo|on|ng|gi|is|ss|si|im|ma|a','Aegi','EJLPSLNJSM','egil','ssim','Aegilops l'),
 (7771,'Aegilops neglecta',' A|Ae|eg|gi|il|lo|op|ps|s | n|ne|eg|gl|le|ec|ct|ta|a','Aegi','EJLPSNKLKT','egil','lect','Aegilops n'),
 (7772,'Aegilops ovata',' A|Ae|eg|gi|il|lo|op|ps|s | o|ov|va|at|ta|a','Aegi','EJLPSFT','egil','ovat','Aegilops o'),
 (7773,'Aegilops peregrina',' A|Ae|eg|gi|il|lo|op|ps|s | p|pe|er|re|eg|gr|ri|in|na|a','Aegi','EJLPSPRKRN','egil','grin','Aegilops p'),
 (7774,'Aegilops searsii',' A|Ae|eg|gi|il|lo|op|ps|s | s|se|ea|ar|rs|si|ii|i','Aegi','EJLPSSRS','egil','arsi','Aegilops s'),
 (7775,'Aegilops speltoides',' A|Ae|eg|gi|il|lo|op|ps|s | s|sp|pe|el|lt|to|oi|id|de|es|s','Aegi','EJLPSSPLTTS','egil','oide','Aegilops s'),
 (7776,'Aegilops squarrosa',' A|Ae|eg|gi|il|lo|op|ps|s | s|sq|qu|ua|ar|rr|ro|os|sa|a','Aegi','EJLPSSKRS','egil','rros','Aegilops s'),
 (7777,'Aegilops tauschii',' A|Ae|eg|gi|il|lo|op|ps|s | t|ta|au|us|sc|ch|hi|ii|i','Aegi','EJLPSTSX','egil','schi','Aegilops t');
INSERT INTO `m_spelling_dictionary` VALUES  (7778,'Aegilops triuncialis',' A|Ae|eg|gi|il|lo|op|ps|s | t|tr|ri|iu|un|nc|ci|ia|al|li|is|s','Aegi','EJLPSTRNXLS','egil','iali','Aegilops t'),
 (7779,'aegilopses',' a|ae|eg|gi|il|lo|op|ps|se|es|s','aegi','EJLPSS','egil','opse','aegilopses'),
 (7780,'Aegina',' A|Ae|eg|gi|in|na|a','Aegi','EJN','egin','egin','Aegina'),
 (7781,'Aegina citrea',' A|Ae|eg|gi|in|na|a | c|ci|it|tr|re|ea|a','Aegi','EJNSTR','egin','itre','Aegina cit'),
 (7782,'aegis',' a|ae|eg|gi|is|s','aegi','EJS','egis','aegi','aegis'),
 (7783,'Aegithalos',' A|Ae|eg|gi|it|th|ha|al|lo|os|s','Aegi','EJ0LS','egit','halo','Aegithalos'),
 (7784,'Aegithalos caudatus',' A|Ae|eg|gi|it|th|ha|al|lo|os|s | c|ca|au|ud|da|at|tu|us|s','Aegi','EJ0LSKTTS','egit','datu','Aegithalos'),
 (7785,'Aegle',' A|Ae|eg|gl|le|e','Aegl','EKL','egle','Aegl','Aegle'),
 (7786,'Aegle marmelos',' A|Ae|eg|gl|le|e | m|ma|ar|rm|me|el|lo|os|s','Aegl','EKLMRMLS','egle','melo','Aegle marm'),
 (7787,'Aegle marmelose',' A|Ae|eg|gl|le|e | m|ma|ar|rm|me|el|lo|os|se|e','Aegl','EKLMRMLS','egle','elos','Aegle marm'),
 (7788,'aegobronchophony',' a|ae|eg|go|ob|br|ro|on|nc|ch|ho|op|ph|ho|on|ny|y','aego','EKBRNXFN','egob','phon','aegobronch');
INSERT INTO `m_spelling_dictionary` VALUES  (7789,'Aegolius',' A|Ae|eg|go|ol|li|iu|us|s','Aego','EKLS','egol','oliu','Aegolius'),
 (7790,'Aegolius acadicus',' A|Ae|eg|go|ol|li|iu|us|s | a|ac|ca|ad|di|ic|cu|us|s','Aego','EKLSKTKS','egol','dicu','Aegolius a'),
 (7791,'Aegolius funereus',' A|Ae|eg|go|ol|li|iu|us|s | f|fu|un|ne|er|re|eu|us|s','Aego','EKLSFNRS','egol','ereu','Aegolius f'),
 (7792,'aegophony',' a|ae|eg|go|op|ph|ho|on|ny|y','aego','EKFN','egop','phon','aegophony'),
 (7793,'Aegopodium',' A|Ae|eg|go|op|po|od|di|iu|um|m','Aego','EKPTM','egop','odiu','Aegopodium'),
 (7794,'Aegopodium alpestre',' A|Ae|eg|go|op|po|od|di|iu|um|m | a|al|lp|pe|es|st|tr|re|e','Aego','EKPTMLPSTR','egop','estr','Aegopodium'),
 (7795,'Aegopodium kashmiricum',' A|Ae|eg|go|op|po|od|di|iu|um|m | k|ka|as|sh|hm|mi|ir|ri|ic|cu|um|m','Aego','EKPTMKXMRKM','egop','ricu','Aegopodium'),
 (7796,'Aegopodium podagraria',' A|Ae|eg|go|op|po|od|di|iu|um|m | p|po|od|da|ag|gr|ra|ar|ri|ia|a','Aego','EKPTMPTKRR','egop','rari','Aegopodium'),
 (7797,'Aegypius monachus',' A|Ae|eg|gy|yp|pi|iu|us|s | m|mo|on|na|ac|ch|hu|us|s','Aegy','EJPSMNXS','egyp','achu','Aegypius m');
INSERT INTO `m_spelling_dictionary` VALUES  (7798,'Aegyptianella',' A|Ae|eg|gy|yp|pt|ti|ia|an|ne|el|ll|la|a','Aegy','EJPXNL','egyp','nell','Aegyptiane'),
 (7799,'Aegyptianella bacterifera',' A|Ae|eg|gy|yp|pt|ti|ia|an|ne|el|ll|la|a | b|ba|ac|ct|te|er|ri|if|fe|er|ra|a','Aegy','EJPXNLBKTRFR','egyp','ifer','Aegyptiane'),
 (7800,'Aegyptianella botuliformis',' A|Ae|eg|gy|yp|pt|ti|ia|an|ne|el|ll|la|a | b|bo|ot|tu|ul|li|if|fo|or|rm|mi|is|s','Aegy','EJPXNLBTLFRMS','egyp','ormi','Aegyptiane'),
 (7801,'Aegyptianella pullorum',' A|Ae|eg|gy|yp|pt|ti|ia|an|ne|el|ll|la|a | p|pu|ul|ll|lo|or|ru|um|m','Aegy','EJPXNLPLRM','egyp','loru','Aegyptiane'),
 (7802,'Aegyptianella ranarum',' A|Ae|eg|gy|yp|pt|ti|ia|an|ne|el|ll|la|a | r|ra|an|na|ar|ru|um|m','Aegy','EJPXNLRNRM','egyp','naru','Aegyptiane'),
 (7803,'aekol',' a|ae|ek|ko|ol|l','aeko','EKL','ekol','aeko','aekol'),
 (7804,'aelurophobia',' a|ae|el|lu|ur|ro|op|ph|ho|ob|bi|ia|a','aelu','ELRFB','elur','hobi','aelurophob'),
 (7805,'Aelurostrongylus',' A|Ae|el|lu|ur|ro|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Aelu','ELRSTRNJLS','elur','gylu','Aelurostro'),
 (7806,'Aelurostrongylus abstrusus',' A|Ae|el|lu|ur|ro|os|st|tr|ro|on|ng|gy|yl|lu|us|s | a|ab|bs|st|tr|ru|us|su|us|s','Aelu','ELRSTRNJLSBSTRSS','elur','rusu','Aelurostro');
INSERT INTO `m_spelling_dictionary` VALUES  (7807,'Aelurostrongylus falciformis',' A|Ae|el|lu|ur|ro|os|st|tr|ro|on|ng|gy|yl|lu|us|s | f|fa|al|lc|ci|if|fo|or|rm|mi|is|s','Aelu','ELRSTRNJLSFLSFRMS','elur','ormi','Aelurostro'),
 (7808,'Aelurostrongylus pridhami',' A|Ae|el|lu|ur|ro|os|st|tr|ro|on|ng|gy|yl|lu|us|s | p|pr|ri|id|dh|ha|am|mi|i','Aelu','ELRSTRNJLSPRTHM','elur','dham','Aelurostro'),
 (7809,'aeneolithic',' a|ae|en|ne|eo|ol|li|it|th|hi|ic|c','aene','ENL0K','eneo','ithi','aeneolithi'),
 (7810,'Aeolian',' A|Ae|eo|ol|li|ia|an|n','Aeol','ELN','eoli','olia','Aeolian'),
 (7811,'Aeolians',' A|Ae|eo|ol|li|ia|an|ns|s','Aeol','ELNS','eoli','lian','Aeolians'),
 (7812,'Aeolosoma',' A|Ae|eo|ol|lo|os|so|om|ma|a','Aeol','ELSM','eolo','osom','Aeolosoma'),
 (7813,'Aeolosoma litorale',' A|Ae|eo|ol|lo|os|so|om|ma|a | l|li|it|to|or|ra|al|le|e','Aeol','ELSMLTRL','eolo','oral','Aeolosoma'),
 (7814,'Aeonium',' A|Ae|eo|on|ni|iu|um|m','Aeon','ENM','eoni','oniu','Aeonium'),
 (7815,'Aeonium arboreum',' A|Ae|eo|on|ni|iu|um|m | a|ar|rb|bo|or|re|eu|um|m','Aeon','ENMRBRM','eoni','oreu','Aeonium ar'),
 (7816,'Aeonium balsamiferum',' A|Ae|eo|on|ni|iu|um|m | b|ba|al|ls|sa|am|mi|if|fe|er|ru|um|m','Aeon','ENMBLSMFRM','eoni','feru','Aeonium ba');
INSERT INTO `m_spelling_dictionary` VALUES  (7817,'Aeonium canariense',' A|Ae|eo|on|ni|iu|um|m | c|ca|an|na|ar|ri|ie|en|ns|se|e','Aeon','ENMKNRNS','eoni','iens','Aeonium ca'),
 (7818,'Aeonium castello-paivae',' A|Ae|eo|on|ni|iu|um|m | c|ca|as|st|te|el|ll|lo|o-|-p|pa|ai|iv|va|ae|e','Aeon','ENMKSTLPF','eoni','aiva','Aeonium ca'),
 (7819,'Aeonium ciliatum',' A|Ae|eo|on|ni|iu|um|m | c|ci|il|li|ia|at|tu|um|m','Aeon','ENMSLTM','eoni','iatu','Aeonium ci'),
 (7820,'Aeonium cuneatum',' A|Ae|eo|on|ni|iu|um|m | c|cu|un|ne|ea|at|tu|um|m','Aeon','ENMKNTM','eoni','eatu','Aeonium cu'),
 (7821,'Aeonium davidbramwellii',' A|Ae|eo|on|ni|iu|um|m | d|da|av|vi|id|db|br|ra|am|mw|we|el|ll|li|ii|i','Aeon','ENMTFTBRMWL','eoni','elli','Aeonium da'),
 (7822,'Aeonium decorum',' A|Ae|eo|on|ni|iu|um|m | d|de|ec|co|or|ru|um|m','Aeon','ENMTKRM','eoni','coru','Aeonium de'),
 (7823,'Aeonium glandulosum',' A|Ae|eo|on|ni|iu|um|m | g|gl|la|an|nd|du|ul|lo|os|su|um|m','Aeon','ENMKLNTLSM','eoni','losu','Aeonium gl'),
 (7824,'Aeonium glutinosum',' A|Ae|eo|on|ni|iu|um|m | g|gl|lu|ut|ti|in|no|os|su|um|m','Aeon','ENMKLTNSM','eoni','nosu','Aeonium gl'),
 (7825,'Aeonium gomerense',' A|Ae|eo|on|ni|iu|um|m | g|go|om|me|er|re|en|ns|se|e','Aeon','ENMKMRNS','eoni','rens','Aeonium go');
INSERT INTO `m_spelling_dictionary` VALUES  (7826,'Aeonium goochiae',' A|Ae|eo|on|ni|iu|um|m | g|go|oo|oc|ch|hi|ia|ae|e','Aeon','ENMKX','eoni','chia','Aeonium go'),
 (7827,'Aeonium gorgoneum',' A|Ae|eo|on|ni|iu|um|m | g|go|or|rg|go|on|ne|eu|um|m','Aeon','ENMKRKNM','eoni','oneu','Aeonium go'),
 (7828,'Aeonium haworthii',' A|Ae|eo|on|ni|iu|um|m | h|ha|aw|wo|or|rt|th|hi|ii|i','Aeon','ENMHWR0','eoni','rthi','Aeonium ha'),
 (7829,'Aeonium hierrense',' A|Ae|eo|on|ni|iu|um|m | h|hi|ie|er|rr|re|en|ns|se|e','Aeon','ENMHRNS','eoni','rens','Aeonium hi'),
 (7830,'Aeonium holochrysum',' A|Ae|eo|on|ni|iu|um|m | h|ho|ol|lo|oc|ch|hr|ry|ys|su|um|m','Aeon','ENMHLXRSM','eoni','rysu','Aeonium ho'),
 (7831,'Aeonium lancerottense',' A|Ae|eo|on|ni|iu|um|m | l|la|an|nc|ce|er|ro|ot|tt|te|en|ns|se|e','Aeon','ENMLNSRTNS','eoni','tens','Aeonium la'),
 (7832,'Aeonium leucoblepharum',' A|Ae|eo|on|ni|iu|um|m | l|le|eu|uc|co|ob|bl|le|ep|ph|ha|ar|ru|um|m','Aeon','ENMLKBLFRM','eoni','haru','Aeonium le'),
 (7833,'Aeonium lindleyi',' A|Ae|eo|on|ni|iu|um|m | l|li|in|nd|dl|le|ey|yi|i','Aeon','ENMLNTLY','eoni','dley','Aeonium li'),
 (7834,'Aeonium manriqueorum',' A|Ae|eo|on|ni|iu|um|m | m|ma|an|nr|ri|iq|qu|ue|eo|or|ru|um|m','Aeon','ENMMNRKRM','eoni','eoru','Aeonium ma');
INSERT INTO `m_spelling_dictionary` VALUES  (7835,'Aeonium mascaense',' A|Ae|eo|on|ni|iu|um|m | m|ma|as|sc|ca|ae|en|ns|se|e','Aeon','ENMMSKNS','eoni','aens','Aeonium ma'),
 (7836,'Aeonium nobile',' A|Ae|eo|on|ni|iu|um|m | n|no|ob|bi|il|le|e','Aeon','ENMNBL','eoni','obil','Aeonium no'),
 (7837,'Aeonium palmense',' A|Ae|eo|on|ni|iu|um|m | p|pa|al|lm|me|en|ns|se|e','Aeon','ENMPLMNS','eoni','mens','Aeonium pa'),
 (7838,'Aeonium percarneum',' A|Ae|eo|on|ni|iu|um|m | p|pe|er|rc|ca|ar|rn|ne|eu|um|m','Aeon','ENMPRKRNM','eoni','rneu','Aeonium pe'),
 (7839,'Aeonium pseudourbicum',' A|Ae|eo|on|ni|iu|um|m | p|ps|se|eu|ud|do|ou|ur|rb|bi|ic|cu|um|m','Aeon','ENMPSTRBKM','eoni','bicu','Aeonium ps'),
 (7840,'Aeonium rubrolineatum',' A|Ae|eo|on|ni|iu|um|m | r|ru|ub|br|ro|ol|li|in|ne|ea|at|tu|um|m','Aeon','ENMRBRLNTM','eoni','eatu','Aeonium ru'),
 (7841,'Aeonium saundersii',' A|Ae|eo|on|ni|iu|um|m | s|sa|au|un|nd|de|er|rs|si|ii|i','Aeon','ENMSNTRS','eoni','ersi','Aeonium sa'),
 (7842,'Aeonium sedifolium',' A|Ae|eo|on|ni|iu|um|m | s|se|ed|di|if|fo|ol|li|iu|um|m','Aeon','ENMSTFLM','eoni','oliu','Aeonium se'),
 (7843,'Aeonium simsii',' A|Ae|eo|on|ni|iu|um|m | s|si|im|ms|si|ii|i','Aeon','ENMSMS','eoni','imsi','Aeonium si');
INSERT INTO `m_spelling_dictionary` VALUES  (7844,'Aeonium smithii',' A|Ae|eo|on|ni|iu|um|m | s|sm|mi|it|th|hi|ii|i','Aeon','ENMSM0','eoni','ithi','Aeonium sm'),
 (7845,'Aeonium spathulatum',' A|Ae|eo|on|ni|iu|um|m | s|sp|pa|at|th|hu|ul|la|at|tu|um|m','Aeon','ENMSP0LTM','eoni','latu','Aeonium sp'),
 (7846,'Aeonium subplanum',' A|Ae|eo|on|ni|iu|um|m | s|su|ub|bp|pl|la|an|nu|um|m','Aeon','ENMSBPLNM','eoni','lanu','Aeonium su'),
 (7847,'Aeonium tabuliforme',' A|Ae|eo|on|ni|iu|um|m | t|ta|ab|bu|ul|li|if|fo|or|rm|me|e','Aeon','ENMTBLFRM','eoni','form','Aeonium ta'),
 (7848,'Aeonium undulatum',' A|Ae|eo|on|ni|iu|um|m | u|un|nd|du|ul|la|at|tu|um|m','Aeon','ENMNTLTM','eoni','latu','Aeonium un'),
 (7849,'Aeonium urbicum',' A|Ae|eo|on|ni|iu|um|m | u|ur|rb|bi|ic|cu|um|m','Aeon','ENMRBKM','eoni','bicu','Aeonium ur'),
 (7850,'Aeonium vestitum',' A|Ae|eo|on|ni|iu|um|m | v|ve|es|st|ti|it|tu|um|m','Aeon','ENMFSTTM','eoni','titu','Aeonium ve'),
 (7851,'Aeonium virgineum',' A|Ae|eo|on|ni|iu|um|m | v|vi|ir|rg|gi|in|ne|eu|um|m','Aeon','ENMFRJNM','eoni','ineu','Aeonium vi'),
 (7852,'Aeonium viscatum',' A|Ae|eo|on|ni|iu|um|m | v|vi|is|sc|ca|at|tu|um|m','Aeon','ENMFSKTM','eoni','catu','Aeonium vi');
INSERT INTO `m_spelling_dictionary` VALUES  (7853,'AEP',' A|AE|EP|P','AEP','EP','EP','AEP','AEP'),
 (7854,'AEP\'s','','','',NULL,NULL,''),
 (7855,'AEPs',' A|AE|EP|Ps|s','AEPs','EPS','EPs','AEPs','AEPs'),
 (7856,'Aepyceros',' A|Ae|ep|py|yc|ce|er|ro|os|s','Aepy','EPSRS','epyc','cero','Aepyceros'),
 (7857,'Aepyceros melampus',' A|Ae|ep|py|yc|ce|er|ro|os|s | m|me|el|la|am|mp|pu|us|s','Aepy','EPSRSMLMPS','epyc','ampu','Aepyceros'),
 (7858,'Aepyceros melampus melampus',' A|Ae|ep|py|yc|ce|er|ro|os|s | m|me|el|la|am|mp|pu|us|s | m|me|el|la|am|mp|pu|us|s','Aepy','EPSRSMLMPSMLMPS','epyc','ampu','Aepyceros'),
 (7859,'Aepyceros melampus petersi',' A|Ae|ep|py|yc|ce|er|ro|os|s | m|me|el|la|am|mp|pu|us|s | p|pe|et|te|er|rs|si|i','Aepy','EPSRSMLMPSPTRS','epyc','ters','Aepyceros'),
 (7860,'Aepyornithidae',' A|Ae|ep|py|yo|or|rn|ni|it|th|hi|id|da|ae|e','Aepy','EPYRN0T','epyo','hida','Aepyornith'),
 (7861,'aequaline',' a|ae|eq|qu|ua|al|li|in|ne|e','aequ','EKLN','equa','alin','aequaline'),
 (7862,'aequamen',' a|ae|eq|qu|ua|am|me|en|n','aequ','EKMN','equa','uame','aequamen'),
 (7863,'Aequidens',' A|Ae|eq|qu|ui|id|de|en|ns|s','Aequ','EKTNS','equi','iden','Aequidens');
INSERT INTO `m_spelling_dictionary` VALUES  (7864,'Aequidens michaeli',' A|Ae|eq|qu|ui|id|de|en|ns|s | m|mi|ic|ch|ha|ae|el|li|i','Aequ','EKTNSMXL','equi','hael','Aequidens'),
 (7865,'Aequidens portalegrensis',' A|Ae|eq|qu|ui|id|de|en|ns|s | p|po|or|rt|ta|al|le|eg|gr|re|en|ns|si|is|s','Aequ','EKTNSPRTLKRNSS','equi','ensi','Aequidens'),
 (7866,'Aequidens pulcher',' A|Ae|eq|qu|ui|id|de|en|ns|s | p|pu|ul|lc|ch|he|er|r','Aequ','EKTNSPLXR','equi','lche','Aequidens'),
 (7867,'Aequipecten',' A|Ae|eq|qu|ui|ip|pe|ec|ct|te|en|n','Aequ','EKPKTN','equi','ecte','Aequipecte'),
 (7868,'Aequipecten irradians',' A|Ae|eq|qu|ui|ip|pe|ec|ct|te|en|n | i|ir|rr|ra|ad|di|ia|an|ns|s','Aequ','EKPKTNRTNS','equi','dian','Aequipecte'),
 (7869,'Aequipecten opercularis',' A|Ae|eq|qu|ui|ip|pe|ec|ct|te|en|n | o|op|pe|er|rc|cu|ul|la|ar|ri|is|s','Aequ','EKPKTNPRKLRS','equi','lari','Aequipecte'),
 (7870,'Aequorea',' A|Ae|eq|qu|uo|or|re|ea|a','Aequ','EKR','equo','uore','Aequorea'),
 (7871,'Aequorea aequorea',' A|Ae|eq|qu|uo|or|re|ea|a | a|ae|eq|qu|uo|or|re|ea|a','Aequ','EKRKR','equo','uore','Aequorea a'),
 (7872,'Aequorea coerulescens',' A|Ae|eq|qu|uo|or|re|ea|a | c|co|oe|er|ru|ul|le|es|sc|ce|en|ns|s','Aequ','EKRKRLSNS','equo','scen','Aequorea c');
INSERT INTO `m_spelling_dictionary` VALUES  (7873,'Aequorea victoria',' A|Ae|eq|qu|uo|or|re|ea|a | v|vi|ic|ct|to|or|ri|ia|a','Aequ','EKRFKTR','equo','tori','Aequorea v'),
 (7874,'aequorin',' a|ae|eq|qu|uo|or|ri|in|n','aequ','EKRN','equo','uori','aequorin'),
 (7875,'aequorine',' a|ae|eq|qu|uo|or|ri|in|ne|e','aequ','EKRN','equo','orin','aequorine'),
 (7876,'aequorines',' a|ae|eq|qu|uo|or|ri|in|ne|es|s','aequ','EKRNS','equo','rine','aequorines'),
 (7877,'aequorins',' a|ae|eq|qu|uo|or|ri|in|ns|s','aequ','EKRNS','equo','orin','aequorins'),
 (7878,'aer',' a|ae|er|r','aer','ER','er','aer','aer'),
 (7879,'aerate',' a|ae|er|ra|at|te|e','aera','ERT','erat','erat','aerate'),
 (7880,'aerated',' a|ae|er|ra|at|te|ed|d','aera','ERTT','erat','rate','aerated'),
 (7881,'aerates',' a|ae|er|ra|at|te|es|s','aera','ERTS','erat','rate','aerates'),
 (7882,'aerating',' a|ae|er|ra|at|ti|in|ng|g','aera','ERTNK','erat','atin','aerating'),
 (7883,'aeration',' a|ae|er|ra|at|ti|io|on|n','aera','ERXN','erat','atio','aeration'),
 (7884,'aerator',' a|ae|er|ra|at|to|or|r','aera','ERTR','erat','rato','aerator');
INSERT INTO `m_spelling_dictionary` VALUES  (7885,'aerators',' a|ae|er|ra|at|to|or|rs|s','aera','ERTRS','erat','ator','aerators'),
 (7886,'aeremia',' a|ae|er|re|em|mi|ia|a','aere','ERM','erem','remi','aeremia'),
 (7887,'aerenchyma',' a|ae|er|re|en|nc|ch|hy|ym|ma|a','aere','ERNXM','eren','chym','aerenchyma'),
 (7888,'aergia',' a|ae|er|rg|gi|ia|a','aerg','ERJ','ergi','ergi','aergia'),
 (7889,'aerial',' a|ae|er|ri|ia|al|l','aeri','ERL','eria','eria','aerial'),
 (7890,'aerial combat maneuver',' a|ae|er|ri|ia|al|l | c|co|om|mb|ba|at|t | m|ma|an|ne|eu|uv|ve|er|r','aeri','ERLKMTMNFR','eria','euve','aerial com'),
 (7891,'aerial combat maneuvers',' a|ae|er|ri|ia|al|l | c|co|om|mb|ba|at|t | m|ma|an|ne|eu|uv|ve|er|rs|s','aeri','ERLKMTMNFRS','eria','uver','aerial com'),
 (7892,'aerial combat manoeuvre',' a|ae|er|ri|ia|al|l | c|co|om|mb|ba|at|t | m|ma|an|no|oe|eu|uv|vr|re|e','aeri','ERLKMTMNFR','eria','euvr','aerial com'),
 (7893,'aerial combat manoeuvres',' a|ae|er|ri|ia|al|l | c|co|om|mb|ba|at|t | m|ma|an|no|oe|eu|uv|vr|re|es|s','aeri','ERLKMTMNFRS','eria','uvre','aerial com'),
 (7894,'aerialist',' a|ae|er|ri|ia|al|li|is|st|t','aeri','ERLST','eria','alis','aerialist');
INSERT INTO `m_spelling_dictionary` VALUES  (7895,'aerialists',' a|ae|er|ri|ia|al|li|is|st|ts|s','aeri','ERLSTS','eria','list','aerialists'),
 (7896,'aerially',' a|ae|er|ri|ia|al|ll|ly|y','aeri','ERL','eria','iall','aerially'),
 (7897,'aerials',' a|ae|er|ri|ia|al|ls|s','aeri','ERLS','eria','rial','aerials'),
 (7898,'aerian',' a|ae|er|ri|ia|an|n','aeri','ERN','eria','eria','aerian'),
 (7899,'Aerides',' A|Ae|er|ri|id|de|es|s','Aeri','ERTS','erid','ride','Aerides'),
 (7900,'Aerides japonica',' A|Ae|er|ri|id|de|es|s | j|ja|ap|po|on|ni|ic|ca|a','Aeri','ERTSJPNK','erid','onic','Aerides ja'),
 (7901,'aeriferous',' a|ae|er|ri|if|fe|er|ro|ou|us|s','aeri','ERFRS','erif','erou','aeriferous'),
 (7902,'aeriform',' a|ae|er|ri|if|fo|or|rm|m','aeri','ERFRM','erif','ifor','aeriform'),
 (7903,'aero-allergen',' a|ae|er|ro|o-|-a|al|ll|le|er|rg|ge|en|n','aero','ERLRJN','ero-','erge','aero-aller'),
 (7904,'aero-allergens',' a|ae|er|ro|o-|-a|al|ll|le|er|rg|ge|en|ns|s','aero','ERLRJNS','ero-','rgen','aero-aller'),
 (7905,'aero-biological',' a|ae|er|ro|o-|-b|bi|io|ol|lo|og|gi|ic|ca|al|l','aero','ERBLJKL','ero-','gica','aero-biolo');
INSERT INTO `m_spelling_dictionary` VALUES  (7906,'aero-diameter',' a|ae|er|ro|o-|-d|di|ia|am|me|et|te|er|r','aero','ERTMTR','ero-','mete','aero-diame'),
 (7907,'aero-diameters',' a|ae|er|ro|o-|-d|di|ia|am|me|et|te|er|rs|s','aero','ERTMTRS','ero-','eter','aero-diame'),
 (7908,'aero-digestive',' a|ae|er|ro|o-|-d|di|ig|ge|es|st|ti|iv|ve|e','aero','ERTJSTF','ero-','stiv','aero-diges'),
 (7909,'aero-engine fitter',' a|ae|er|ro|o-|-e|en|ng|gi|in|ne|e | f|fi|it|tt|te|er|r','aero','ERNJNFTR','ero-','itte','aero-engin'),
 (7910,'aero-engine fitters',' a|ae|er|ro|o-|-e|en|ng|gi|in|ne|e | f|fi|it|tt|te|er|rs|s','aero','ERNJNFTRS','ero-','tter','aero-engin'),
 (7911,'Aero-engine mechanic',' A|Ae|er|ro|o-|-e|en|ng|gi|in|ne|e | m|me|ec|ch|ha|an|ni|ic|c','Aero','ERNJNMXNK','ero-','hani','Aero-engin'),
 (7912,'Aero-engine mechanics',' A|Ae|er|ro|o-|-e|en|ng|gi|in|ne|e | m|me|ec|ch|ha|an|ni|ic|cs|s','Aero','ERNJNMXNKS','ero-','anic','Aero-engin'),
 (7913,'Aero-Medical Acceleration Laboratories',' A|Ae|er|ro|o-|-M|Me|ed|di|ic|ca|al|l | A|Ac|cc|ce|el|le|er|ra|at|ti|io|on|n | L|La|ab|bo|or|ra|at|to|or|ri|ie|es|s','Aero','ERMTKLKSLRXNLBRTRS','ero-','orie','Aero-Medic'),
 (7914,'Aero-Medical Acceleration Laboratory',' A|Ae|er|ro|o-|-M|Me|ed|di|ic|ca|al|l | A|Ac|cc|ce|el|le|er|ra|at|ti|io|on|n | L|La|ab|bo|or|ra|at|to|or|ry|y','Aero','ERMTKLKSLRXNLBRTR','ero-','ator','Aero-Medic');
INSERT INTO `m_spelling_dictionary` VALUES  (7915,'Aero-Medical Equipment Laboratories',' A|Ae|er|ro|o-|-M|Me|ed|di|ic|ca|al|l | E|Eq|qu|ui|ip|pm|me|en|nt|t | L|La|ab|bo|or|ra|at|to|or|ri|ie|es|s','Aero','ERMTKLKPMNTLBRTRS','ero-','orie','Aero-Medic'),
 (7916,'Aero-Medical Equipment Laboratory',' A|Ae|er|ro|o-|-M|Me|ed|di|ic|ca|al|l | E|Eq|qu|ui|ip|pm|me|en|nt|t | L|La|ab|bo|or|ra|at|to|or|ry|y','Aero','ERMTKLKPMNTLBRTR','ero-','ator','Aero-Medic'),
 (7917,'aero-odontalgia',' a|ae|er|ro|o-|-o|od|do|on|nt|ta|al|lg|gi|ia|a','aero','ERTNTLJ','ero-','algi','aero-odont'),
 (7918,'aero-otitides',' a|ae|er|ro|o-|-o|ot|ti|it|ti|id|de|es|s','aero','ERTTTS','ero-','tide','aero-otiti'),
 (7919,'aero-otitis',' a|ae|er|ro|o-|-o|ot|ti|it|ti|is|s','aero','ERTTS','ero-','titi','aero-otiti'),
 (7920,'aero-otitis media',' a|ae|er|ro|o-|-o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','aero','ERTTSMT','ero-','medi','aero-otiti'),
 (7921,'aeroallergen',' a|ae|er|ro|oa|al|ll|le|er|rg|ge|en|n','aero','ERLRJN','eroa','erge','aeroallerg'),
 (7922,'aeroallergens',' a|ae|er|ro|oa|al|ll|le|er|rg|ge|en|ns|s','aero','ERLRJNS','eroa','rgen','aeroallerg');
INSERT INTO `m_spelling_dictionary` VALUES  (7923,'aeroantigen',' a|ae|er|ro|oa|an|nt|ti|ig|ge|en|n','aero','ERNTJN','eroa','tige','aeroantige'),
 (7924,'aeroantigens',' a|ae|er|ro|oa|an|nt|ti|ig|ge|en|ns|s','aero','ERNTJNS','eroa','igen','aeroantige'),
 (7925,'Aerobacter',' A|Ae|er|ro|ob|ba|ac|ct|te|er|r','Aero','ERBKTR','erob','acte','Aerobacter'),
 (7926,'Aerobacter aerogenes',' A|Ae|er|ro|ob|ba|ac|ct|te|er|r | a|ae|er|ro|og|ge|en|ne|es|s','Aero','ERBKTRRJNS','erob','gene','Aerobacter'),
 (7927,'Aerobacter cloacae',' A|Ae|er|ro|ob|ba|ac|ct|te|er|r | c|cl|lo|oa|ac|ca|ae|e','Aero','ERBKTRKLK','erob','oaca','Aerobacter'),
 (7928,'Aerobacter levanicum',' A|Ae|er|ro|ob|ba|ac|ct|te|er|r | l|le|ev|va|an|ni|ic|cu|um|m','Aero','ERBKTRLFNKM','erob','nicu','Aerobacter'),
 (7929,'Aerobacter liquefaciens',' A|Ae|er|ro|ob|ba|ac|ct|te|er|r | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Aero','ERBKTRLKFSNS','erob','cien','Aerobacter'),
 (7930,'aerobactin',' a|ae|er|ro|ob|ba|ac|ct|ti|in|n','aero','ERBKTN','erob','acti','aerobactin'),
 (7931,'aerobatic',' a|ae|er|ro|ob|ba|at|ti|ic|c','aero','ERBTK','erob','bati','aerobatic');
INSERT INTO `m_spelling_dictionary` VALUES  (7932,'aerobatics',' a|ae|er|ro|ob|ba|at|ti|ic|cs|s','aero','ERBTKS','erob','atic','aerobatics'),
 (7933,'aerobe',' a|ae|er|ro|ob|be|e','aero','ERB','erob','erob','aerobe'),
 (7934,'aerobes',' a|ae|er|ro|ob|be|es|s','aero','ERBS','erob','robe','aerobes'),
 (7935,'aerobic',' a|ae|er|ro|ob|bi|ic|c','aero','ERBK','erob','robi','aerobic'),
 (7936,'aerobic bacilli',' a|ae|er|ro|ob|bi|ic|c | b|ba|ac|ci|il|ll|li|i','aero','ERBKBSL','erob','cill','aerobic ba'),
 (7937,'aerobic bacillus',' a|ae|er|ro|ob|bi|ic|c | b|ba|ac|ci|il|ll|lu|us|s','aero','ERBKBSLS','erob','illu','aerobic ba'),
 (7938,'aerobic bacteria',' a|ae|er|ro|ob|bi|ic|c | b|ba|ac|ct|te|er|ri|ia|a','aero','ERBKBKTR','erob','teri','aerobic ba'),
 (7939,'aerobic bacterium',' a|ae|er|ro|ob|bi|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','aero','ERBKBKTRM','erob','eriu','aerobic ba'),
 (7940,'aerobic exercise',' a|ae|er|ro|ob|bi|ic|c | e|ex|xe|er|rc|ci|is|se|e','aero','ERBKKSRSS','erob','rcis','aerobic ex'),
 (7941,'aerobic exercises',' a|ae|er|ro|ob|bi|ic|c | e|ex|xe|er|rc|ci|is|se|es|s','aero','ERBKKSRSSS','erob','cise','aerobic ex');
INSERT INTO `m_spelling_dictionary` VALUES  (7942,'aerobic respiration',' a|ae|er|ro|ob|bi|ic|c | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','aero','ERBKRSPRXN','erob','atio','aerobic re'),
 (7943,'aerobically',' a|ae|er|ro|ob|bi|ic|ca|al|ll|ly|y','aero','ERBKL','erob','call','aerobicall'),
 (7944,'aerobics',' a|ae|er|ro|ob|bi|ic|cs|s','aero','ERBKS','erob','obic','aerobics'),
 (7945,'aerobiologic',' a|ae|er|ro|ob|bi|io|ol|lo|og|gi|ic|c','aero','ERBLJK','erob','logi','aerobiolog'),
 (7946,'aerobiological',' a|ae|er|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','aero','ERBLJKL','erob','gica','aerobiolog'),
 (7947,'aerobiology',' a|ae|er|ro|ob|bi|io|ol|lo|og|gy|y','aero','ERBLJ','erob','olog','aerobiolog'),
 (7948,'aerobioses',' a|ae|er|ro|ob|bi|io|os|se|es|s','aero','ERBSS','erob','iose','aerobioses'),
 (7949,'aerobiosis',' a|ae|er|ro|ob|bi|io|os|si|is|s','aero','ERBSS','erob','iosi','aerobiosis'),
 (7950,'aerobiotic',' a|ae|er|ro|ob|bi|io|ot|ti|ic|c','aero','ERBTK','erob','ioti','aerobiotic'),
 (7951,'aerobullosis',' a|ae|er|ro|ob|bu|ul|ll|lo|os|si|is|s','aero','ERBLSS','erob','losi','aerobullos'),
 (7952,'aerocele',' a|ae|er|ro|oc|ce|el|le|e','aero','ERSL','eroc','ocel','aerocele');
INSERT INTO `m_spelling_dictionary` VALUES  (7953,'aeroceles',' a|ae|er|ro|oc|ce|el|le|es|s','aero','ERSLS','eroc','cele','aeroceles'),
 (7954,'AeroChamber',' A|Ae|er|ro|oC|Ch|ha|am|mb|be|er|r','Aero','ERXMR','eroC','ambe','AeroChambe'),
 (7955,'AeroChambers',' A|Ae|er|ro|oC|Ch|ha|am|mb|be|er|rs|s','Aero','ERXMRS','eroC','mber','AeroChambe'),
 (7956,'aerococci',' a|ae|er|ro|oc|co|oc|cc|ci|i','aero','ERKKS','eroc','cocc','aerococci'),
 (7957,'Aerococcus',' A|Ae|er|ro|oc|co|oc|cc|cu|us|s','Aero','ERKKKS','eroc','occu','Aerococcus'),
 (7958,'Aerococcus christensenii',' A|Ae|er|ro|oc|co|oc|cc|cu|us|s | c|ch|hr|ri|is|st|te|en|ns|se|en|ni|ii|i','Aero','ERKKKSXRSTNSN','eroc','seni','Aerococcus'),
 (7959,'Aerococcus urinae',' A|Ae|er|ro|oc|co|oc|cc|cu|us|s | u|ur|ri|in|na|ae|e','Aero','ERKKKSRN','eroc','rina','Aerococcus'),
 (7960,'Aerococcus viridans',' A|Ae|er|ro|oc|co|oc|cc|cu|us|s | v|vi|ir|ri|id|da|an|ns|s','Aero','ERKKKSFRTNS','eroc','idan','Aerococcus'),
 (7961,'aerocoele',' a|ae|er|ro|oc|co|oe|el|le|e','aero','ERKL','eroc','coel','aerocoele'),
 (7962,'aerocoeles',' a|ae|er|ro|oc|co|oe|el|le|es|s','aero','ERKLS','eroc','oele','aerocoeles');
INSERT INTO `m_spelling_dictionary` VALUES  (7963,'aerodiameter',' a|ae|er|ro|od|di|ia|am|me|et|te|er|r','aero','ERTMTR','erod','mete','aerodiamet'),
 (7964,'aerodiameters',' a|ae|er|ro|od|di|ia|am|me|et|te|er|rs|s','aero','ERTMTRS','erod','eter','aerodiamet'),
 (7965,'aerodigestive',' a|ae|er|ro|od|di|ig|ge|es|st|ti|iv|ve|e','aero','ERTJSTF','erod','stiv','aerodigest'),
 (7966,'aerodin',' a|ae|er|ro|od|di|in|n','aero','ERTN','erod','rodi','aerodin'),
 (7967,'aerodontalgia',' a|ae|er|ro|od|do|on|nt|ta|al|lg|gi|ia|a','aero','ERTNTLJ','erod','algi','aerodontal'),
 (7968,'Aerodramus',' A|Ae|er|ro|od|dr|ra|am|mu|us|s','Aero','ERTRMS','erod','ramu','Aerodramus'),
 (7969,'Aerodramus bartschi',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | b|ba|ar|rt|ts|sc|ch|hi|i','Aero','ERTRMSBRTSX','erod','tsch','Aerodramus'),
 (7970,'Aerodramus brevirostris',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | b|br|re|ev|vi|ir|ro|os|st|tr|ri|is|s','Aero','ERTRMSBRFRSTRS','erod','stri','Aerodramus'),
 (7971,'Aerodramus elaphrus',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | e|el|la|ap|ph|hr|ru|us|s','Aero','ERTRMSLFRS','erod','phru','Aerodramus'),
 (7972,'Aerodramus francicus',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | f|fr|ra|an|nc|ci|ic|cu|us|s','Aero','ERTRMSFRNSKS','erod','cicu','Aerodramus');
INSERT INTO `m_spelling_dictionary` VALUES  (7973,'Aerodramus fuciphagus',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | f|fu|uc|ci|ip|ph|ha|ag|gu|us|s','Aero','ERTRMSFSFKS','erod','hagu','Aerodramus'),
 (7974,'Aerodramus maximus',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | m|ma|ax|xi|im|mu|us|s','Aero','ERTRMSMKSMS','erod','ximu','Aerodramus'),
 (7975,'Aerodramus salanganus',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | s|sa|al|la|an|ng|ga|an|nu|us|s','Aero','ERTRMSSLNKNS','erod','ganu','Aerodramus'),
 (7976,'Aerodramus sawtelli',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | s|sa|aw|wt|te|el|ll|li|i','Aero','ERTRMSSTL','erod','tell','Aerodramus'),
 (7977,'Aerodramus spodiopygius',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | s|sp|po|od|di|io|op|py|yg|gi|iu|us|s','Aero','ERTRMSSPTPJS','erod','ygiu','Aerodramus'),
 (7978,'Aerodramus terraereginae',' A|Ae|er|ro|od|dr|ra|am|mu|us|s | t|te|er|rr|ra|ae|er|re|eg|gi|in|na|ae|e','Aero','ERTRMSTRRJN','erod','gina','Aerodramus'),
 (7979,'aerodrome',' a|ae|er|ro|od|dr|ro|om|me|e','aero','ERTRM','erod','drom','aerodrome'),
 (7980,'aerodromes',' a|ae|er|ro|od|dr|ro|om|me|es|s','aero','ERTRMS','erod','rome','aerodromes');
INSERT INTO `m_spelling_dictionary` VALUES  (7981,'aerodynamic',' a|ae|er|ro|od|dy|yn|na|am|mi|ic|c','aero','ERTNMK','erod','nami','aerodynami'),
 (7982,'aerodynamically',' a|ae|er|ro|od|dy|yn|na|am|mi|ic|ca|al|ll|ly|y','aero','ERTNMKL','erod','call','aerodynami'),
 (7983,'aerodynamics',' a|ae|er|ro|od|dy|yn|na|am|mi|ic|cs|s','aero','ERTNMKS','erod','amic','aerodynami'),
 (7984,'aeroelastic',' a|ae|er|ro|oe|el|la|as|st|ti|ic|c','aero','ERLSTK','eroe','asti','aeroelasti'),
 (7985,'aeroelasticity',' a|ae|er|ro|oe|el|la|as|st|ti|ic|ci|it|ty|y','aero','ERLSTST','eroe','icit','aeroelasti'),
 (7986,'aeroembolism',' a|ae|er|ro|oe|em|mb|bo|ol|li|is|sm|m','aero','ERMLSM','eroe','olis','aeroemboli'),
 (7987,'aeroembolisms',' a|ae|er|ro|oe|em|mb|bo|ol|li|is|sm|ms|s','aero','ERMLSMS','eroe','lism','aeroemboli'),
 (7988,'aeroemphysema',' a|ae|er|ro|oe|em|mp|ph|hy|ys|se|em|ma|a','aero','ERMFSM','eroe','ysem','aeroemphys'),
 (7989,'aerogel',' a|ae|er|ro|og|ge|el|l','aero','ERJL','erog','roge','aerogel'),
 (7990,'aerogen',' a|ae|er|ro|og|ge|en|n','aero','ERJN','erog','roge','aerogen');
INSERT INTO `m_spelling_dictionary` VALUES  (7991,'aerogene',' a|ae|er|ro|og|ge|en|ne|e','aero','ERJN','erog','ogen','aerogene'),
 (7992,'aerogenes',' a|ae|er|ro|og|ge|en|ne|es|s','aero','ERJNS','erog','gene','aerogenes'),
 (7993,'aerogenic',' a|ae|er|ro|og|ge|en|ni|ic|c','aero','ERJNK','erog','geni','aerogenic'),
 (7994,'aerogenic tuberculoses',' a|ae|er|ro|og|ge|en|ni|ic|c | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','aero','ERJNKTBRKLSS','erog','lose','aerogenic'),
 (7995,'aerogenic tuberculosis',' a|ae|er|ro|og|ge|en|ni|ic|c | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','aero','ERJNKTBRKLSS','erog','losi','aerogenic'),
 (7996,'aerogenically',' a|ae|er|ro|og|ge|en|ni|ic|ca|al|ll|ly|y','aero','ERJNKL','erog','call','aerogenica'),
 (7997,'aerogenous',' a|ae|er|ro|og|ge|en|no|ou|us|s','aero','ERJNS','erog','enou','aerogenous'),
 (7998,'aerogens',' a|ae|er|ro|og|ge|en|ns|s','aero','ERJNS','erog','ogen','aerogens'),
 (7999,'aerolate',' a|ae|er|ro|ol|la|at|te|e','aero','ERLT','erol','olat','aerolate'),
 (8000,'aerolysin',' a|ae|er|ro|ol|ly|ys|si|in|n','aero','ERLSN','erol','lysi','aerolysin');
INSERT INTO `m_spelling_dictionary` VALUES  (8001,'aeromedical',' a|ae|er|ro|om|me|ed|di|ic|ca|al|l','aero','ERMTKL','erom','dica','aeromedica'),
 (8002,'aerometric',' a|ae|er|ro|om|me|et|tr|ri|ic|c','aero','ERMTRK','erom','etri','aerometric'),
 (8003,'Aeromicrobium',' A|Ae|er|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m','Aero','ERMKRBM','erom','obiu','Aeromicrob'),
 (8004,'Aeromicrobium erythreum',' A|Ae|er|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | e|er|ry|yt|th|hr|re|eu|um|m','Aero','ERMKRBMR0RM','erom','hreu','Aeromicrob'),
 (8005,'Aeromicrobium fastidiosum',' A|Ae|er|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | f|fa|as|st|ti|id|di|io|os|su|um|m','Aero','ERMKRBMFSTTSM','erom','iosu','Aeromicrob'),
 (8006,'aeromonad',' a|ae|er|ro|om|mo|on|na|ad|d','aero','ERMNT','erom','mona','aeromonad'),
 (8007,'Aeromonadaceae',' A|Ae|er|ro|om|mo|on|na|ad|da|ac|ce|ea|ae|e','Aero','ERMNTS','erom','acea','Aeromonada'),
 (8008,'aeromonads',' a|ae|er|ro|om|mo|on|na|ad|ds|s','aero','ERMNTS','erom','onad','aeromonads'),
 (8009,'Aeromonas',' A|Ae|er|ro|om|mo|on|na|as|s','Aero','ERMNS','erom','mona','Aeromonas'),
 (8010,'Aeromonas bestiarum',' A|Ae|er|ro|om|mo|on|na|as|s | b|be|es|st|ti|ia|ar|ru|um|m','Aero','ERMNSBSXRM','erom','iaru','Aeromonas');
INSERT INTO `m_spelling_dictionary` VALUES  (8011,'Aeromonas caviae',' A|Ae|er|ro|om|mo|on|na|as|s | c|ca|av|vi|ia|ae|e','Aero','ERMNSKF','erom','avia','Aeromonas'),
 (8012,'Aeromonas culicicola',' A|Ae|er|ro|om|mo|on|na|as|s | c|cu|ul|li|ic|ci|ic|co|ol|la|a','Aero','ERMNSKLSKL','erom','icol','Aeromonas'),
 (8013,'Aeromonas hydrophila',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a','Aero','ERMNSTRFL','erom','phil','Aeromonas'),
 (8014,'Aeromonas hydrophila subsp anaerogenes',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|p | a|an|na|ae|er|ro|og|ge|en|ne|es|s','Aero','ERMNSTRFLSBSPNRJNS','erom','gene','Aeromonas'),
 (8015,'Aeromonas hydrophila subsp hydrophila',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|p | h|hy|yd|dr|ro|op|ph|hi|il|la|a','Aero','ERMNSTRFLSBSPTRFL','erom','phil','Aeromonas'),
 (8016,'Aeromonas hydrophila subsp proteolytica',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|p | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|ca|a','Aero','ERMNSTRFLSBSPPRTLTK','erom','ytic','Aeromonas'),
 (8017,'Aeromonas hydrophila subsp. anaerogenes',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|p.|. | a|an|na|ae|er|ro|og|ge|en|ne|es|s','Aero','ERMNSTRFLSBSPNRJNS','erom','gene','Aeromonas');
INSERT INTO `m_spelling_dictionary` VALUES  (8018,'Aeromonas hydrophila subsp. hydrophila',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|p.|. | h|hy|yd|dr|ro|op|ph|hi|il|la|a','Aero','ERMNSTRFLSBSPTRFL','erom','phil','Aeromonas'),
 (8019,'Aeromonas hydrophila subsp. proteolytica',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|p.|. | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|ca|a','Aero','ERMNSTRFLSBSPPRTLTK','erom','ytic','Aeromonas'),
 (8020,'Aeromonas hydrophila subspecies anaerogenes',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|an|na|ae|er|ro|og|ge|en|ne|es|s','Aero','ERMNSTRFLSBSPSSNRJNS','erom','gene','Aeromonas'),
 (8021,'Aeromonas hydrophila subspecies hydrophila',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a','Aero','ERMNSTRFLSBSPSSTRFL','erom','phil','Aeromonas'),
 (8022,'Aeromonas hydrophila subspecies proteolytica',' A|Ae|er|ro|om|mo|on|na|as|s | h|hy|yd|dr|ro|op|ph|hi|il|la|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|ca|a','Aero','ERMNSTRFLSBSPSSPRTLTK','erom','ytic','Aeromonas'),
 (8023,'Aeromonas jandaei',' A|Ae|er|ro|om|mo|on|na|as|s | j|ja|an|nd|da|ae|ei|i','Aero','ERMNSJNT','erom','ndae','Aeromonas');
INSERT INTO `m_spelling_dictionary` VALUES  (8024,'Aeromonas proteolytica',' A|Ae|er|ro|om|mo|on|na|as|s | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|ca|a','Aero','ERMNSPRTLTK','erom','ytic','Aeromonas'),
 (8025,'Aeromonas punctata',' A|Ae|er|ro|om|mo|on|na|as|s | p|pu|un|nc|ct|ta|at|ta|a','Aero','ERMNSPNKTT','erom','ctat','Aeromonas'),
 (8026,'Aeromonas punctata ssp. punctata',' A|Ae|er|ro|om|mo|on|na|as|s | p|pu|un|nc|ct|ta|at|ta|a | s|ss|sp|p.|. | p|pu|un|nc|ct|ta|at|ta|a','Aero','ERMNSPNKTTSPPNKTT','erom','ctat','Aeromonas'),
 (8027,'Aeromonas punctata subsp. punctata',' A|Ae|er|ro|om|mo|on|na|as|s | p|pu|un|nc|ct|ta|at|ta|a | s|su|ub|bs|sp|p.|. | p|pu|un|nc|ct|ta|at|ta|a','Aero','ERMNSPNKTTSBSPPNKTT','erom','ctat','Aeromonas'),
 (8028,'Aeromonas punctata subspecies punctata',' A|Ae|er|ro|om|mo|on|na|as|s | p|pu|un|nc|ct|ta|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|pu|un|nc|ct|ta|at|ta|a','Aero','ERMNSPNKTTSBSPSSPNKTT','erom','ctat','Aeromonas'),
 (8029,'Aeromonas salmonicida',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Aero','ERMNSSLMNST','erom','icid','Aeromonas'),
 (8030,'Aeromonas salmonicida ss. achromogenes',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | a|ac|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Aero','ERMNSSLMNSTSXRMJNS','erom','gene','Aeromonas');
INSERT INTO `m_spelling_dictionary` VALUES  (8031,'Aeromonas salmonicida ss. masoucida',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | m|ma|as|so|ou|uc|ci|id|da|a','Aero','ERMNSSLMNSTSMSST','erom','ucid','Aeromonas'),
 (8032,'Aeromonas salmonicida ss. salmonicida',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Aero','ERMNSSLMNSTSSLMNST','erom','icid','Aeromonas'),
 (8033,'Aeromonas salmonicida ss. smithia',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|ss|s.|. | s|sm|mi|it|th|hi|ia|a','Aero','ERMNSSLMNSTSSM0','erom','ithi','Aeromonas'),
 (8034,'Aeromonas salmonicida subsp. achromogenes',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | a|ac|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Aero','ERMNSSLMNSTSBSPXRMJNS','erom','gene','Aeromonas'),
 (8035,'Aeromonas salmonicida subsp. masoucida',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | m|ma|as|so|ou|uc|ci|id|da|a','Aero','ERMNSSLMNSTSBSPMSST','erom','ucid','Aeromonas'),
 (8036,'Aeromonas salmonicida subsp. salmonicida',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Aero','ERMNSSLMNSTSBSPSLMNST','erom','icid','Aeromonas');
INSERT INTO `m_spelling_dictionary` VALUES  (8037,'Aeromonas salmonicida subsp. smithia',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|p.|. | s|sm|mi|it|th|hi|ia|a','Aero','ERMNSSLMNSTSBSPSM0','erom','ithi','Aeromonas'),
 (8038,'Aeromonas salmonicida subspecies achromogenes',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|ac|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Aero','ERMNSSLMNSTSBSPSSXRMJNS','erom','gene','Aeromonas'),
 (8039,'Aeromonas salmonicida subspecies masoucida',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|ma|as|so|ou|uc|ci|id|da|a','Aero','ERMNSSLMNSTSBSPSSMSST','erom','ucid','Aeromonas'),
 (8040,'Aeromonas salmonicida subspecies salmonicida',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Aero','ERMNSSLMNSTSBSPSSSLMNST','erom','icid','Aeromonas'),
 (8041,'Aeromonas salmonicida subspecies smithia',' A|Ae|er|ro|om|mo|on|na|as|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|sm|mi|it|th|hi|ia|a','Aero','ERMNSSLMNSTSBSPSSSM0','erom','ithi','Aeromonas');
INSERT INTO `m_spelling_dictionary` VALUES  (8042,'Aeromonas sobria',' A|Ae|er|ro|om|mo|on|na|as|s | s|so|ob|br|ri|ia|a','Aero','ERMNSSBR','erom','obri','Aeromonas'),
 (8043,'Aeromonas veronii',' A|Ae|er|ro|om|mo|on|na|as|s | v|ve|er|ro|on|ni|ii|i','Aero','ERMNSFRN','erom','roni','Aeromonas'),
 (8044,'aeron',' a|ae|er|ro|on|n','aero','ERN','eron','aero','aeron'),
 (8045,'aeronaut',' a|ae|er|ro|on|na|au|ut|t','aero','ERNT','eron','onau','aeronaut'),
 (8046,'aeronautic',' a|ae|er|ro|on|na|au|ut|ti|ic|c','aero','ERNTK','eron','auti','aeronautic'),
 (8047,'aeronautical',' a|ae|er|ro|on|na|au|ut|ti|ic|ca|al|l','aero','ERNTKL','eron','tica','aeronautic'),
 (8048,'aeronautical engineer',' a|ae|er|ro|on|na|au|ut|ti|ic|ca|al|l | e|en|ng|gi|in|ne|ee|er|r','aero','ERNTKLNJNR','eron','inee','aeronautic'),
 (8049,'aeronautical engineers',' a|ae|er|ro|on|na|au|ut|ti|ic|ca|al|l | e|en|ng|gi|in|ne|ee|er|rs|s','aero','ERNTKLNJNRS','eron','neer','aeronautic'),
 (8050,'aeronautically',' a|ae|er|ro|on|na|au|ut|ti|ic|ca|al|ll|ly|y','aero','ERNTKL','eron','call','aeronautic'),
 (8051,'aeronautics',' a|ae|er|ro|on|na|au|ut|ti|ic|cs|s','aero','ERNTKS','eron','utic','aeronautic');
INSERT INTO `m_spelling_dictionary` VALUES  (8052,'aeronauts',' a|ae|er|ro|on|na|au|ut|ts|s','aero','ERNTS','eron','naut','aeronauts'),
 (8053,'aeroneuroses',' a|ae|er|ro|on|ne|eu|ur|ro|os|se|es|s','aero','ERNRSS','eron','rose','aeroneuros'),
 (8054,'aeroneurosis',' a|ae|er|ro|on|ne|eu|ur|ro|os|si|is|s','aero','ERNRSS','eron','rosi','aeroneuros'),
 (8055,'aerootitis media',' a|ae|er|ro|oo|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','aero','ERTTSMT','eroo','medi','aerootitis'),
 (8056,'aerophagia',' a|ae|er|ro|op|ph|ha|ag|gi|ia|a','aero','ERFJ','erop','hagi','aerophagia'),
 (8057,'aerophagy',' a|ae|er|ro|op|ph|ha|ag|gy|y','aero','ERFJ','erop','phag','aerophagy'),
 (8058,'aerophilic',' a|ae|er|ro|op|ph|hi|il|li|ic|c','aero','ERFLK','erop','hili','aerophilic'),
 (8059,'aerophilous',' a|ae|er|ro|op|ph|hi|il|lo|ou|us|s','aero','ERFLS','erop','ilou','aerophilou'),
 (8060,'aerophobia',' a|ae|er|ro|op|ph|ho|ob|bi|ia|a','aero','ERFB','erop','hobi','aerophobia'),
 (8061,'aeroplane',' a|ae|er|ro|op|pl|la|an|ne|e','aero','ERPLN','erop','plan','aeroplane'),
 (8062,'aeroplanes',' a|ae|er|ro|op|pl|la|an|ne|es|s','aero','ERPLNS','erop','lane','aeroplanes');
INSERT INTO `m_spelling_dictionary` VALUES  (8063,'aeroplysinin',' a|ae|er|ro|op|pl|ly|ys|si|in|ni|in|n','aero','ERPLSNN','erop','sini','aeroplysin'),
 (8064,'Aeropyrum',' A|Ae|er|ro|op|py|yr|ru|um|m','Aero','ERPRM','erop','pyru','Aeropyrum'),
 (8065,'Aeropyrum pernix',' A|Ae|er|ro|op|py|yr|ru|um|m | p|pe|er|rn|ni|ix|x','Aero','ERPRMPRNKS','erop','erni','Aeropyrum'),
 (8066,'Aeroseb-Dex',' A|Ae|er|ro|os|se|eb|b-|-D|De|ex|x','Aero','ERSBTKS','eros','b-De','Aeroseb-De'),
 (8067,'Aerosil',' A|Ae|er|ro|os|si|il|l','Aero','ERSL','eros','rosi','Aerosil'),
 (8068,'aerosinusitides',' a|ae|er|ro|os|si|in|nu|us|si|it|ti|id|de|es|s','aero','ERSNSTTS','eros','tide','aerosinusi'),
 (8069,'aerosinusitis',' a|ae|er|ro|os|si|in|nu|us|si|it|ti|is|s','aero','ERSNSTS','eros','siti','aerosinusi'),
 (8070,'aerosol',' a|ae|er|ro|os|so|ol|l','aero','ERSL','eros','roso','aerosol'),
 (8071,'aerosol keratitides',' a|ae|er|ro|os|so|ol|l | k|ke|er|ra|at|ti|it|ti|id|de|es|s','aero','ERSLKRTTTS','eros','tide','aerosol ke'),
 (8072,'aerosol keratitis',' a|ae|er|ro|os|so|ol|l | k|ke|er|ra|at|ti|it|ti|is|s','aero','ERSLKRTTS','eros','titi','aerosol ke');
INSERT INTO `m_spelling_dictionary` VALUES  (8073,'aerosol sprayer',' a|ae|er|ro|os|so|ol|l | s|sp|pr|ra|ay|ye|er|r','aero','ERSLSPRYR','eros','raye','aerosol sp'),
 (8074,'aerosol sprayers',' a|ae|er|ro|os|so|ol|l | s|sp|pr|ra|ay|ye|er|rs|s','aero','ERSLSPRYRS','eros','ayer','aerosol sp'),
 (8075,'aerosol therapies',' a|ae|er|ro|os|so|ol|l | t|th|he|er|ra|ap|pi|ie|es|s','aero','ERSL0RPS','eros','apie','aerosol th'),
 (8076,'aerosol therapy',' a|ae|er|ro|os|so|ol|l | t|th|he|er|ra|ap|py|y','aero','ERSL0RP','eros','erap','aerosol th'),
 (8077,'aerosolisation',' a|ae|er|ro|os|so|ol|li|is|sa|at|ti|io|on|n','aero','ERSLSXN','eros','atio','aerosolisa'),
 (8078,'aerosolisations',' a|ae|er|ro|os|so|ol|li|is|sa|at|ti|io|on|ns|s','aero','ERSLSXNS','eros','tion','aerosolisa'),
 (8079,'aerosolise',' a|ae|er|ro|os|so|ol|li|is|se|e','aero','ERSLS','eros','olis','aerosolise'),
 (8080,'aerosolised',' a|ae|er|ro|os|so|ol|li|is|se|ed|d','aero','ERSLST','eros','lise','aerosolise'),
 (8081,'aerosolises',' a|ae|er|ro|os|so|ol|li|is|se|es|s','aero','ERSLSS','eros','lise','aerosolise'),
 (8082,'aerosolising',' a|ae|er|ro|os|so|ol|li|is|si|in|ng|g','aero','ERSLSNK','eros','isin','aerosolisi');
INSERT INTO `m_spelling_dictionary` VALUES  (8083,'aerosolization',' a|ae|er|ro|os|so|ol|li|iz|za|at|ti|io|on|n','aero','ERSLSXN','eros','atio','aerosoliza'),
 (8084,'aerosolizations',' a|ae|er|ro|os|so|ol|li|iz|za|at|ti|io|on|ns|s','aero','ERSLSXNS','eros','tion','aerosoliza'),
 (8085,'aerosolize',' a|ae|er|ro|os|so|ol|li|iz|ze|e','aero','ERSLS','eros','oliz','aerosolize'),
 (8086,'aerosolized',' a|ae|er|ro|os|so|ol|li|iz|ze|ed|d','aero','ERSLST','eros','lize','aerosolize'),
 (8087,'aerosolizes',' a|ae|er|ro|os|so|ol|li|iz|ze|es|s','aero','ERSLSS','eros','lize','aerosolize'),
 (8088,'aerosolizing',' a|ae|er|ro|os|so|ol|li|iz|zi|in|ng|g','aero','ERSLSNK','eros','izin','aerosolizi'),
 (8089,'aerosols',' a|ae|er|ro|os|so|ol|ls|s','aero','ERSLS','eros','osol','aerosols'),
 (8090,'aerospace',' a|ae|er|ro|os|sp|pa|ac|ce|e','aero','ERSPS','eros','spac','aerospace'),
 (8091,'Aerospace Medical Association',' A|Ae|er|ro|os|sp|pa|ac|ce|e | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Aero','ERSPSMTKLSXXN','eros','atio','Aerospace'),
 (8092,'Aerospace Medical Research Laboratories',' A|Ae|er|ro|os|sp|pa|ac|ce|e | M|Me|ed|di|ic|ca|al|l | R|Re|es|se|ea|ar|rc|ch|h | L|La|ab|bo|or|ra|at|to|or|ri|ie|es|s','Aero','ERSPSMTKLRSRXLBRTRS','eros','orie','Aerospace');
INSERT INTO `m_spelling_dictionary` VALUES  (8093,'Aerosporin',' A|Ae|er|ro|os|sp|po|or|ri|in|n','Aero','ERSPRN','eros','pori','Aerosporin'),
 (8094,'aerostasis',' a|ae|er|ro|os|st|ta|as|si|is|s','aero','ERSTSS','eros','tasi','aerostasis'),
 (8095,'aerostatic',' a|ae|er|ro|os|st|ta|at|ti|ic|c','aero','ERSTTK','eros','tati','aerostatic'),
 (8096,'aerotactic',' a|ae|er|ro|ot|ta|ac|ct|ti|ic|c','aero','ERTKTK','erot','acti','aerotactic'),
 (8097,'aerotaxis',' a|ae|er|ro|ot|ta|ax|xi|is|s','aero','ERTKSS','erot','taxi','aerotaxis'),
 (8098,'aerotherapeutics',' a|ae|er|ro|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','aero','ER0RPTKS','erot','utic','aerotherap'),
 (8099,'aerotherapies',' a|ae|er|ro|ot|th|he|er|ra|ap|pi|ie|es|s','aero','ER0RPS','erot','apie','aerotherap'),
 (8100,'aerotherapy',' a|ae|er|ro|ot|th|he|er|ra|ap|py|y','aero','ER0RP','erot','erap','aerotherap'),
 (8101,'aerotitides',' a|ae|er|ro|ot|ti|it|ti|id|de|es|s','aero','ERTTTS','erot','tide','aerotitide'),
 (8102,'aerotitis',' a|ae|er|ro|ot|ti|it|ti|is|s','aero','ERTTS','erot','titi','aerotitis'),
 (8103,'aerotolerant',' a|ae|er|ro|ot|to|ol|le|er|ra|an|nt|t','aero','ERTLRNT','erot','eran','aerotolera');
INSERT INTO `m_spelling_dictionary` VALUES  (8104,'aerotropism',' a|ae|er|ro|ot|tr|ro|op|pi|is|sm|m','aero','ERTRPSM','erot','opis','aerotropis'),
 (8105,'aerotympanal',' a|ae|er|ro|ot|ty|ym|mp|pa|an|na|al|l','aero','ERTMPNL','erot','pana','aerotympan'),
 (8106,'aerovitan',' a|ae|er|ro|ov|vi|it|ta|an|n','aero','ERFTN','erov','vita','aerovitan'),
 (8107,'aers',' a|ae|er|rs|s','aers','ERS','ers','aers','aers'),
 (8108,'aeruginocin',' a|ae|er|ru|ug|gi|in|no|oc|ci|in|n','aeru','ERJNSN','erug','noci','aeruginoci'),
 (8109,'aeruginocine',' a|ae|er|ru|ug|gi|in|no|oc|ci|in|ne|e','aeru','ERJNSN','erug','ocin','aeruginoci'),
 (8110,'aeruginol',' a|ae|er|ru|ug|gi|in|no|ol|l','aeru','ERJNL','erug','gino','aeruginol'),
 (8111,'aeruginous',' a|ae|er|ru|ug|gi|in|no|ou|us|s','aeru','ERJNS','erug','inou','aeruginous'),
 (8112,'AEs',' A|AE|Es|s','AEs','ES','Es','AEs','AEs'),
 (8113,'Aeschna',' A|Ae|es|sc|ch|hn|na|a','Aesc','ESXN','esch','schn','Aeschna'),
 (8114,'Aeschna cyanea',' A|Ae|es|sc|ch|hn|na|a | c|cy|ya|an|ne|ea|a','Aesc','ESXNSYN','esch','yane','Aeschna cy'),
 (8115,'Aeschna elsia Calvert',' A|Ae|es|sc|ch|hn|na|a | e|el|ls|si|ia|a | C|Ca|al|lv|ve|er|rt|t','Aesc','ESXNLXKLFRT','esch','lver','Aeschna el');
INSERT INTO `m_spelling_dictionary` VALUES  (8116,'Aeschna grandis',' A|Ae|es|sc|ch|hn|na|a | g|gr|ra|an|nd|di|is|s','Aesc','ESXNKRNTS','esch','andi','Aeschna gr'),
 (8117,'Aeschynanthus',' A|Ae|es|sc|ch|hy|yn|na|an|nt|th|hu|us|s','Aesc','ESXNN0S','esch','nthu','Aeschynant'),
 (8118,'Aeschynanthus hildebrandii',' A|Ae|es|sc|ch|hy|yn|na|an|nt|th|hu|us|s | h|hi|il|ld|de|eb|br|ra|an|nd|di|ii|i','Aesc','ESXNN0SHLTBRNT','esch','andi','Aeschynant'),
 (8119,'Aeschynanthus micranthus',' A|Ae|es|sc|ch|hy|yn|na|an|nt|th|hu|us|s | m|mi|ic|cr|ra|an|nt|th|hu|us|s','Aesc','ESXNN0SMKRN0S','esch','nthu','Aeschynant'),
 (8120,'Aeschynanthus radicans',' A|Ae|es|sc|ch|hy|yn|na|an|nt|th|hu|us|s | r|ra|ad|di|ic|ca|an|ns|s','Aesc','ESXNN0SRTKNS','esch','ican','Aeschynant'),
 (8121,'Aeschynomene',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e','Aesc','ESXNMN','esch','omen','Aeschynome'),
 (8122,'Aeschynomene afraspera',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | a|af|fr|ra|as|sp|pe|er|ra|a','Aesc','ESXNMNFRSPR','esch','sper','Aeschynome'),
 (8123,'Aeschynomene americana',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | a|am|me|er|ri|ic|ca|an|na|a','Aesc','ESXNMNMRKN','esch','ican','Aeschynome');
INSERT INTO `m_spelling_dictionary` VALUES  (8124,'Aeschynomene aspera',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | a|as|sp|pe|er|ra|a','Aesc','ESXNMNSPR','esch','sper','Aeschynome'),
 (8125,'Aeschynomene denticulata',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Aesc','ESXNMNTNTKLT','esch','ulat','Aeschynome'),
 (8126,'Aeschynomene evenia',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | e|ev|ve|en|ni|ia|a','Aesc','ESXNMNFN','esch','veni','Aeschynome'),
 (8127,'Aeschynomene fascicularis',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Aesc','ESXNMNFSKLRS','esch','lari','Aeschynome'),
 (8128,'Aeschynomene fluminensis',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | f|fl|lu|um|mi|in|ne|en|ns|si|is|s','Aesc','ESXNMNFLMNNSS','esch','ensi','Aeschynome'),
 (8129,'Aeschynomene indica',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | i|in|nd|di|ic|ca|a','Aesc','ESXNMNNTK','esch','ndic','Aeschynome'),
 (8130,'Aeschynomene mimosifolia',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | m|mi|im|mo|os|si|if|fo|ol|li|ia|a','Aesc','ESXNMNMMSFL','esch','foli','Aeschynome'),
 (8131,'Aeschynomene nilotica',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | n|ni|il|lo|ot|ti|ic|ca|a','Aesc','ESXNMNNLTK','esch','otic','Aeschynome');
INSERT INTO `m_spelling_dictionary` VALUES  (8132,'Aeschynomene pfundii',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | p|pf|fu|un|nd|di|ii|i','Aesc','ESXNMNPFNT','esch','undi','Aeschynome'),
 (8133,'Aeschynomene pratensis',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | p|pr|ra|at|te|en|ns|si|is|s','Aesc','ESXNMNPRTNSS','esch','ensi','Aeschynome'),
 (8134,'Aeschynomene purpusii',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | p|pu|ur|rp|pu|us|si|ii|i','Aesc','ESXNMNPRPS','esch','pusi','Aeschynome'),
 (8135,'Aeschynomene rudis',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | r|ru|ud|di|is|s','Aesc','ESXNMNRTS','esch','rudi','Aeschynome'),
 (8136,'Aeschynomene scabra',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | s|sc|ca|ab|br|ra|a','Aesc','ESXNMNSKBR','esch','cabr','Aeschynome'),
 (8137,'Aeschynomene schimperi',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | s|sc|ch|hi|im|mp|pe|er|ri|i','Aesc','ESXNMNSXMPR','esch','mper','Aeschynome'),
 (8138,'Aeschynomene sensitiva',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | s|se|en|ns|si|it|ti|iv|va|a','Aesc','ESXNMNSNSTF','esch','itiv','Aeschynome'),
 (8139,'Aeschynomene virginica',' A|Ae|es|sc|ch|hy|yn|no|om|me|en|ne|e | v|vi|ir|rg|gi|in|ni|ic|ca|a','Aesc','ESXNMNFRJNK','esch','inic','Aeschynome');
INSERT INTO `m_spelling_dictionary` VALUES  (8140,'aescin',' a|ae|es|sc|ci|in|n','aesc','ESN','esci','esci','aescin'),
 (8141,'aescins',' a|ae|es|sc|ci|in|ns|s','aesc','ESNS','esci','scin','aescins'),
 (8142,'Aesculap',' A|Ae|es|sc|cu|ul|la|ap|p','Aesc','ESKLP','escu','cula','Aesculap'),
 (8143,'Aesculap Meditec',' A|Ae|es|sc|cu|ul|la|ap|p | M|Me|ed|di|it|te|ec|c','Aesc','ESKLPMTTK','escu','dite','Aesculap M'),
 (8144,'Aesculap-Meditec',' A|Ae|es|sc|cu|ul|la|ap|p-|-M|Me|ed|di|it|te|ec|c','Aesc','ESKLPMTTK','escu','dite','Aesculap-M'),
 (8145,'aesculapian',' a|ae|es|sc|cu|ul|la|ap|pi|ia|an|n','aesc','ESKLPN','escu','apia','aesculapia'),
 (8146,'aesculapians',' a|ae|es|sc|cu|ul|la|ap|pi|ia|an|ns|s','aesc','ESKLPNS','escu','pian','aesculapia'),
 (8147,'aesculetin',' a|ae|es|sc|cu|ul|le|et|ti|in|n','aesc','ESKLTN','escu','leti','aesculetin'),
 (8148,'aesculetins',' a|ae|es|sc|cu|ul|le|et|ti|in|ns|s','aesc','ESKLTNS','escu','etin','aesculetin'),
 (8149,'aesculin',' a|ae|es|sc|cu|ul|li|in|n','aesc','ESKLN','escu','culi','aesculin'),
 (8150,'Aesculus',' A|Ae|es|sc|cu|ul|lu|us|s','Aesc','ESKLS','escu','culu','Aesculus');
INSERT INTO `m_spelling_dictionary` VALUES  (8151,'Aesculus chinensis',' A|Ae|es|sc|cu|ul|lu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Aesc','ESKLSXNNSS','escu','ensi','Aesculus c'),
 (8152,'Aesculus hippocastanum',' A|Ae|es|sc|cu|ul|lu|us|s | h|hi|ip|pp|po|oc|ca|as|st|ta|an|nu|um|m','Aesc','ESKLSHPKSTNM','escu','tanu','Aesculus h'),
 (8153,'Aesculus hippocastanum poisoning',' A|Ae|es|sc|cu|ul|lu|us|s | h|hi|ip|pp|po|oc|ca|as|st|ta|an|nu|um|m | p|po|oi|is|so|on|ni|in|ng|g','Aesc','ESKLSHPKSTNMPSNNK','escu','onin','Aesculus h'),
 (8154,'Aesculus turbinata',' A|Ae|es|sc|cu|ul|lu|us|s | t|tu|ur|rb|bi|in|na|at|ta|a','Aesc','ESKLSTRBNT','escu','inat','Aesculus t'),
 (8155,'Aesculus turbinata Blume',' A|Ae|es|sc|cu|ul|lu|us|s | t|tu|ur|rb|bi|in|na|at|ta|a | B|Bl|lu|um|me|e','Aesc','ESKLSTRBNTBLM','escu','Blum','Aesculus t'),
 (8156,'Aesculus wilsonii',' A|Ae|es|sc|cu|ul|lu|us|s | w|wi|il|ls|so|on|ni|ii|i','Aesc','ESKLSWLSN','escu','soni','Aesculus w'),
 (8157,'Aescusan',' A|Ae|es|sc|cu|us|sa|an|n','Aesc','ESKSN','escu','cusa','Aescusan'),
 (8158,'Aeshna canadensis',' A|Ae|es|sh|hn|na|a | c|ca|an|na|ad|de|en|ns|si|is|s','Aesh','EXNKNTNSS','eshn','ensi','Aeshna can');
INSERT INTO `m_spelling_dictionary` VALUES  (8159,'Aeshna grandis',' A|Ae|es|sh|hn|na|a | g|gr|ra|an|nd|di|is|s','Aesh','EXNKRNTS','eshn','andi','Aeshna gra'),
 (8160,'aesthesia',' a|ae|es|st|th|he|es|si|ia|a','aest','ES0X','esth','hesi','aesthesia'),
 (8161,'aesthesiometer',' a|ae|es|st|th|he|es|si|io|om|me|et|te|er|r','aest','ES0XMTR','esth','mete','aesthesiom'),
 (8162,'aesthesiometers',' a|ae|es|st|th|he|es|si|io|om|me|et|te|er|rs|s','aest','ES0XMTRS','esth','eter','aesthesiom'),
 (8163,'aesthesiometric',' a|ae|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|c','aest','ES0XMTRK','esth','etri','aesthesiom'),
 (8164,'aesthesiometrical',' a|ae|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|l','aest','ES0XMTRKL','esth','rica','aesthesiom'),
 (8165,'aesthesiometrically',' a|ae|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','aest','ES0XMTRKL','esth','call','aesthesiom'),
 (8166,'aesthesioneuroblastoma',' a|ae|es|st|th|he|es|si|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|a','aest','ES0XNRBLSTM','esth','stom','aesthesion'),
 (8167,'aesthesioneuroblastomas',' a|ae|es|st|th|he|es|si|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|as|s','aest','ES0XNRBLSTMS','esth','toma','aesthesion');
INSERT INTO `m_spelling_dictionary` VALUES  (8168,'aesthesioneuroblastomata',' a|ae|es|st|th|he|es|si|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','aest','ES0XNRBLSTMT','esth','omat','aesthesion'),
 (8169,'aesthesioneuroepithelioma',' a|ae|es|st|th|he|es|si|io|on|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|a','aest','ES0XNRP0LM','esth','liom','aesthesion'),
 (8170,'aesthesioneuroepitheliomas',' a|ae|es|st|th|he|es|si|io|on|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','aest','ES0XNRP0LMS','esth','ioma','aesthesion'),
 (8171,'aesthesioneuroepitheliomata',' a|ae|es|st|th|he|es|si|io|on|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','aest','ES0XNRP0LMT','esth','omat','aesthesion'),
 (8172,'aesthesiophysiology',' a|ae|es|st|th|he|es|si|io|op|ph|hy|ys|si|io|ol|lo|og|gy|y','aest','ES0XFXLJ','esth','olog','aesthesiop'),
 (8173,'aesthetasc',' a|ae|es|st|th|he|et|ta|as|sc|c','aest','ES0TSK','esth','etas','aesthetasc'),
 (8174,'aesthetascs',' a|ae|es|st|th|he|et|ta|as|sc|cs|s','aest','ES0TSKS','esth','tasc','aesthetasc'),
 (8175,'aesthete',' a|ae|es|st|th|he|et|te|e','aest','ES0T','esth','thet','aesthete');
INSERT INTO `m_spelling_dictionary` VALUES  (8176,'aesthetes',' a|ae|es|st|th|he|et|te|es|s','aest','ES0TS','esth','hete','aesthetes'),
 (8177,'aesthetic',' a|ae|es|st|th|he|et|ti|ic|c','aest','ES0TK','esth','heti','aesthetic'),
 (8178,'aesthetical',' a|ae|es|st|th|he|et|ti|ic|ca|al|l','aest','ES0TKL','esth','tica','aesthetica'),
 (8179,'aesthetically',' a|ae|es|st|th|he|et|ti|ic|ca|al|ll|ly|y','aest','ES0TKL','esth','call','aesthetica'),
 (8180,'aesthetics',' a|ae|es|st|th|he|et|ti|ic|cs|s','aest','ES0TKS','esth','etic','aesthetics'),
 (8181,'aestivate',' a|ae|es|st|ti|iv|va|at|te|e','aest','ESTFT','esti','ivat','aestivate'),
 (8182,'aestivated',' a|ae|es|st|ti|iv|va|at|te|ed|d','aest','ESTFTT','esti','vate','aestivated'),
 (8183,'aestivates',' a|ae|es|st|ti|iv|va|at|te|es|s','aest','ESTFTS','esti','vate','aestivates'),
 (8184,'aestivating',' a|ae|es|st|ti|iv|va|at|ti|in|ng|g','aest','ESTFTNK','esti','atin','aestivatin'),
 (8185,'aestivation',' a|ae|es|st|ti|iv|va|at|ti|io|on|n','aest','ESTFXN','esti','atio','aestivatio'),
 (8186,'AET',' A|AE|ET|T','AET','ET','ET','AET','AET');
INSERT INTO `m_spelling_dictionary` VALUES  (8187,'AET\'s','','','',NULL,NULL,''),
 (8188,'Aethechinus',' A|Ae|et|th|he|ec|ch|hi|in|nu|us|s','Aeth','E0XNS','ethe','hinu','Aethechinu'),
 (8189,'Aethechinus algirus',' A|Ae|et|th|he|ec|ch|hi|in|nu|us|s | a|al|lg|gi|ir|ru|us|s','Aeth','E0XNSLJRS','ethe','giru','Aethechinu'),
 (8190,'aether',' a|ae|et|th|he|er|r','aeth','E0R','ethe','ethe','aether'),
 (8191,'aethers',' a|ae|et|th|he|er|rs|s','aeth','E0RS','ethe','ther','aethers'),
 (8192,'Aethia cristatella',' A|Ae|et|th|hi|ia|a | c|cr|ri|is|st|ta|at|te|el|ll|la|a','Aeth','E0KRSTTL','ethi','tell','Aethia cri'),
 (8193,'aethimizole',' a|ae|et|th|hi|im|mi|iz|zo|ol|le|e','aeth','E0MSL','ethi','izol','aethimizol'),
 (8194,'Aethina tumida',' A|Ae|et|th|hi|in|na|a | t|tu|um|mi|id|da|a','Aeth','E0NTMT','ethi','umid','Aethina tu'),
 (8195,'Aethionema',' A|Ae|et|th|hi|io|on|ne|em|ma|a','Aeth','E0NM','ethi','onem','Aethionema'),
 (8196,'Aethionema grandiflora',' A|Ae|et|th|hi|io|on|ne|em|ma|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Aeth','E0NMKRNTFLR','ethi','flor','Aethionema'),
 (8197,'aethirazol',' a|ae|et|th|hi|ir|ra|az|zo|ol|l','aeth','E0RSL','ethi','razo','aethirazol');
INSERT INTO `m_spelling_dictionary` VALUES  (8198,'Aethomys',' A|Ae|et|th|ho|om|my|ys|s','Aeth','E0MS','etho','homy','Aethomys'),
 (8199,'Aethomys chrysophilus',' A|Ae|et|th|ho|om|my|ys|s | c|ch|hr|ry|ys|so|op|ph|hi|il|lu|us|s','Aeth','E0MSXRSFLS','etho','hilu','Aethomys c'),
 (8200,'Aethomys namaquensis',' A|Ae|et|th|ho|om|my|ys|s | n|na|am|ma|aq|qu|ue|en|ns|si|is|s','Aeth','E0MSNMKNSS','etho','ensi','Aethomys n'),
 (8201,'aethonium',' a|ae|et|th|ho|on|ni|iu|um|m','aeth','E0NM','etho','oniu','aethonium'),
 (8202,'aethophyllinum',' a|ae|et|th|ho|op|ph|hy|yl|ll|li|in|nu|um|m','aeth','E0FLNM','etho','linu','aethophyll'),
 (8203,'aethoxysclerol',' a|ae|et|th|ho|ox|xy|ys|sc|cl|le|er|ro|ol|l','aeth','E0KSSKLRL','etho','lero','aethoxyscl'),
 (8204,'aethoxysklerol',' a|ae|et|th|ho|ox|xy|ys|sk|kl|le|er|ro|ol|l','aeth','E0KSSKLRL','etho','lero','aethoxyskl'),
 (8205,'Aethusa',' A|Ae|et|th|hu|us|sa|a','Aeth','E0S','ethu','thus','Aethusa'),
 (8206,'Aethusa cynapium',' A|Ae|et|th|hu|us|sa|a | c|cy|yn|na|ap|pi|iu|um|m','Aeth','E0SSNPM','ethu','apiu','Aethusa cy'),
 (8207,'aetio-pathogeneses',' a|ae|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ne|es|se|es|s','aeti','EXP0JNSS','etio','nese','aetio-path');
INSERT INTO `m_spelling_dictionary` VALUES  (8208,'aetio-pathogenesis',' a|ae|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ne|es|si|is|s','aeti','EXP0JNSS','etio','nesi','aetio-path'),
 (8209,'aetio-pathogenetic',' a|ae|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','aeti','EXP0JNTK','etio','neti','aetio-path'),
 (8210,'aetio-pathogenic',' a|ae|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ni|ic|c','aeti','EXP0JNK','etio','geni','aetio-path'),
 (8211,'aetiologic',' a|ae|et|ti|io|ol|lo|og|gi|ic|c','aeti','EXLJK','etio','logi','aetiologic'),
 (8212,'aetiological',' a|ae|et|ti|io|ol|lo|og|gi|ic|ca|al|l','aeti','EXLJKL','etio','gica','aetiologic'),
 (8213,'aetiologically',' a|ae|et|ti|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','aeti','EXLJKL','etio','call','aetiologic'),
 (8214,'aetiologies',' a|ae|et|ti|io|ol|lo|og|gi|ie|es|s','aeti','EXLJS','etio','ogie','aetiologie'),
 (8215,'aetiology',' a|ae|et|ti|io|ol|lo|og|gy|y','aeti','EXLJ','etio','olog','aetiology'),
 (8216,'aetiopathogeneses',' a|ae|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|es|se|es|s','aeti','EXP0JNSS','etio','nese','aetiopatho'),
 (8217,'aetiopathogenesis',' a|ae|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|es|si|is|s','aeti','EXP0JNSS','etio','nesi','aetiopatho');
INSERT INTO `m_spelling_dictionary` VALUES  (8218,'aetiopathogenetic',' a|ae|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','aeti','EXP0JNTK','etio','neti','aetiopatho'),
 (8219,'aetiopathogenetically',' a|ae|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','aeti','EXP0JNTKL','etio','call','aetiopatho'),
 (8220,'aetiopathogenic',' a|ae|et|ti|io|op|pa|at|th|ho|og|ge|en|ni|ic|c','aeti','EXP0JNK','etio','geni','aetiopatho'),
 (8221,'aetiopathogenicity',' a|ae|et|ti|io|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','aeti','EXP0JNST','etio','icit','aetiopatho'),
 (8222,'Aetobatus',' A|Ae|et|to|ob|ba|at|tu|us|s','Aeto','ETBTS','etob','batu','Aetobatus'),
 (8223,'Aetobatus narinari',' A|Ae|et|to|ob|ba|at|tu|us|s | n|na|ar|ri|in|na|ar|ri|i','Aeto','ETBTSNRNR','etob','inar','Aetobatus'),
 (8224,'aetoxisclerol',' a|ae|et|to|ox|xi|is|sc|cl|le|er|ro|ol|l','aeto','ETKSSKLRL','etox','lero','aetoxiscle'),
 (8225,'AETs',' A|AE|ET|Ts|s','AETs','ETS','ETs','AETs','AETs'),
 (8226,'aevit',' a|ae|ev|vi|it|t','aevi','EFT','evit','aevi','aevit'),
 (8227,'af',' a|af|f','af','AF','f','af','af');
INSERT INTO `m_spelling_dictionary` VALUES  (8228,'AF B1',' A|AF|F | B|B1|1','AF B','AFB','F B1','AF B','AF B1'),
 (8229,'Af Ph',' A|Af|f | P|Ph|h','Af P','AFF','f Ph','Af P','Af Ph'),
 (8230,'Af Ph\'s','','','',NULL,NULL,''),
 (8231,'Af Phs',' A|Af|f | P|Ph|hs|s','Af P','AFFS','f Ph','f Ph','Af Phs'),
 (8232,'af\'s','','','',NULL,NULL,''),
 (8233,'AF-B1',' A|AF|F-|-B|B1|1','AF-B','AFB','F-B1','AF-B','AF-B1'),
 (8234,'afadin',' a|af|fa|ad|di|in|n','afad','AFTN','fadi','fadi','afadin'),
 (8235,'afadins',' a|af|fa|ad|di|in|ns|s','afad','AFTNS','fadi','adin','afadins'),
 (8236,'Afalon',' A|Af|fa|al|lo|on|n','Afal','AFLN','falo','falo','Afalon'),
 (8237,'Afalons',' A|Af|fa|al|lo|on|ns|s','Afal','AFLNS','falo','alon','Afalons'),
 (8238,'afar',' a|af|fa|ar|r','afar','AFR','far','afar','afar'),
 (8239,'AFB',' A|AF|FB|B','AFB','AFB','FB','AFB','AFB'),
 (8240,'AFB\'s','','','',NULL,NULL,''),
 (8241,'AFB1',' A|AF|FB|B1|1','AFB1','AFB','FB1','AFB1','AFB1'),
 (8242,'AFBs',' A|AF|FB|Bs|s','AFBs','AFBS','FBs','AFBs','AFBs'),
 (8243,'AFDC',' A|AF|FD|DC|C','AFDC','AFTK','FDC','AFDC','AFDC');
INSERT INTO `m_spelling_dictionary` VALUES  (8244,'afebrile',' a|af|fe|eb|br|ri|il|le|e','afeb','AFBRL','febr','bril','afebrile'),
 (8245,'afetal',' a|af|fe|et|ta|al|l','afet','AFTL','feta','feta','afetal'),
 (8246,'affability',' a|af|ff|fa|ab|bi|il|li|it|ty|y','affa','AFBLT','ffab','ilit','affability'),
 (8247,'affable',' a|af|ff|fa|ab|bl|le|e','affa','AFBL','ffab','fabl','affable'),
 (8248,'affair',' a|af|ff|fa|ai|ir|r','affa','AFR','ffai','ffai','affair'),
 (8249,'affairs',' a|af|ff|fa|ai|ir|rs|s','affa','AFRS','ffai','fair','affairs'),
 (8250,'affect',' a|af|ff|fe|ec|ct|t','affe','AFKT','ffec','ffec','affect'),
 (8251,'affectation',' a|af|ff|fe|ec|ct|ta|at|ti|io|on|n','affe','AFKTXN','ffec','atio','affectatio'),
 (8252,'affectations',' a|af|ff|fe|ec|ct|ta|at|ti|io|on|ns|s','affe','AFKTXNS','ffec','tion','affectatio'),
 (8253,'affected',' a|af|ff|fe|ec|ct|te|ed|d','affe','AFKTT','ffec','ecte','affected'),
 (8254,'affectedness',' a|af|ff|fe|ec|ct|te|ed|dn|ne|es|ss|s','affe','AFKTTNS','ffec','dnes','affectedne'),
 (8255,'affecteds',' a|af|ff|fe|ec|ct|te|ed|ds|s','affe','AFKTTS','ffec','cted','affecteds');
INSERT INTO `m_spelling_dictionary` VALUES  (8256,'affecting',' a|af|ff|fe|ec|ct|ti|in|ng|g','affe','AFKTNK','ffec','ctin','affecting'),
 (8257,'affection',' a|af|ff|fe|ec|ct|ti|io|on|n','affe','AFKXN','ffec','ctio','affection'),
 (8258,'affectional',' a|af|ff|fe|ec|ct|ti|io|on|na|al|l','affe','AFKXNL','ffec','iona','affectiona'),
 (8259,'affectionate',' a|af|ff|fe|ec|ct|ti|io|on|na|at|te|e','affe','AFKXNT','ffec','onat','affectiona'),
 (8260,'affectionately',' a|af|ff|fe|ec|ct|ti|io|on|na|at|te|el|ly|y','affe','AFKXNTL','ffec','atel','affectiona'),
 (8261,'affectionless',' a|af|ff|fe|ec|ct|ti|io|on|nl|le|es|ss|s','affe','AFKXNLS','ffec','nles','affectionl'),
 (8262,'affections',' a|af|ff|fe|ec|ct|ti|io|on|ns|s','affe','AFKXNS','ffec','tion','affections'),
 (8263,'affective',' a|af|ff|fe|ec|ct|ti|iv|ve|e','affe','AFKTF','ffec','ctiv','affective'),
 (8264,'affective disorder',' a|af|ff|fe|ec|ct|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','affe','AFKTFTSRTR','ffec','orde','affective'),
 (8265,'affective disorders',' a|af|ff|fe|ec|ct|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','affe','AFKTFTSRTRS','ffec','rder','affective'),
 (8266,'affective disorders clinic',' a|af|ff|fe|ec|ct|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s | c|cl|li|in|ni|ic|c','affe','AFKTFTSRTRSKLNK','ffec','lini','affective');
INSERT INTO `m_spelling_dictionary` VALUES  (8267,'affective disorders clinics',' a|af|ff|fe|ec|ct|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s | c|cl|li|in|ni|ic|cs|s','affe','AFKTFTSRTRSKLNKS','ffec','inic','affective'),
 (8268,'affective personality',' a|af|ff|fe|ec|ct|ti|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','affe','AFKTFPRSNLT','ffec','alit','affective'),
 (8269,'affective personality disorder',' a|af|ff|fe|ec|ct|ti|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','affe','AFKTFPRSNLTTSRTR','ffec','orde','affective'),
 (8270,'affective personality disorders',' a|af|ff|fe|ec|ct|ti|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','affe','AFKTFPRSNLTTSRTRS','ffec','rder','affective'),
 (8271,'affective psychoses',' a|af|ff|fe|ec|ct|ti|iv|ve|e | p|ps|sy|yc|ch|ho|os|se|es|s','affe','AFKTFPSXSS','ffec','hose','affective'),
 (8272,'affective psychosis',' a|af|ff|fe|ec|ct|ti|iv|ve|e | p|ps|sy|yc|ch|ho|os|si|is|s','affe','AFKTFPSXSS','ffec','hosi','affective'),
 (8273,'affective style',' a|af|ff|fe|ec|ct|ti|iv|ve|e | s|st|ty|yl|le|e','affe','AFKTFSTL','ffec','styl','affective');
INSERT INTO `m_spelling_dictionary` VALUES  (8274,'affective styles',' a|af|ff|fe|ec|ct|ti|iv|ve|e | s|st|ty|yl|le|es|s','affe','AFKTFSTLS','ffec','tyle','affective'),
 (8275,'affectively',' a|af|ff|fe|ec|ct|ti|iv|ve|el|ly|y','affe','AFKTFL','ffec','ivel','affectivel'),
 (8276,'affectiveness',' a|af|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','affe','AFKTFNS','ffec','enes','affectiven'),
 (8277,'affectives',' a|af|ff|fe|ec|ct|ti|iv|ve|es|s','affe','AFKTFS','ffec','tive','affectives'),
 (8278,'affectivity',' a|af|ff|fe|ec|ct|ti|iv|vi|it|ty|y','affe','AFKTFT','ffec','ivit','affectivit'),
 (8279,'affectomotor',' a|af|ff|fe|ec|ct|to|om|mo|ot|to|or|r','affe','AFKTMTR','ffec','moto','affectomot'),
 (8280,'affects',' a|af|ff|fe|ec|ct|ts|s','affe','AFKTS','ffec','fect','affects'),
 (8281,'affenpinscher',' a|af|ff|fe|en|np|pi|in|ns|sc|ch|he|er|r','affe','AFNPNSXR','ffen','sche','affenpinsc'),
 (8282,'affenpinschers',' a|af|ff|fe|en|np|pi|in|ns|sc|ch|he|er|rs|s','affe','AFNPNSXRS','ffen','cher','affenpinsc'),
 (8283,'afference',' a|af|ff|fe|er|re|en|nc|ce|e','affe','AFRNS','ffer','renc','afference');
INSERT INTO `m_spelling_dictionary` VALUES  (8284,'afferences',' a|af|ff|fe|er|re|en|nc|ce|es|s','affe','AFRNSS','ffer','ence','afferences'),
 (8285,'afferent',' a|af|ff|fe|er|re|en|nt|t','affe','AFRNT','ffer','eren','afferent'),
 (8286,'afferent loop syndrome',' a|af|ff|fe|er|re|en|nt|t | l|lo|oo|op|p | s|sy|yn|nd|dr|ro|om|me|e','affe','AFRNTLPSNTRM','ffer','drom','afferent l'),
 (8287,'afferent nerve',' a|af|ff|fe|er|re|en|nt|t | n|ne|er|rv|ve|e','affe','AFRNTNRF','ffer','nerv','afferent n'),
 (8288,'afferent nerves',' a|af|ff|fe|er|re|en|nt|t | n|ne|er|rv|ve|es|s','affe','AFRNTNRFS','ffer','erve','afferent n'),
 (8289,'afferent neuron',' a|af|ff|fe|er|re|en|nt|t | n|ne|eu|ur|ro|on|n','affe','AFRNTNRN','ffer','euro','afferent n'),
 (8290,'afferent neurons',' a|af|ff|fe|er|re|en|nt|t | n|ne|eu|ur|ro|on|ns|s','affe','AFRNTNRNS','ffer','uron','afferent n'),
 (8291,'afferent pupillary defect',' a|af|ff|fe|er|re|en|nt|t | p|pu|up|pi|il|ll|la|ar|ry|y | d|de|ef|fe|ec|ct|t','affe','AFRNTPPLRTFKT','ffer','efec','afferent p'),
 (8292,'afferent pupillary defects',' a|af|ff|fe|er|re|en|nt|t | p|pu|up|pi|il|ll|la|ar|ry|y | d|de|ef|fe|ec|ct|ts|s','affe','AFRNTPPLRTFKTS','ffer','fect','afferent p');
INSERT INTO `m_spelling_dictionary` VALUES  (8293,'afferentation',' a|af|ff|fe|er|re|en|nt|ta|at|ti|io|on|n','affe','AFRNTXN','ffer','atio','afferentat'),
 (8294,'afferents',' a|af|ff|fe|er|re|en|nt|ts|s','affe','AFRNTS','ffer','rent','afferents'),
 (8295,'affi-gel',' a|af|ff|fi|i-|-g|ge|el|l','affi','AFJL','ffi-','i-ge','affi-gel'),
 (8296,'affi-gel blue',' a|af|ff|fi|i-|-g|ge|el|l | b|bl|lu|ue|e','affi','AFJLBL','ffi-',' blu','affi-gel b'),
 (8297,'affi-gels',' a|af|ff|fi|i-|-g|ge|el|ls|s','affi','AFJLS','ffi-','-gel','affi-gels'),
 (8298,'affibodies',' a|af|ff|fi|ib|bo|od|di|ie|es|s','affi','AFBTS','ffib','odie','affibodies'),
 (8299,'affibody',' a|af|ff|fi|ib|bo|od|dy|y','affi','AFBT','ffib','ibod','affibody'),
 (8300,'affigel',' a|af|ff|fi|ig|ge|el|l','affi','AFJL','ffig','fige','affigel'),
 (8301,'affigel blue',' a|af|ff|fi|ig|ge|el|l | b|bl|lu|ue|e','affi','AFJLBL','ffig',' blu','affigel bl'),
 (8302,'affigels',' a|af|ff|fi|ig|ge|el|ls|s','affi','AFJLS','ffig','igel','affigels'),
 (8303,'affiliate',' a|af|ff|fi|il|li|ia|at|te|e','affi','AFLT','ffil','liat','affiliate');
INSERT INTO `m_spelling_dictionary` VALUES  (8304,'affiliate physician',' a|af|ff|fi|il|li|ia|at|te|e | p|ph|hy|ys|si|ic|ci|ia|an|n','affi','AFLTFSXN','ffil','icia','affiliate'),
 (8305,'affiliate physicians',' a|af|ff|fi|il|li|ia|at|te|e | p|ph|hy|ys|si|ic|ci|ia|an|ns|s','affi','AFLTFSXNS','ffil','cian','affiliate'),
 (8306,'affiliated',' a|af|ff|fi|il|li|ia|at|te|ed|d','affi','AFLTT','ffil','iate','affiliated'),
 (8307,'affiliates',' a|af|ff|fi|il|li|ia|at|te|es|s','affi','AFLTS','ffil','iate','affiliates'),
 (8308,'affiliating',' a|af|ff|fi|il|li|ia|at|ti|in|ng|g','affi','AFLTNK','ffil','atin','affiliatin'),
 (8309,'affiliation',' a|af|ff|fi|il|li|ia|at|ti|io|on|n','affi','AFLXN','ffil','atio','affiliatio'),
 (8310,'affiliations',' a|af|ff|fi|il|li|ia|at|ti|io|on|ns|s','affi','AFLXNS','ffil','tion','affiliatio'),
 (8311,'affinal',' a|af|ff|fi|in|na|al|l','affi','AFNL','ffin','fina','affinal'),
 (8312,'affine',' a|af|ff|fi|in|ne|e','affi','AFN','ffin','ffin','affine'),
 (8313,'affines',' a|af|ff|fi|in|ne|es|s','affi','AFNS','ffin','fine','affines'),
 (8314,'affinic',' a|af|ff|fi|in|ni|ic|c','affi','AFNK','ffin','fini','affinic');
INSERT INTO `m_spelling_dictionary` VALUES  (8315,'affinities',' a|af|ff|fi|in|ni|it|ti|ie|es|s','affi','AFNTS','ffin','itie','affinities'),
 (8316,'affinitive',' a|af|ff|fi|in|ni|it|ti|iv|ve|e','affi','AFNTF','ffin','itiv','affinitive'),
 (8317,'affinity',' a|af|ff|fi|in|ni|it|ty|y','affi','AFNT','ffin','init','affinity'),
 (8318,'affinity chromatography',' a|af|ff|fi|in|ni|it|ty|y | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','affi','AFNTXRMTKRF','ffin','raph','affinity c'),
 (8319,'affinity-chromatography',' a|af|ff|fi|in|ni|it|ty|y-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','affi','AFNTXRMTKRF','ffin','raph','affinity-c'),
 (8320,'affinity-purified IgG anti-DNA',' a|af|ff|fi|in|ni|it|ty|y-|-p|pu|ur|ri|if|fi|ie|ed|d | I|Ig|gG|G | a|an|nt|ti|i-|-D|DN|NA|A','affi','AFNTPRFTKNTTN','ffin','i-DN','affinity-p'),
 (8321,'affinotoxin',' a|af|ff|fi|in|no|ot|to|ox|xi|in|n','affi','AFNTKSN','ffin','toxi','affinotoxi'),
 (8322,'affinotoxins',' a|af|ff|fi|in|no|ot|to|ox|xi|in|ns|s','affi','AFNTKSNS','ffin','oxin','affinotoxi'),
 (8323,'affirm',' a|af|ff|fi|ir|rm|m','affi','AFRM','ffir','ffir','affirm');
INSERT INTO `m_spelling_dictionary` VALUES  (8324,'affirmable',' a|af|ff|fi|ir|rm|ma|ab|bl|le|e','affi','AFRMBL','ffir','mabl','affirmable'),
 (8325,'affirmation',' a|af|ff|fi|ir|rm|ma|at|ti|io|on|n','affi','AFRMXN','ffir','atio','affirmatio'),
 (8326,'affirmations',' a|af|ff|fi|ir|rm|ma|at|ti|io|on|ns|s','affi','AFRMXNS','ffir','tion','affirmatio'),
 (8327,'affirmative',' a|af|ff|fi|ir|rm|ma|at|ti|iv|ve|e','affi','AFRMTF','ffir','ativ','affirmativ'),
 (8328,'affirmatively',' a|af|ff|fi|ir|rm|ma|at|ti|iv|ve|el|ly|y','affi','AFRMTFL','ffir','ivel','affirmativ'),
 (8329,'affirmatives',' a|af|ff|fi|ir|rm|ma|at|ti|iv|ve|es|s','affi','AFRMTFS','ffir','tive','affirmativ'),
 (8330,'affirmed',' a|af|ff|fi|ir|rm|me|ed|d','affi','AFRMT','ffir','irme','affirmed'),
 (8331,'affirming',' a|af|ff|fi|ir|rm|mi|in|ng|g','affi','AFRMNK','ffir','rmin','affirming'),
 (8332,'affirms',' a|af|ff|fi|ir|rm|ms|s','affi','AFRMS','ffir','firm','affirms'),
 (8333,'affix',' a|af|ff|fi|ix|x','affi','AFKS','ffix','affi','affix'),
 (8334,'affixed',' a|af|ff|fi|ix|xe|ed|d','affi','AFKST','ffix','fixe','affixed');
INSERT INTO `m_spelling_dictionary` VALUES  (8335,'affixes',' a|af|ff|fi|ix|xe|es|s','affi','AFKSS','ffix','fixe','affixes'),
 (8336,'affixing',' a|af|ff|fi|ix|xi|in|ng|g','affi','AFKSNK','ffix','ixin','affixing'),
 (8337,'afflict',' a|af|ff|fl|li|ic|ct|t','affl','AFLKT','ffli','flic','afflict'),
 (8338,'afflicted',' a|af|ff|fl|li|ic|ct|te|ed|d','affl','AFLKTT','ffli','icte','afflicted'),
 (8339,'afflicting',' a|af|ff|fl|li|ic|ct|ti|in|ng|g','affl','AFLKTNK','ffli','ctin','afflicting'),
 (8340,'affliction',' a|af|ff|fl|li|ic|ct|ti|io|on|n','affl','AFLKXN','ffli','ctio','affliction'),
 (8341,'afflictions',' a|af|ff|fl|li|ic|ct|ti|io|on|ns|s','affl','AFLKXNS','ffli','tion','affliction'),
 (8342,'afflicts',' a|af|ff|fl|li|ic|ct|ts|s','affl','AFLKTS','ffli','lict','afflicts'),
 (8343,'affluence',' a|af|ff|fl|lu|ue|en|nc|ce|e','affl','AFLNS','fflu','uenc','affluence'),
 (8344,'affluent',' a|af|ff|fl|lu|ue|en|nt|t','affl','AFLNT','fflu','luen','affluent'),
 (8345,'afflux',' a|af|ff|fl|lu|ux|x','affl','AFLKS','fflu','fflu','afflux'),
 (8346,'affluxes',' a|af|ff|fl|lu|ux|xe|es|s','affl','AFLKSS','fflu','luxe','affluxes');
INSERT INTO `m_spelling_dictionary` VALUES  (8347,'afford',' a|af|ff|fo|or|rd|d','affo','AFRT','ffor','ffor','afford'),
 (8348,'affordability',' a|af|ff|fo|or|rd|da|ab|bi|il|li|it|ty|y','affo','AFRTBLT','ffor','ilit','affordabil'),
 (8349,'affordable',' a|af|ff|fo|or|rd|da|ab|bl|le|e','affo','AFRTBL','ffor','dabl','affordable'),
 (8350,'affordably',' a|af|ff|fo|or|rd|da|ab|bl|ly|y','affo','AFRTBL','ffor','dabl','affordably'),
 (8351,'afforded',' a|af|ff|fo|or|rd|de|ed|d','affo','AFRTT','ffor','orde','afforded'),
 (8352,'affording',' a|af|ff|fo|or|rd|di|in|ng|g','affo','AFRTNK','ffor','rdin','affording'),
 (8353,'affords',' a|af|ff|fo|or|rd|ds|s','affo','AFRTS','ffor','ford','affords'),
 (8354,'afforest',' a|af|ff|fo|or|re|es|st|t','affo','AFRST','ffor','ores','afforest'),
 (8355,'afforestation',' a|af|ff|fo|or|re|es|st|ta|at|ti|io|on|n','affo','AFRSTXN','ffor','atio','afforestat'),
 (8356,'afforested',' a|af|ff|fo|or|re|es|st|te|ed|d','affo','AFRSTT','ffor','este','afforested'),
 (8357,'afforesting',' a|af|ff|fo|or|re|es|st|ti|in|ng|g','affo','AFRSTNK','ffor','stin','afforestin'),
 (8358,'afforests',' a|af|ff|fo|or|re|es|st|ts|s','affo','AFRSTS','ffor','rest','afforests');
INSERT INTO `m_spelling_dictionary` VALUES  (8359,'affray',' a|af|ff|fr|ra|ay|y','affr','AFR','ffra','ffra','affray'),
 (8360,'affrays',' a|af|ff|fr|ra|ay|ys|s','affr','AFRS','ffra','fray','affrays'),
 (8361,'affricate',' a|af|ff|fr|ri|ic|ca|at|te|e','affr','AFRKT','ffri','icat','affricate'),
 (8362,'affricates',' a|af|ff|fr|ri|ic|ca|at|te|es|s','affr','AFRKTS','ffri','cate','affricates'),
 (8363,'affricative',' a|af|ff|fr|ri|ic|ca|at|ti|iv|ve|e','affr','AFRKTF','ffri','ativ','affricativ'),
 (8364,'affricatives',' a|af|ff|fr|ri|ic|ca|at|ti|iv|ve|es|s','affr','AFRKTFS','ffri','tive','affricativ'),
 (8365,'affront',' a|af|ff|fr|ro|on|nt|t','affr','AFRNT','ffro','fron','affront'),
 (8366,'affronted',' a|af|ff|fr|ro|on|nt|te|ed|d','affr','AFRNTT','ffro','onte','affronted'),
 (8367,'affronting',' a|af|ff|fr|ro|on|nt|ti|in|ng|g','affr','AFRNTNK','ffro','ntin','affronting'),
 (8368,'affronts',' a|af|ff|fr|ro|on|nt|ts|s','affr','AFRNTS','ffro','ront','affronts'),
 (8369,'aFGF',' a|aF|FG|GF|F','aFGF','AFKF','FGF','aFGF','aFGF'),
 (8370,'Afghan',' A|Af|fg|gh|ha|an|n','Afgh','AFFN','fgha','fgha','Afghan');
INSERT INTO `m_spelling_dictionary` VALUES  (8371,'afghani',' a|af|fg|gh|ha|an|ni|i','afgh','AFFN','fgha','ghan','afghani'),
 (8372,'afghanis',' a|af|fg|gh|ha|an|ni|is|s','afgh','AFFNS','fgha','hani','afghanis'),
 (8373,'Afghanistan',' A|Af|fg|gh|ha|an|ni|is|st|ta|an|n','Afgh','AFFNSTN','fgha','ista','Afghanista'),
 (8374,'Afghans',' A|Af|fg|gh|ha|an|ns|s','Afgh','AFFNS','fgha','ghan','Afghans'),
 (8375,'Afib',' A|Af|fi|ib|b','Afib','AFB','fib','Afib','Afib'),
 (8376,'afibrinogenaemia',' a|af|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','afib','AFBRNJNM','fibr','aemi','afibrinoge'),
 (8377,'afibrinogenaemias',' a|af|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|as|s','afib','AFBRNJNMS','fibr','emia','afibrinoge'),
 (8378,'afibrinogenaemic',' a|af|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ic|c','afib','AFBRNJNMK','fibr','aemi','afibrinoge'),
 (8379,'afibrinogenemia',' a|af|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','afib','AFBRNJNM','fibr','nemi','afibrinoge'),
 (8380,'afibrinogenemias',' a|af|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|as|s','afib','AFBRNJNMS','fibr','emia','afibrinoge'),
 (8381,'afibrinogenemic',' a|af|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ic|c','afib','AFBRNJNMK','fibr','nemi','afibrinoge');
INSERT INTO `m_spelling_dictionary` VALUES  (8382,'afield',' a|af|fi|ie|el|ld|d','afie','AFLT','fiel','fiel','afield'),
 (8383,'afimbrial',' a|af|fi|im|mb|br|ri|ia|al|l','afim','AFMRL','fimb','bria','afimbrial'),
 (8384,'afimbrial adhesin',' a|af|fi|im|mb|br|ri|ia|al|l | a|ad|dh|he|es|si|in|n','afim','AFMRLTHSN','fimb','hesi','afimbrial'),
 (8385,'afimbrial adhesins',' a|af|fi|im|mb|br|ri|ia|al|l | a|ad|dh|he|es|si|in|ns|s','afim','AFMRLTHSNS','fimb','esin','afimbrial'),
 (8386,'Afipia',' A|Af|fi|ip|pi|ia|a','Afip','AFP','fipi','fipi','Afipia'),
 (8387,'Afipia felis',' A|Af|fi|ip|pi|ia|a | f|fe|el|li|is|s','Afip','AFPFLS','fipi','feli','Afipia fel'),
 (8388,'afire',' a|af|fi|ir|re|e','afir','AFR','fire','afir','afire'),
 (8389,'afirinogenaemia',' a|af|fi|ir|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','afir','AFRNJNM','firi','aemi','afirinogen'),
 (8390,'afirinogenemia',' a|af|fi|ir|ri|in|no|og|ge|en|ne|em|mi|ia|a','afir','AFRNJNM','firi','nemi','afirinogen'),
 (8391,'aflagellar',' a|af|fl|la|ag|ge|el|ll|la|ar|r','afla','AFLJLR','flag','ella','aflagellar'),
 (8392,'aflagellate',' a|af|fl|la|ag|ge|el|ll|la|at|te|e','afla','AFLJLT','flag','llat','aflagellat');
INSERT INTO `m_spelling_dictionary` VALUES  (8393,'aflame',' a|af|fl|la|am|me|e','afla','AFLM','flam','flam','aflame'),
 (8394,'aflatoxicol',' a|af|fl|la|at|to|ox|xi|ic|co|ol|l','afla','AFLTKSKL','flat','xico','aflatoxico'),
 (8395,'aflatoxicoses',' a|af|fl|la|at|to|ox|xi|ic|co|os|se|es|s','afla','AFLTKSKSS','flat','cose','aflatoxico'),
 (8396,'aflatoxicosis',' a|af|fl|la|at|to|ox|xi|ic|co|os|si|is|s','afla','AFLTKSKSS','flat','cosi','aflatoxico'),
 (8397,'aflatoxin',' a|af|fl|la|at|to|ox|xi|in|n','afla','AFLTKSN','flat','toxi','aflatoxin'),
 (8398,'aflatoxin B1',' a|af|fl|la|at|to|ox|xi|in|n | B|B1|1','afla','AFLTKSNB','flat','in B','aflatoxin'),
 (8399,'aflatoxins',' a|af|fl|la|at|to|ox|xi|in|ns|s','afla','AFLTKSNS','flat','oxin','aflatoxins'),
 (8400,'aflatrem',' a|af|fl|la|at|tr|re|em|m','afla','AFLTRM','flat','atre','aflatrem'),
 (8401,'afloat',' a|af|fl|lo|oa|at|t','aflo','AFLT','floa','floa','afloat'),
 (8402,'afloqualone',' a|af|fl|lo|oq|qu|ua|al|lo|on|ne|e','aflo','AFLKLN','floq','alon','afloqualon'),
 (8403,'AFO',' A|AF|FO|O','AFO','AF','FO','AFO','AFO');
INSERT INTO `m_spelling_dictionary` VALUES  (8404,'AFO\'s','','','',NULL,NULL,''),
 (8405,'afoot',' a|af|fo|oo|ot|t','afoo','AFT','foot','afoo','afoot'),
 (8406,'afore',' a|af|fo|or|re|e','afor','AFR','fore','afor','afore'),
 (8407,'afore-mentioned',' a|af|fo|or|re|e-|-m|me|en|nt|ti|io|on|ne|ed|d','afor','AFRMNXNT','fore','ione','afore-ment'),
 (8408,'afore-said',' a|af|fo|or|re|e-|-s|sa|ai|id|d','afor','AFRST','fore','-sai','afore-said'),
 (8409,'aforementioned',' a|af|fo|or|re|em|me|en|nt|ti|io|on|ne|ed|d','afor','AFRMNXNT','fore','ione','aforementi'),
 (8410,'aforesaid',' a|af|fo|or|re|es|sa|ai|id|d','afor','AFRST','fore','esai','aforesaid'),
 (8411,'aformoterol',' a|af|fo|or|rm|mo|ot|te|er|ro|ol|l','afor','AFRMTRL','form','tero','aformotero'),
 (8412,'AFOs',' A|AF|FO|Os|s','AFOs','AFS','FOs','AFOs','AFOs'),
 (8413,'afovirsen sodium',' a|af|fo|ov|vi|ir|rs|se|en|n | s|so|od|di|iu|um|m','afov','AFFRSNSTM','fovi','odiu','afovirsen'),
 (8414,'AFP',' A|AF|FP|P','AFP','AFP','FP','AFP','AFP'),
 (8415,'AFP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (8416,'AFPs',' A|AF|FP|Ps|s','AFPs','AFPS','FPs','AFPs','AFPs'),
 (8417,'afraid',' a|af|fr|ra|ai|id|d','afra','AFRT','frai','frai','afraid'),
 (8418,'Aframomum',' A|Af|fr|ra|am|mo|om|mu|um|m','Afra','AFRMMM','fram','momu','Aframomum'),
 (8419,'Aframomum melegueta',' A|Af|fr|ra|am|mo|om|mu|um|m | m|me|el|le|eg|gu|ue|et|ta|a','Afra','AFRMMMMLKT','fram','guet','Aframomum'),
 (8420,'afreet',' a|af|fr|re|ee|et|t','afre','AFRT','free','free','afreet'),
 (8421,'afreets',' a|af|fr|re|ee|et|ts|s','afre','AFRTS','free','reet','afreets'),
 (8422,'Africa',' A|Af|fr|ri|ic|ca|a','Afri','AFRK','fric','fric','Africa'),
 (8423,'African',' A|Af|fr|ri|ic|ca|an|n','Afri','AFRKN','fric','rica','African'),
 (8424,'African animal trypanosomoses',' A|Af|fr|ri|ic|ca|an|n | a|an|ni|im|ma|al|l | t|tr|ry|yp|pa|an|no|os|so|om|mo|os|se|es|s','Afri','AFRKNNMLTRPNSMSS','fric','mose','African an'),
 (8425,'African animal trypanosomosis',' A|Af|fr|ri|ic|ca|an|n | a|an|ni|im|ma|al|l | t|tr|ry|yp|pa|an|no|os|so|om|mo|os|si|is|s','Afri','AFRKNNMLTRPNSMSS','fric','mosi','African an'),
 (8426,'African black-footed penguin',' A|Af|fr|ri|ic|ca|an|n | b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | p|pe|en|ng|gu|ui|in|n','Afri','AFRKNBLKFTTPNKN','fric','ngui','African bl');
INSERT INTO `m_spelling_dictionary` VALUES  (8427,'African black-footed penguins',' A|Af|fr|ri|ic|ca|an|n | b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | p|pe|en|ng|gu|ui|in|ns|s','Afri','AFRKNBLKFTTPNKNS','fric','guin','African bl'),
 (8428,'African broadbill',' A|Af|fr|ri|ic|ca|an|n | b|br|ro|oa|ad|db|bi|il|ll|l','Afri','AFRKNBRTBL','fric','dbil','African br'),
 (8429,'African broadbills',' A|Af|fr|ri|ic|ca|an|n | b|br|ro|oa|ad|db|bi|il|ll|ls|s','Afri','AFRKNBRTBLS','fric','bill','African br'),
 (8430,'African bulbul',' A|Af|fr|ri|ic|ca|an|n | b|bu|ul|lb|bu|ul|l','Afri','AFRKNBLBL','fric','ulbu','African bu'),
 (8431,'African bulbuls',' A|Af|fr|ri|ic|ca|an|n | b|bu|ul|lb|bu|ul|ls|s','Afri','AFRKNBLBLS','fric','lbul','African bu'),
 (8432,'African bullfrog',' A|Af|fr|ri|ic|ca|an|n | b|bu|ul|ll|lf|fr|ro|og|g','Afri','AFRKNBLFRK','fric','lfro','African bu'),
 (8433,'African bullfrogs',' A|Af|fr|ri|ic|ca|an|n | b|bu|ul|ll|lf|fr|ro|og|gs|s','Afri','AFRKNBLFRKS','fric','frog','African bu'),
 (8434,'African Burkitt\'s lymphoma','','','',NULL,NULL,''),
 (8435,'African Burkitt\'s lymphomas','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (8436,'African Burkitt\'s lymphomata','','','',NULL,NULL,''),
 (8437,'African endomyocardial fibroses',' A|Af|fr|ri|ic|ca|an|n | e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l | f|fi|ib|br|ro|os|se|es|s','Afri','AFRKNNTMYKRTLFBRSS','fric','rose','African en'),
 (8438,'African endomyocardial fibrosis',' A|Af|fr|ri|ic|ca|an|n | e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l | f|fi|ib|br|ro|os|si|is|s','Afri','AFRKNNTMYKRTLFBRSS','fric','rosi','African en'),
 (8439,'African finfoot',' A|Af|fr|ri|ic|ca|an|n | f|fi|in|nf|fo|oo|ot|t','Afri','AFRKNFNFT','fric','nfoo','African fi'),
 (8440,'African finfoots',' A|Af|fr|ri|ic|ca|an|n | f|fi|in|nf|fo|oo|ot|ts|s','Afri','AFRKNFNFTS','fric','foot','African fi'),
 (8441,'African giant rat',' A|Af|fr|ri|ic|ca|an|n | g|gi|ia|an|nt|t | r|ra|at|t','Afri','AFRKNJNTRT','fric','t ra','African gi'),
 (8442,'African giant rats',' A|Af|fr|ri|ic|ca|an|n | g|gi|ia|an|nt|t | r|ra|at|ts|s','Afri','AFRKNJNTRTS','fric',' rat','African gi'),
 (8443,'African gray parrot',' A|Af|fr|ri|ic|ca|an|n | g|gr|ra|ay|y | p|pa|ar|rr|ro|ot|t','Afri','AFRKNKRPRT','fric','arro','African gr');
INSERT INTO `m_spelling_dictionary` VALUES  (8444,'African gray parrots',' A|Af|fr|ri|ic|ca|an|n | g|gr|ra|ay|y | p|pa|ar|rr|ro|ot|ts|s','Afri','AFRKNKRPRTS','fric','rrot','African gr'),
 (8445,'African green monkey',' A|Af|fr|ri|ic|ca|an|n | g|gr|re|ee|en|n | m|mo|on|nk|ke|ey|y','Afri','AFRKNKRNMNK','fric','onke','African gr'),
 (8446,'African green monkey kidney',' A|Af|fr|ri|ic|ca|an|n | g|gr|re|ee|en|n | m|mo|on|nk|ke|ey|y | k|ki|id|dn|ne|ey|y','Afri','AFRKNKRNMNKKTN','fric','idne','African gr'),
 (8447,'African green monkey kidneys',' A|Af|fr|ri|ic|ca|an|n | g|gr|re|ee|en|n | m|mo|on|nk|ke|ey|y | k|ki|id|dn|ne|ey|ys|s','Afri','AFRKNKRNMNKKTNS','fric','dney','African gr'),
 (8448,'African green monkeys',' A|Af|fr|ri|ic|ca|an|n | g|gr|re|ee|en|n | m|mo|on|nk|ke|ey|ys|s','Afri','AFRKNKRNMNKS','fric','nkey','African gr'),
 (8449,'African grey parrot',' A|Af|fr|ri|ic|ca|an|n | g|gr|re|ey|y | p|pa|ar|rr|ro|ot|t','Afri','AFRKNKRPRT','fric','arro','African gr'),
 (8450,'African grey parrots',' A|Af|fr|ri|ic|ca|an|n | g|gr|re|ey|y | p|pa|ar|rr|ro|ot|ts|s','Afri','AFRKNKRPRTS','fric','rrot','African gr'),
 (8451,'African histoplasmosis',' A|Af|fr|ri|ic|ca|an|n | h|hi|is|st|to|op|pl|la|as|sm|mo|os|si|is|s','Afri','AFRKNHSTPLSMSS','fric','mosi','African hi');
INSERT INTO `m_spelling_dictionary` VALUES  (8452,'African horse sickness',' A|Af|fr|ri|ic|ca|an|n | h|ho|or|rs|se|e | s|si|ic|ck|kn|ne|es|ss|s','Afri','AFRKNHRSSKNS','fric','knes','African ho'),
 (8453,'African horsesickness',' A|Af|fr|ri|ic|ca|an|n | h|ho|or|rs|se|es|si|ic|ck|kn|ne|es|ss|s','Afri','AFRKNHRSSKNS','fric','knes','African ho'),
 (8454,'African hunting dog',' A|Af|fr|ri|ic|ca|an|n | h|hu|un|nt|ti|in|ng|g | d|do|og|g','Afri','AFRKNHNTNKTK','fric','g do','African hu'),
 (8455,'African hunting dogs',' A|Af|fr|ri|ic|ca|an|n | h|hu|un|nt|ti|in|ng|g | d|do|og|gs|s','Afri','AFRKNHNTNKTKS','fric',' dog','African hu'),
 (8456,'African jacana',' A|Af|fr|ri|ic|ca|an|n | j|ja|ac|ca|an|na|a','Afri','AFRKNJKN','fric','acan','African ja'),
 (8457,'African jacanas',' A|Af|fr|ri|ic|ca|an|n | j|ja|ac|ca|an|na|as|s','Afri','AFRKNJKNS','fric','cana','African ja'),
 (8458,'African lymphoma',' A|Af|fr|ri|ic|ca|an|n | l|ly|ym|mp|ph|ho|om|ma|a','Afri','AFRKNLMFM','fric','phom','African ly'),
 (8459,'African lymphomas',' A|Af|fr|ri|ic|ca|an|n | l|ly|ym|mp|ph|ho|om|ma|as|s','Afri','AFRKNLMFMS','fric','homa','African ly'),
 (8460,'African lymphomata',' A|Af|fr|ri|ic|ca|an|n | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','Afri','AFRKNLMFMT','fric','omat','African ly');
INSERT INTO `m_spelling_dictionary` VALUES  (8461,'African malaria mosquito',' A|Af|fr|ri|ic|ca|an|n | m|ma|al|la|ar|ri|ia|a | m|mo|os|sq|qu|ui|it|to|o','Afri','AFRKNMLRMSKT','fric','quit','African ma'),
 (8462,'African malaria mosquitos',' A|Af|fr|ri|ic|ca|an|n | m|ma|al|la|ar|ri|ia|a | m|mo|os|sq|qu|ui|it|to|os|s','Afri','AFRKNMLRMSKTS','fric','uito','African ma'),
 (8463,'African meningitides',' A|Af|fr|ri|ic|ca|an|n | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','Afri','AFRKNMNNJTTS','fric','tide','African me'),
 (8464,'African meningitis',' A|Af|fr|ri|ic|ca|an|n | m|me|en|ni|in|ng|gi|it|ti|is|s','Afri','AFRKNMNNJTS','fric','giti','African me'),
 (8465,'African pompano',' A|Af|fr|ri|ic|ca|an|n | p|po|om|mp|pa|an|no|o','Afri','AFRKNPMPN','fric','mpan','African po'),
 (8466,'African pompanos',' A|Af|fr|ri|ic|ca|an|n | p|po|om|mp|pa|an|no|os|s','Afri','AFRKNPMPNS','fric','pano','African po'),
 (8467,'African pouched rat',' A|Af|fr|ri|ic|ca|an|n | p|po|ou|uc|ch|he|ed|d | r|ra|at|t','Afri','AFRKNPXTRT','fric','d ra','African po'),
 (8468,'African pouched rats',' A|Af|fr|ri|ic|ca|an|n | p|po|ou|uc|ch|he|ed|d | r|ra|at|ts|s','Afri','AFRKNPXTRTS','fric',' rat','African po');
INSERT INTO `m_spelling_dictionary` VALUES  (8469,'African sleeping sickness',' A|Af|fr|ri|ic|ca|an|n | s|sl|le|ee|ep|pi|in|ng|g | s|si|ic|ck|kn|ne|es|ss|s','Afri','AFRKNSLPNKSKNS','fric','knes','African sl'),
 (8470,'African swine fever',' A|Af|fr|ri|ic|ca|an|n | s|sw|wi|in|ne|e | f|fe|ev|ve|er|r','Afri','AFRKNSWNFFR','fric','feve','African sw'),
 (8471,'african swine fever virus',' a|af|fr|ri|ic|ca|an|n | s|sw|wi|in|ne|e | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','afri','AFRKNSWNFFRFRS','fric','viru','african sw'),
 (8472,'african swine fever viruses',' a|af|fr|ri|ic|ca|an|n | s|sw|wi|in|ne|e | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','afri','AFRKNSWNFFRFRSS','fric','ruse','african sw'),
 (8473,'African swine pox',' A|Af|fr|ri|ic|ca|an|n | s|sw|wi|in|ne|e | p|po|ox|x','Afri','AFRKNSWNPKS','fric','e po','African sw'),
 (8474,'African tick fever',' A|Af|fr|ri|ic|ca|an|n | t|ti|ic|ck|k | f|fe|ev|ve|er|r','Afri','AFRKNTKFFR','fric','feve','African ti'),
 (8475,'African tick typhus',' A|Af|fr|ri|ic|ca|an|n | t|ti|ic|ck|k | t|ty|yp|ph|hu|us|s','Afri','AFRKNTKTFS','fric','yphu','African ti'),
 (8476,'African tick-borne fever',' A|Af|fr|ri|ic|ca|an|n | t|ti|ic|ck|k-|-b|bo|or|rn|ne|e | f|fe|ev|ve|er|r','Afri','AFRKNTKBRNFFR','fric','feve','African ti');
INSERT INTO `m_spelling_dictionary` VALUES  (8477,'african trypanosomiasis',' a|af|fr|ri|ic|ca|an|n | t|tr|ry|yp|pa|an|no|os|so|om|mi|ia|as|si|is|s','afri','AFRKNTRPNSMSS','fric','iasi','african tr'),
 (8478,'African wild ass',' A|Af|fr|ri|ic|ca|an|n | w|wi|il|ld|d | a|as|ss|s','Afri','AFRKNWLTS','fric','d as','African wi'),
 (8479,'African wild asses',' A|Af|fr|ri|ic|ca|an|n | w|wi|il|ld|d | a|as|ss|se|es|s','Afri','AFRKNWLTSS','fric','asse','African wi'),
 (8480,'African wild dog',' A|Af|fr|ri|ic|ca|an|n | w|wi|il|ld|d | d|do|og|g','Afri','AFRKNWLTTK','fric','d do','African wi'),
 (8481,'African wild dogs',' A|Af|fr|ri|ic|ca|an|n | w|wi|il|ld|d | d|do|og|gs|s','Afri','AFRKNWLTTKS','fric',' dog','African wi'),
 (8482,'African-American',' A|Af|fr|ri|ic|ca|an|n-|-A|Am|me|er|ri|ic|ca|an|n','Afri','AFRKNMRKN','fric','rica','African-Am'),
 (8483,'African-Americans',' A|Af|fr|ri|ic|ca|an|n-|-A|Am|me|er|ri|ic|ca|an|ns|s','Afri','AFRKNMRKNS','fric','ican','African-Am'),
 (8484,'Africana',' A|Af|fr|ri|ic|ca|an|na|a','Afri','AFRKN','fric','ican','Africana'),
 (8485,'Africanization',' A|Af|fr|ri|ic|ca|an|ni|iz|za|at|ti|io|on|n','Afri','AFRKNSXN','fric','atio','Africaniza');
INSERT INTO `m_spelling_dictionary` VALUES  (8486,'Africanize',' A|Af|fr|ri|ic|ca|an|ni|iz|ze|e','Afri','AFRKNS','fric','aniz','Africanize'),
 (8487,'Africanized',' A|Af|fr|ri|ic|ca|an|ni|iz|ze|ed|d','Afri','AFRKNST','fric','nize','Africanize'),
 (8488,'Africanized bee',' A|Af|fr|ri|ic|ca|an|ni|iz|ze|ed|d | b|be|ee|e','Afri','AFRKNSTB','fric','d be','Africanize'),
 (8489,'Africanized bees',' A|Af|fr|ri|ic|ca|an|ni|iz|ze|ed|d | b|be|ee|es|s','Afri','AFRKNSTBS','fric',' bee','Africanize'),
 (8490,'Africanized honeybee',' A|Af|fr|ri|ic|ca|an|ni|iz|ze|ed|d | h|ho|on|ne|ey|yb|be|ee|e','Afri','AFRKNSTHNB','fric','eybe','Africanize'),
 (8491,'Africanized honeybees',' A|Af|fr|ri|ic|ca|an|ni|iz|ze|ed|d | h|ho|on|ne|ey|yb|be|ee|es|s','Afri','AFRKNSTHNBS','fric','ybee','Africanize'),
 (8492,'Africanizes',' A|Af|fr|ri|ic|ca|an|ni|iz|ze|es|s','Afri','AFRKNSS','fric','nize','Africanize'),
 (8493,'Africanizing',' A|Af|fr|ri|ic|ca|an|ni|iz|zi|in|ng|g','Afri','AFRKNSNK','fric','izin','Africanizi'),
 (8494,'Africans',' A|Af|fr|ri|ic|ca|an|ns|s','Afri','AFRKNS','fric','ican','Africans'),
 (8495,'Afrikaans',' A|Af|fr|ri|ik|ka|aa|an|ns|s','Afri','AFRKNS','frik','kaan','Afrikaans');
INSERT INTO `m_spelling_dictionary` VALUES  (8496,'afrikaner',' a|af|fr|ri|ik|ka|an|ne|er|r','afri','AFRKNR','frik','kane','afrikaner'),
 (8497,'afrikaners',' a|af|fr|ri|ik|ka|an|ne|er|rs|s','afri','AFRKNRS','frik','aner','afrikaners'),
 (8498,'Afrin',' A|Af|fr|ri|in|n','Afri','AFRN','frin','Afri','Afrin'),
 (8499,'Afro',' A|Af|fr|ro|o','Afro','AFR','fro','Afro','Afro'),
 (8500,'Afro American',' A|Af|fr|ro|o | A|Am|me|er|ri|ic|ca|an|n','Afro','AFRMRKN','fro','rica','Afro Ameri'),
 (8501,'Afro Americans',' A|Af|fr|ro|o | A|Am|me|er|ri|ic|ca|an|ns|s','Afro','AFRMRKNS','fro','ican','Afro Ameri'),
 (8502,'Afro-American',' A|Af|fr|ro|o-|-A|Am|me|er|ri|ic|ca|an|n','Afro','AFRMRKN','fro-','rica','Afro-Ameri'),
 (8503,'Afro-Americans',' A|Af|fr|ro|o-|-A|Am|me|er|ri|ic|ca|an|ns|s','Afro','AFRMRKNS','fro-','ican','Afro-Ameri'),
 (8504,'Afro-Asian',' A|Af|fr|ro|o-|-A|As|si|ia|an|n','Afro','AFRXN','fro-','Asia','Afro-Asian'),
 (8505,'Afro-Asians',' A|Af|fr|ro|o-|-A|As|si|ia|an|ns|s','Afro','AFRXNS','fro-','sian','Afro-Asian'),
 (8506,'Afro-Caribbean',' A|Af|fr|ro|o-|-C|Ca|ar|ri|ib|bb|be|ea|an|n','Afro','AFRKRBN','fro-','bbea','Afro-Carib');
INSERT INTO `m_spelling_dictionary` VALUES  (8507,'Afro-Caribbeans',' A|Af|fr|ro|o-|-C|Ca|ar|ri|ib|bb|be|ea|an|ns|s','Afro','AFRKRBNS','fro-','bean','Afro-Carib'),
 (8508,'Afroamerican',' A|Af|fr|ro|oa|am|me|er|ri|ic|ca|an|n','Afro','AFRMRKN','froa','rica','Afroameric'),
 (8509,'Afroamericans',' A|Af|fr|ro|oa|am|me|er|ri|ic|ca|an|ns|s','Afro','AFRMRKNS','froa','ican','Afroameric'),
 (8510,'afrocentric',' a|af|fr|ro|oc|ce|en|nt|tr|ri|ic|c','afro','AFRSNTRK','froc','ntri','afrocentri'),
 (8511,'afrocentricity',' a|af|fr|ro|oc|ce|en|nt|tr|ri|ic|ci|it|ty|y','afro','AFRSNTRST','froc','icit','afrocentri'),
 (8512,'Afropavo',' A|Af|fr|ro|op|pa|av|vo|o','Afro','AFRPF','frop','opav','Afropavo'),
 (8513,'Afropavo congensis',' A|Af|fr|ro|op|pa|av|vo|o | c|co|on|ng|ge|en|ns|si|is|s','Afro','AFRPFKNJNSS','frop','ensi','Afropavo c'),
 (8514,'Afros',' A|Af|fr|ro|os|s','Afro','AFRS','fros','Afro','Afros'),
 (8515,'afs',' a|af|fs|s','afs','AFS','fs','afs','afs'),
 (8516,'aft',' a|af|ft|t','aft','AFT','ft','aft','aft'),
 (8517,'aft\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (8518,'after',' a|af|ft|te|er|r','afte','AFTR','fter','afte','after'),
 (8519,'after care',' a|af|ft|te|er|r | c|ca|ar|re|e','afte','AFTRKR','fter',' car','after care'),
 (8520,'after cataract',' a|af|ft|te|er|r | c|ca|at|ta|ar|ra|ac|ct|t','afte','AFTRKTRKT','fter','arac','after cata'),
 (8521,'after cataracts',' a|af|ft|te|er|r | c|ca|at|ta|ar|ra|ac|ct|ts|s','afte','AFTRKTRKTS','fter','ract','after cata'),
 (8522,'after hyperpolarisation',' a|af|ft|te|er|r | h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|n','afte','AFTRPRPLRSXN','fter','atio','after hype'),
 (8523,'after hyperpolarisations',' a|af|ft|te|er|r | h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|ns|s','afte','AFTRPRPLRSXNS','fter','tion','after hype'),
 (8524,'after hyperpolarising',' a|af|ft|te|er|r | h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|si|in|ng|g','afte','AFTRPRPLRSNK','fter','isin','after hype'),
 (8525,'after hyperpolarization',' a|af|ft|te|er|r | h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','afte','AFTRPRPLRSXN','fter','atio','after hype'),
 (8526,'after hyperpolarizations',' a|af|ft|te|er|r | h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','afte','AFTRPRPLRSXNS','fter','tion','after hype');
INSERT INTO `m_spelling_dictionary` VALUES  (8527,'after hyperpolarizing',' a|af|ft|te|er|r | h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|zi|in|ng|g','afte','AFTRPRPLRSNK','fter','izin','after hype'),
 (8528,'after image',' a|af|ft|te|er|r | i|im|ma|ag|ge|e','afte','AFTRMJ','fter','imag','after imag'),
 (8529,'after images',' a|af|ft|te|er|r | i|im|ma|ag|ge|es|s','afte','AFTRMJS','fter','mage','after imag'),
 (8530,'after treatment',' a|af|ft|te|er|r | t|tr|re|ea|at|tm|me|en|nt|t','afte','AFTRTRTMNT','fter','tmen','after trea'),
 (8531,'after treatments',' a|af|ft|te|er|r | t|tr|re|ea|at|tm|me|en|nt|ts|s','afte','AFTRTRTMNTS','fter','ment','after trea'),
 (8532,'after-care',' a|af|ft|te|er|r-|-c|ca|ar|re|e','afte','AFTRKR','fter','-car','after-care'),
 (8533,'after-cataract',' a|af|ft|te|er|r-|-c|ca|at|ta|ar|ra|ac|ct|t','afte','AFTRKTRKT','fter','arac','after-cata'),
 (8534,'after-cataracts',' a|af|ft|te|er|r-|-c|ca|at|ta|ar|ra|ac|ct|ts|s','afte','AFTRKTRKTS','fter','ract','after-cata'),
 (8535,'after-depolarisation',' a|af|ft|te|er|r-|-d|de|ep|po|ol|la|ar|ri|is|sa|at|ti|io|on|n','afte','AFTRTPLRSXN','fter','atio','after-depo'),
 (8536,'after-depolarisations',' a|af|ft|te|er|r-|-d|de|ep|po|ol|la|ar|ri|is|sa|at|ti|io|on|ns|s','afte','AFTRTPLRSXNS','fter','tion','after-depo');
INSERT INTO `m_spelling_dictionary` VALUES  (8537,'after-depolarization',' a|af|ft|te|er|r-|-d|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','afte','AFTRTPLRSXN','fter','atio','after-depo'),
 (8538,'after-depolarizations',' a|af|ft|te|er|r-|-d|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','afte','AFTRTPLRSXNS','fter','tion','after-depo'),
 (8539,'after-discharge',' a|af|ft|te|er|r-|-d|di|is|sc|ch|ha|ar|rg|ge|e','afte','AFTRTSXRJ','fter','harg','after-disc'),
 (8540,'after-discharges',' a|af|ft|te|er|r-|-d|di|is|sc|ch|ha|ar|rg|ge|es|s','afte','AFTRTSXRJS','fter','arge','after-disc'),
 (8541,'after-drop',' a|af|ft|te|er|r-|-d|dr|ro|op|p','afte','AFTRTRP','fter','-dro','after-drop'),
 (8542,'after-drops',' a|af|ft|te|er|r-|-d|dr|ro|op|ps|s','afte','AFTRTRPS','fter','drop','after-drop'),
 (8543,'after-effect',' a|af|ft|te|er|r-|-e|ef|ff|fe|ec|ct|t','afte','AFTRFKT','fter','ffec','after-effe'),
 (8544,'after-effects',' a|af|ft|te|er|r-|-e|ef|ff|fe|ec|ct|ts|s','afte','AFTRFKTS','fter','fect','after-effe'),
 (8545,'after-hyperpolarisation',' a|af|ft|te|er|r-|-h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|n','afte','AFTRPRPLRSXN','fter','atio','after-hype');
INSERT INTO `m_spelling_dictionary` VALUES  (8546,'after-hyperpolarisations',' a|af|ft|te|er|r-|-h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|ns|s','afte','AFTRPRPLRSXNS','fter','tion','after-hype'),
 (8547,'after-hyperpolarising',' a|af|ft|te|er|r-|-h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|si|in|ng|g','afte','AFTRPRPLRSNK','fter','isin','after-hype'),
 (8548,'after-hyperpolarization',' a|af|ft|te|er|r-|-h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','afte','AFTRPRPLRSXN','fter','atio','after-hype'),
 (8549,'after-hyperpolarizations',' a|af|ft|te|er|r-|-h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','afte','AFTRPRPLRSXNS','fter','tion','after-hype'),
 (8550,'after-hyperpolarizing',' a|af|ft|te|er|r-|-h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|zi|in|ng|g','afte','AFTRPRPLRSNK','fter','izin','after-hype'),
 (8551,'after-image',' a|af|ft|te|er|r-|-i|im|ma|ag|ge|e','afte','AFTRMJ','fter','imag','after-imag'),
 (8552,'after-images',' a|af|ft|te|er|r-|-i|im|ma|ag|ge|es|s','afte','AFTRMJS','fter','mage','after-imag'),
 (8553,'after-load',' a|af|ft|te|er|r-|-l|lo|oa|ad|d','afte','AFTRLT','fter','-loa','after-load');
INSERT INTO `m_spelling_dictionary` VALUES  (8554,'after-loaded',' a|af|ft|te|er|r-|-l|lo|oa|ad|de|ed|d','afte','AFTRLTT','fter','oade','after-load'),
 (8555,'after-loading',' a|af|ft|te|er|r-|-l|lo|oa|ad|di|in|ng|g','afte','AFTRLTNK','fter','adin','after-load'),
 (8556,'after-loads',' a|af|ft|te|er|r-|-l|lo|oa|ad|ds|s','afte','AFTRLTS','fter','load','after-load'),
 (8557,'after-potential',' a|af|ft|te|er|r-|-p|po|ot|te|en|nt|ti|ia|al|l','afte','AFTRPTNXL','fter','ntia','after-pote'),
 (8558,'after-potentials',' a|af|ft|te|er|r-|-p|po|ot|te|en|nt|ti|ia|al|ls|s','afte','AFTRPTNXLS','fter','tial','after-pote'),
 (8559,'after-sensation',' a|af|ft|te|er|r-|-s|se|en|ns|sa|at|ti|io|on|n','afte','AFTRSNSXN','fter','atio','after-sens'),
 (8560,'after-sensations',' a|af|ft|te|er|r-|-s|se|en|ns|sa|at|ti|io|on|ns|s','afte','AFTRSNSXNS','fter','tion','after-sens'),
 (8561,'after-shave',' a|af|ft|te|er|r-|-s|sh|ha|av|ve|e','afte','AFTRXF','fter','shav','after-shav'),
 (8562,'after-shaves',' a|af|ft|te|er|r-|-s|sh|ha|av|ve|es|s','afte','AFTRXFS','fter','have','after-shav'),
 (8563,'after-taste',' a|af|ft|te|er|r-|-t|ta|as|st|te|e','afte','AFTRTST','fter','tast','after-tast');
INSERT INTO `m_spelling_dictionary` VALUES  (8564,'after-tastes',' a|af|ft|te|er|r-|-t|ta|as|st|te|es|s','afte','AFTRTSTS','fter','aste','after-tast'),
 (8565,'after-treatment',' a|af|ft|te|er|r-|-t|tr|re|ea|at|tm|me|en|nt|t','afte','AFTRTRTMNT','fter','tmen','after-trea'),
 (8566,'after-treatments',' a|af|ft|te|er|r-|-t|tr|re|ea|at|tm|me|en|nt|ts|s','afte','AFTRTRTMNTS','fter','ment','after-trea'),
 (8567,'afterbirth',' a|af|ft|te|er|rb|bi|ir|rt|th|h','afte','AFTRBR0','fter','birt','afterbirth'),
 (8568,'afterbirths',' a|af|ft|te|er|rb|bi|ir|rt|th|hs|s','afte','AFTRBR0S','fter','irth','afterbirth'),
 (8569,'afterbrain',' a|af|ft|te|er|rb|br|ra|ai|in|n','afte','AFTRBRN','fter','brai','afterbrain'),
 (8570,'afterbrains',' a|af|ft|te|er|rb|br|ra|ai|in|ns|s','afte','AFTRBRNS','fter','rain','afterbrain'),
 (8571,'afterburner',' a|af|ft|te|er|rb|bu|ur|rn|ne|er|r','afte','AFTRBRNR','fter','urne','afterburne'),
 (8572,'afterburners',' a|af|ft|te|er|rb|bu|ur|rn|ne|er|rs|s','afte','AFTRBRNRS','fter','rner','afterburne'),
 (8573,'afterburst',' a|af|ft|te|er|rb|bu|ur|rs|st|t','afte','AFTRBRST','fter','burs','afterburst');
INSERT INTO `m_spelling_dictionary` VALUES  (8574,'afterbursts',' a|af|ft|te|er|rb|bu|ur|rs|st|ts|s','afte','AFTRBRSTS','fter','urst','afterburst'),
 (8575,'aftercare',' a|af|ft|te|er|rc|ca|ar|re|e','afte','AFTRKR','fter','rcar','aftercare'),
 (8576,'aftercataract',' a|af|ft|te|er|rc|ca|at|ta|ar|ra|ac|ct|t','afte','AFTRKTRKT','fter','arac','aftercatar'),
 (8577,'aftercataracts',' a|af|ft|te|er|rc|ca|at|ta|ar|ra|ac|ct|ts|s','afte','AFTRKTRKTS','fter','ract','aftercatar'),
 (8578,'aftercoming',' a|af|ft|te|er|rc|co|om|mi|in|ng|g','afte','AFTRKMNK','fter','omin','aftercomin'),
 (8579,'aftercontraction',' a|af|ft|te|er|rc|co|on|nt|tr|ra|ac|ct|ti|io|on|n','afte','AFTRKNTRKXN','fter','ctio','aftercontr'),
 (8580,'aftercontractions',' a|af|ft|te|er|rc|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','afte','AFTRKNTRKXNS','fter','tion','aftercontr'),
 (8581,'afterdamp',' a|af|ft|te|er|rd|da|am|mp|p','afte','AFTRTMP','fter','rdam','afterdamp'),
 (8582,'afterdepolarisation',' a|af|ft|te|er|rd|de|ep|po|ol|la|ar|ri|is|sa|at|ti|io|on|n','afte','AFTRTPLRSXN','fter','atio','afterdepol'),
 (8583,'afterdepolarisations',' a|af|ft|te|er|rd|de|ep|po|ol|la|ar|ri|is|sa|at|ti|io|on|ns|s','afte','AFTRTPLRSXNS','fter','tion','afterdepol');
INSERT INTO `m_spelling_dictionary` VALUES  (8584,'afterdepolarization',' a|af|ft|te|er|rd|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','afte','AFTRTPLRSXN','fter','atio','afterdepol'),
 (8585,'afterdepolarizations',' a|af|ft|te|er|rd|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','afte','AFTRTPLRSXNS','fter','tion','afterdepol'),
 (8586,'afterdischarge',' a|af|ft|te|er|rd|di|is|sc|ch|ha|ar|rg|ge|e','afte','AFTRTSXRJ','fter','harg','afterdisch'),
 (8587,'afterdischarges',' a|af|ft|te|er|rd|di|is|sc|ch|ha|ar|rg|ge|es|s','afte','AFTRTSXRJS','fter','arge','afterdisch'),
 (8588,'afterdrop',' a|af|ft|te|er|rd|dr|ro|op|p','afte','AFTRTRP','fter','rdro','afterdrop'),
 (8589,'afterdrops',' a|af|ft|te|er|rd|dr|ro|op|ps|s','afte','AFTRTRPS','fter','drop','afterdrops'),
 (8590,'aftereffect',' a|af|ft|te|er|re|ef|ff|fe|ec|ct|t','afte','AFTRFKT','fter','ffec','aftereffec'),
 (8591,'aftereffects',' a|af|ft|te|er|re|ef|ff|fe|ec|ct|ts|s','afte','AFTRFKTS','fter','fect','aftereffec'),
 (8592,'afterglow',' a|af|ft|te|er|rg|gl|lo|ow|w','afte','AFTRKL','fter','rglo','afterglow'),
 (8593,'afterhyperpolarisation',' a|af|ft|te|er|rh|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|n','afte','AFTRPRPLRSXN','fter','atio','afterhyper');
INSERT INTO `m_spelling_dictionary` VALUES  (8594,'afterhyperpolarisations',' a|af|ft|te|er|rh|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|ns|s','afte','AFTRPRPLRSXNS','fter','tion','afterhyper'),
 (8595,'afterhyperpolarising',' a|af|ft|te|er|rh|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|si|in|ng|g','afte','AFTRPRPLRSNK','fter','isin','afterhyper'),
 (8596,'afterhyperpolarization',' a|af|ft|te|er|rh|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','afte','AFTRPRPLRSXN','fter','atio','afterhyper'),
 (8597,'afterhyperpolarizations',' a|af|ft|te|er|rh|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','afte','AFTRPRPLRSXNS','fter','tion','afterhyper'),
 (8598,'afterhyperpolarizing',' a|af|ft|te|er|rh|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|zi|in|ng|g','afte','AFTRPRPLRSNK','fter','izin','afterhyper'),
 (8599,'afterimage',' a|af|ft|te|er|ri|im|ma|ag|ge|e','afte','AFTRMJ','fter','imag','afterimage'),
 (8600,'afterimages',' a|af|ft|te|er|ri|im|ma|ag|ge|es|s','afte','AFTRMJS','fter','mage','afterimage'),
 (8601,'afterload',' a|af|ft|te|er|rl|lo|oa|ad|d','afte','AFTRLT','fter','rloa','afterload');
INSERT INTO `m_spelling_dictionary` VALUES  (8602,'afterloaded',' a|af|ft|te|er|rl|lo|oa|ad|de|ed|d','afte','AFTRLTT','fter','oade','afterloade'),
 (8603,'afterloader',' a|af|ft|te|er|rl|lo|oa|ad|de|er|r','afte','AFTRLTR','fter','oade','afterloade'),
 (8604,'afterloaders',' a|af|ft|te|er|rl|lo|oa|ad|de|er|rs|s','afte','AFTRLTRS','fter','ader','afterloade'),
 (8605,'afterloading',' a|af|ft|te|er|rl|lo|oa|ad|di|in|ng|g','afte','AFTRLTNK','fter','adin','afterloadi'),
 (8606,'afterloads',' a|af|ft|te|er|rl|lo|oa|ad|ds|s','afte','AFTRLTS','fter','load','afterloads'),
 (8607,'aftermath',' a|af|ft|te|er|rm|ma|at|th|h','afte','AFTRM0','fter','rmat','aftermath'),
 (8608,'afternoon',' a|af|ft|te|er|rn|no|oo|on|n','afte','AFTRNN','fter','rnoo','afternoon'),
 (8609,'afternoons',' a|af|ft|te|er|rn|no|oo|on|ns|s','afte','AFTRNNS','fter','noon','afternoons'),
 (8610,'afterpotential',' a|af|ft|te|er|rp|po|ot|te|en|nt|ti|ia|al|l','afte','AFTRPTNXL','fter','ntia','afterpoten'),
 (8611,'afterpotentials',' a|af|ft|te|er|rp|po|ot|te|en|nt|ti|ia|al|ls|s','afte','AFTRPTNXLS','fter','tial','afterpoten'),
 (8612,'aftersensation',' a|af|ft|te|er|rs|se|en|ns|sa|at|ti|io|on|n','afte','AFTRSNSXN','fter','atio','aftersensa');
INSERT INTO `m_spelling_dictionary` VALUES  (8613,'aftersensations',' a|af|ft|te|er|rs|se|en|ns|sa|at|ti|io|on|ns|s','afte','AFTRSNSXNS','fter','tion','aftersensa'),
 (8614,'aftershave',' a|af|ft|te|er|rs|sh|ha|av|ve|e','afte','AFTRXF','fter','shav','aftershave'),
 (8615,'aftershaves',' a|af|ft|te|er|rs|sh|ha|av|ve|es|s','afte','AFTRXFS','fter','have','aftershave'),
 (8616,'aftertaste',' a|af|ft|te|er|rt|ta|as|st|te|e','afte','AFTRTST','fter','tast','aftertaste'),
 (8617,'aftertastes',' a|af|ft|te|er|rt|ta|as|st|te|es|s','afte','AFTRTSTS','fter','aste','aftertaste'),
 (8618,'afterthought',' a|af|ft|te|er|rt|th|ho|ou|ug|gh|ht|t','afte','AFTR0T','fter','ough','afterthoug'),
 (8619,'afterthoughts',' a|af|ft|te|er|rt|th|ho|ou|ug|gh|ht|ts|s','afte','AFTR0TS','fter','ught','afterthoug'),
 (8620,'aftertreatment',' a|af|ft|te|er|rt|tr|re|ea|at|tm|me|en|nt|t','afte','AFTRTRTMNT','fter','tmen','aftertreat'),
 (8621,'aftertreatments',' a|af|ft|te|er|rt|tr|re|ea|at|tm|me|en|nt|ts|s','afte','AFTRTRTMNTS','fter','ment','aftertreat'),
 (8622,'afterward',' a|af|ft|te|er|rw|wa|ar|rd|d','afte','AFTRWRT','fter','rwar','afterward');
INSERT INTO `m_spelling_dictionary` VALUES  (8623,'afterwards',' a|af|ft|te|er|rw|wa|ar|rd|ds|s','afte','AFTRWRTS','fter','ward','afterwards'),
 (8624,'afts',' a|af|ft|ts|s','afts','AFTS','fts','afts','afts'),
 (8625,'afunctional',' a|af|fu|un|nc|ct|ti|io|on|na|al|l','afun','AFNKXNL','func','iona','afunctiona'),
 (8626,'Afungil',' A|Af|fu|un|ng|gi|il|l','Afun','AFNJL','fung','ungi','Afungil'),
 (8627,'afungin',' a|af|fu|un|ng|gi|in|n','afun','AFNJN','fung','ungi','afungin'),
 (8628,'Afzelia',' A|Af|fz|ze|el|li|ia|a','Afze','AFSL','fzel','zeli','Afzelia'),
 (8629,'Afzelia africana',' A|Af|fz|ze|el|li|ia|a | a|af|fr|ri|ic|ca|an|na|a','Afze','AFSLFRKN','fzel','ican','Afzelia af'),
 (8630,'Afzelia bella',' A|Af|fz|ze|el|li|ia|a | b|be|el|ll|la|a','Afze','AFSLBL','fzel','bell','Afzelia be'),
 (8631,'Afzelia cuanzensis',' A|Af|fz|ze|el|li|ia|a | c|cu|ua|an|nz|ze|en|ns|si|is|s','Afze','AFSLKNSNSS','fzel','ensi','Afzelia cu'),
 (8632,'AG',' A|AG|G','AG','AK','G','AG','AG'),
 (8633,'AG\'s','','','',NULL,NULL,''),
 (8634,'AG-A',' A|AG|G-|-A|A','AG-A','AK','G-A','AG-A','AG-A');
INSERT INTO `m_spelling_dictionary` VALUES  (8635,'AG-A\'s','','','',NULL,NULL,''),
 (8636,'AG-As',' A|AG|G-|-A|As|s','AG-A','AKS','G-As','AG-A','AG-As'),
 (8637,'Ag. intermedium',' A|Ag|g.|. | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Ag.','AKNTRMTM','g. i','ediu','Ag. interm'),
 (8638,'AGA',' A|AG|GA|A','AGA','AK','GA','AGA','AGA'),
 (8639,'AGA\'s','','','',NULL,NULL,''),
 (8640,'Agabus',' A|Ag|ga|ab|bu|us|s','Agab','AKBS','gabu','gabu','Agabus'),
 (8641,'Agabus affinis',' A|Ag|ga|ab|bu|us|s | a|af|ff|fi|in|ni|is|s','Agab','AKBSFNS','gabu','fini','Agabus aff'),
 (8642,'Agabus bipustulatus',' A|Ag|ga|ab|bu|us|s | b|bi|ip|pu|us|st|tu|ul|la|at|tu|us|s','Agab','AKBSBPSTLTS','gabu','latu','Agabus bip'),
 (8643,'Agabus didymus',' A|Ag|ga|ab|bu|us|s | d|di|id|dy|ym|mu|us|s','Agab','AKBSTTMS','gabu','dymu','Agabus did'),
 (8644,'Agabus subtilis',' A|Ag|ga|ab|bu|us|s | s|su|ub|bt|ti|il|li|is|s','Agab','AKBSSBTLS','gabu','tili','Agabus sub'),
 (8645,'again',' a|ag|ga|ai|in|n','agai','AKN','gain','agai','again'),
 (8646,'against',' a|ag|ga|ai|in|ns|st|t','agai','AKNST','gain','ains','against');
INSERT INTO `m_spelling_dictionary` VALUES  (8647,'agalactia',' a|ag|ga|al|la|ac|ct|ti|ia|a','agal','AKLKX','gala','acti','agalactia'),
 (8648,'agalacto derivative',' a|ag|ga|al|la|ac|ct|to|o | d|de|er|ri|iv|va|at|ti|iv|ve|e','agal','AKLKTTRFTF','gala','ativ','agalacto d'),
 (8649,'agalacto derivatives',' a|ag|ga|al|la|ac|ct|to|o | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','agal','AKLKTTRFTFS','gala','tive','agalacto d'),
 (8650,'agalacto-derivative',' a|ag|ga|al|la|ac|ct|to|o-|-d|de|er|ri|iv|va|at|ti|iv|ve|e','agal','AKLKTTRFTF','gala','ativ','agalacto-d'),
 (8651,'agalacto-derivatives',' a|ag|ga|al|la|ac|ct|to|o-|-d|de|er|ri|iv|va|at|ti|iv|ve|es|s','agal','AKLKTTRFTFS','gala','tive','agalacto-d'),
 (8652,'agalacto-haptoglobin',' a|ag|ga|al|la|ac|ct|to|o-|-h|ha|ap|pt|to|og|gl|lo|ob|bi|in|n','agal','AKLKTHPTKLBN','gala','lobi','agalacto-h'),
 (8653,'agalacto-orosomucoid',' a|ag|ga|al|la|ac|ct|to|o-|-o|or|ro|os|so|om|mu|uc|co|oi|id|d','agal','AKLKTRSMKT','gala','ucoi','agalacto-o'),
 (8654,'agalactodiantennary',' a|ag|ga|al|la|ac|ct|to|od|di|ia|an|nt|te|en|nn|na|ar|ry|y','agal','AKLKTTNTNR','gala','nnar','agalactodi'),
 (8655,'agalactohaptoglobin',' a|ag|ga|al|la|ac|ct|to|oh|ha|ap|pt|to|og|gl|lo|ob|bi|in|n','agal','AKLKTHPTKLBN','gala','lobi','agalactoha');
INSERT INTO `m_spelling_dictionary` VALUES  (8656,'agalactoorosomucoid',' a|ag|ga|al|la|ac|ct|to|oo|or|ro|os|so|om|mu|uc|co|oi|id|d','agal','AKLKTRSMKT','gala','ucoi','agalactoor'),
 (8657,'agalactosis',' a|ag|ga|al|la|ac|ct|to|os|si|is|s','agal','AKLKTSS','gala','tosi','agalactosi'),
 (8658,'agalactosyl',' a|ag|ga|al|la|ac|ct|to|os|sy|yl|l','agal','AKLKTSL','gala','tosy','agalactosy'),
 (8659,'agalactosyl IgG',' a|ag|ga|al|la|ac|ct|to|os|sy|yl|l | I|Ig|gG|G','agal','AKLKTSLK','gala','l Ig','agalactosy'),
 (8660,'agalactosyl IgG\'s','','','',NULL,NULL,''),
 (8661,'agalactosyl IgGs',' a|ag|ga|al|la|ac|ct|to|os|sy|yl|l | I|Ig|gG|Gs|s','agal','AKLKTSLKS','gala',' IgG','agalactosy'),
 (8662,'agalactous',' a|ag|ga|al|la|ac|ct|to|ou|us|s','agal','AKLKTS','gala','ctou','agalactous'),
 (8663,'Agalinis',' A|Ag|ga|al|li|in|ni|is|s','Agal','AKLNS','gali','lini','Agalinis'),
 (8664,'Agalychnis',' A|Ag|ga|al|ly|yc|ch|hn|ni|is|s','Agal','AKLXNS','galy','chni','Agalychnis'),
 (8665,'Agalychnis annae',' A|Ag|ga|al|ly|yc|ch|hn|ni|is|s | a|an|nn|na|ae|e','Agal','AKLXNSN','galy','anna','Agalychnis'),
 (8666,'Agalychnis callidryas',' A|Ag|ga|al|ly|yc|ch|hn|ni|is|s | c|ca|al|ll|li|id|dr|ry|ya|as|s','Agal','AKLXNSKLTRYS','galy','drya','Agalychnis');
INSERT INTO `m_spelling_dictionary` VALUES  (8667,'Agalychnis dacnicolor',' A|Ag|ga|al|ly|yc|ch|hn|ni|is|s | d|da|ac|cn|ni|ic|co|ol|lo|or|r','Agal','AKLXNSTKNKLR','galy','colo','Agalychnis'),
 (8668,'Agalychnis moreletii',' A|Ag|ga|al|ly|yc|ch|hn|ni|is|s | m|mo|or|re|el|le|et|ti|ii|i','Agal','AKLXNSMRLT','galy','leti','Agalychnis'),
 (8669,'Agama',' A|Ag|ga|am|ma|a','Agam','AKM','gama','Agam','Agama'),
 (8670,'Agama adramitana',' A|Ag|ga|am|ma|a | a|ad|dr|ra|am|mi|it|ta|an|na|a','Agam','AKMTRMTN','gama','itan','Agama adra'),
 (8671,'Agama agama',' A|Ag|ga|am|ma|a | a|ag|ga|am|ma|a','Agam','AKMKM','gama','agam','Agama agam'),
 (8672,'Agama atra',' A|Ag|ga|am|ma|a | a|at|tr|ra|a','Agam','AKMTR','gama',' atr','Agama atra'),
 (8673,'Agama bibronii',' A|Ag|ga|am|ma|a | b|bi|ib|br|ro|on|ni|ii|i','Agam','AKMBBRN','gama','roni','Agama bibr'),
 (8674,'Agama blandfordi',' A|Ag|ga|am|ma|a | b|bl|la|an|nd|df|fo|or|rd|di|i','Agam','AKMBLNTFRT','gama','ford','Agama blan'),
 (8675,'Agama impalearis',' A|Ag|ga|am|ma|a | i|im|mp|pa|al|le|ea|ar|ri|is|s','Agam','AKMMPLRS','gama','eari','Agama impa'),
 (8676,'Agama lehmanni',' A|Ag|ga|am|ma|a | l|le|eh|hm|ma|an|nn|ni|i','Agam','AKMLMN','gama','mann','Agama lehm');
INSERT INTO `m_spelling_dictionary` VALUES  (8677,'Agama pallida',' A|Ag|ga|am|ma|a | p|pa|al|ll|li|id|da|a','Agam','AKMPLT','gama','llid','Agama pall'),
 (8678,'Agama sanguinolenta',' A|Ag|ga|am|ma|a | s|sa|an|ng|gu|ui|in|no|ol|le|en|nt|ta|a','Agam','AKMSNKNLNT','gama','lent','Agama sang'),
 (8679,'Agama stellio',' A|Ag|ga|am|ma|a | s|st|te|el|ll|li|io|o','Agam','AKMSTL','gama','elli','Agama stel'),
 (8680,'Agama stellio stellio',' A|Ag|ga|am|ma|a | s|st|te|el|ll|li|io|o | s|st|te|el|ll|li|io|o','Agam','AKMSTLSTL','gama','elli','Agama stel'),
 (8681,'Agama yemenensis',' A|Ag|ga|am|ma|a | y|ye|em|me|en|ne|en|ns|si|is|s','Agam','AKMYMNNSS','gama','ensi','Agama yeme'),
 (8682,'agamas',' a|ag|ga|am|ma|as|s','agam','AKMS','gama','gama','agamas'),
 (8683,'agamic',' a|ag|ga|am|mi|ic|c','agam','AKMK','gami','gami','agamic'),
 (8684,'agamid',' a|ag|ga|am|mi|id|d','agam','AKMT','gami','gami','agamid'),
 (8685,'Agamidae',' A|Ag|ga|am|mi|id|da|ae|e','Agam','AKMT','gami','mida','Agamidae'),
 (8686,'agamids',' a|ag|ga|am|mi|id|ds|s','agam','AKMTS','gami','amid','agamids'),
 (8687,'agamma-globulinaemia',' a|ag|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','agam','AKMKLBLNM','gamm','aemi','agamma-glo');
INSERT INTO `m_spelling_dictionary` VALUES  (8688,'agamma-globulinaemias',' a|ag|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','agam','AKMKLBLNMS','gamm','emia','agamma-glo'),
 (8689,'agamma-globulinemia',' a|ag|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','agam','AKMKLBLNM','gamm','nemi','agamma-glo'),
 (8690,'agamma-globulinemias',' a|ag|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','agam','AKMKLBLNMS','gamm','emia','agamma-glo'),
 (8691,'agammaglobulinaemia',' a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','agam','AKMKLBLNM','gamm','aemi','agammaglob'),
 (8692,'agammaglobulinaemias',' a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','agam','AKMKLBLNMS','gamm','emia','agammaglob'),
 (8693,'agammaglobulinaemic',' a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','agam','AKMKLBLNMK','gamm','aemi','agammaglob'),
 (8694,'agammaglobulinemia',' a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','agam','AKMKLBLNM','gamm','nemi','agammaglob'),
 (8695,'agammaglobulinemias',' a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','agam','AKMKLBLNMS','gamm','emia','agammaglob');
INSERT INTO `m_spelling_dictionary` VALUES  (8696,'agammaglobulinemic',' a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','agam','AKMKLBLNMK','gamm','nemi','agammaglob'),
 (8697,'agamogenetic',' a|ag|ga|am|mo|og|ge|en|ne|et|ti|ic|c','agam','AKMJNTK','gamo','neti','agamogenet'),
 (8698,'Agamomermis',' A|Ag|ga|am|mo|om|me|er|rm|mi|is|s','Agam','AKMMRMS','gamo','ermi','Agamomermi'),
 (8699,'Agamomermis culicis',' A|Ag|ga|am|mo|om|me|er|rm|mi|is|s | c|cu|ul|li|ic|ci|is|s','Agam','AKMMRMSKLSS','gamo','lici','Agamomermi'),
 (8700,'agamous',' a|ag|ga|am|mo|ou|us|s','agam','AKMS','gamo','amou','agamous'),
 (8701,'aganglionic',' a|ag|ga|an|ng|gl|li|io|on|ni|ic|c','agan','AKNKLNK','gang','ioni','aganglioni'),
 (8702,'aganglionic megacolon',' a|ag|ga|an|ng|gl|li|io|on|ni|ic|c | m|me|eg|ga|ac|co|ol|lo|on|n','agan','AKNKLNKMKKLN','gang','colo','aganglioni'),
 (8703,'aganglionic megacolons',' a|ag|ga|an|ng|gl|li|io|on|ni|ic|c | m|me|eg|ga|ac|co|ol|lo|on|ns|s','agan','AKNKLNKMKKLNS','gang','olon','aganglioni'),
 (8704,'aganglionoses',' a|ag|ga|an|ng|gl|li|io|on|no|os|se|es|s','agan','AKNKLNSS','gang','nose','agangliono');
INSERT INTO `m_spelling_dictionary` VALUES  (8705,'aganglionosis',' a|ag|ga|an|ng|gl|li|io|on|no|os|si|is|s','agan','AKNKLNSS','gang','nosi','agangliono'),
 (8706,'aganon',' a|ag|ga|an|no|on|n','agan','AKNN','gano','gano','aganon'),
 (8707,'Agaonidae',' A|Ag|ga|ao|on|ni|id|da|ae|e','Agao','AKNT','gaon','nida','Agaonidae'),
 (8708,'Agapanthus',' A|Ag|ga|ap|pa|an|nt|th|hu|us|s','Agap','AKPN0S','gapa','nthu','Agapanthus'),
 (8709,'Agapanthus africanus',' A|Ag|ga|ap|pa|an|nt|th|hu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Agap','AKPN0SFRKNS','gapa','canu','Agapanthus'),
 (8710,'Agapanthus campanulatus',' A|Ag|ga|ap|pa|an|nt|th|hu|us|s | c|ca|am|mp|pa|an|nu|ul|la|at|tu|us|s','Agap','AKPN0SKMPNLTS','gapa','latu','Agapanthus'),
 (8711,'agape',' a|ag|ga|ap|pe|e','agap','AKP','gape','agap','agape'),
 (8712,'Agapornis',' A|Ag|ga|ap|po|or|rn|ni|is|s','Agap','AKPRNS','gapo','orni','Agapornis'),
 (8713,'Agapornis fischeri',' A|Ag|ga|ap|po|or|rn|ni|is|s | f|fi|is|sc|ch|he|er|ri|i','Agap','AKPRNSFSXR','gapo','cher','Agapornis'),
 (8714,'Agapornis roseicollis',' A|Ag|ga|ap|po|or|rn|ni|is|s | r|ro|os|se|ei|ic|co|ol|ll|li|is|s','Agap','AKPRNSRSKLS','gapo','olli','Agapornis');
INSERT INTO `m_spelling_dictionary` VALUES  (8715,'agar',' a|ag|ga|ar|r','agar','AKR','gar','agar','agar'),
 (8716,'agar gel precipitation',' a|ag|ga|ar|r | g|ge|el|l | p|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','agar','AKRJLPRSPTXN','gar','atio','agar gel p'),
 (8717,'agar-agar',' a|ag|ga|ar|r-|-a|ag|ga|ar|r','agar','AKRKR','gar-','-aga','agar-agar'),
 (8718,'agarase',' a|ag|ga|ar|ra|as|se|e','agar','AKRS','gara','aras','agarase'),
 (8719,'Agardhiella ramosissima',' A|Ag|ga|ar|rd|dh|hi|ie|el|ll|la|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Agar','AKRTHLRMSSM','gard','ssim','Agardhiell'),
 (8720,'agaric',' a|ag|ga|ar|ri|ic|c','agar','AKRK','gari','gari','agaric'),
 (8721,'agaric acid',' a|ag|ga|ar|ri|ic|c | a|ac|ci|id|d','agar','AKRKST','gari',' aci','agaric aci'),
 (8722,'Agaricaceae',' A|Ag|ga|ar|ri|ic|ca|ac|ce|ea|ae|e','Agar','AKRKS','gari','acea','Agaricacea'),
 (8723,'Agaricales',' A|Ag|ga|ar|ri|ic|ca|al|le|es|s','Agar','AKRKLS','gari','cale','Agaricales'),
 (8724,'agaricic',' a|ag|ga|ar|ri|ic|ci|ic|c','agar','AKRSK','gari','rici','agaricic'),
 (8725,'agaricic acid',' a|ag|ga|ar|ri|ic|ci|ic|c | a|ac|ci|id|d','agar','AKRSKST','gari',' aci','agaricic a');
INSERT INTO `m_spelling_dictionary` VALUES  (8726,'agaricoid',' a|ag|ga|ar|ri|ic|co|oi|id|d','agar','AKRKT','gari','icoi','agaricoid'),
 (8727,'Agaricostilbum',' A|Ag|ga|ar|ri|ic|co|os|st|ti|il|lb|bu|um|m','Agar','AKRKSTLBM','gari','ilbu','Agaricosti'),
 (8728,'agarics',' a|ag|ga|ar|ri|ic|cs|s','agar','AKRKS','gari','aric','agarics'),
 (8729,'Agaricus',' A|Ag|ga|ar|ri|ic|cu|us|s','Agar','AKRKS','gari','ricu','Agaricus'),
 (8730,'Agaricus abruptibulbus',' A|Ag|ga|ar|ri|ic|cu|us|s | a|ab|br|ru|up|pt|ti|ib|bu|ul|lb|bu|us|s','Agar','AKRKSBRPTBLBS','gari','ulbu','Agaricus a'),
 (8731,'Agaricus arvensis',' A|Ag|ga|ar|ri|ic|cu|us|s | a|ar|rv|ve|en|ns|si|is|s','Agar','AKRKSRFNSS','gari','ensi','Agaricus a'),
 (8732,'Agaricus augustus',' A|Ag|ga|ar|ri|ic|cu|us|s | a|au|ug|gu|us|st|tu|us|s','Agar','AKRKSKSTS','gari','ustu','Agaricus a'),
 (8733,'Agaricus benesi',' A|Ag|ga|ar|ri|ic|cu|us|s | b|be|en|ne|es|si|i','Agar','AKRKSBNS','gari','enes','Agaricus b'),
 (8734,'Agaricus bernardii',' A|Ag|ga|ar|ri|ic|cu|us|s | b|be|er|rn|na|ar|rd|di|ii|i','Agar','AKRKSBRNRT','gari','ardi','Agaricus b'),
 (8735,'Agaricus biflorus',' A|Ag|ga|ar|ri|ic|cu|us|s | b|bi|if|fl|lo|or|ru|us|s','Agar','AKRKSBFLRS','gari','loru','Agaricus b');
INSERT INTO `m_spelling_dictionary` VALUES  (8736,'Agaricus biflorus lectin',' A|Ag|ga|ar|ri|ic|cu|us|s | b|bi|if|fl|lo|or|ru|us|s | l|le|ec|ct|ti|in|n','Agar','AKRKSBFLRSLKTN','gari','ecti','Agaricus b'),
 (8737,'Agaricus bisporus',' A|Ag|ga|ar|ri|ic|cu|us|s | b|bi|is|sp|po|or|ru|us|s','Agar','AKRKSBSPRS','gari','poru','Agaricus b'),
 (8738,'Agaricus bitorquis',' A|Ag|ga|ar|ri|ic|cu|us|s | b|bi|it|to|or|rq|qu|ui|is|s','Agar','AKRKSBTRKS','gari','rqui','Agaricus b'),
 (8739,'Agaricus blazei',' A|Ag|ga|ar|ri|ic|cu|us|s | b|bl|la|az|ze|ei|i','Agar','AKRKSBLS','gari','laze','Agaricus b'),
 (8740,'Agaricus brunnescens',' A|Ag|ga|ar|ri|ic|cu|us|s | b|br|ru|un|nn|ne|es|sc|ce|en|ns|s','Agar','AKRKSBRNSNS','gari','scen','Agaricus b'),
 (8741,'Agaricus californicus',' A|Ag|ga|ar|ri|ic|cu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Agar','AKRKSKLFRNKS','gari','nicu','Agaricus c'),
 (8742,'Agaricus campestris',' A|Ag|ga|ar|ri|ic|cu|us|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Agar','AKRKSKMPSTRS','gari','stri','Agaricus c'),
 (8743,'Agaricus crocodilinus',' A|Ag|ga|ar|ri|ic|cu|us|s | c|cr|ro|oc|co|od|di|il|li|in|nu|us|s','Agar','AKRKSKRKTLNS','gari','linu','Agaricus c');
INSERT INTO `m_spelling_dictionary` VALUES  (8744,'Agaricus devoniensis',' A|Ag|ga|ar|ri|ic|cu|us|s | d|de|ev|vo|on|ni|ie|en|ns|si|is|s','Agar','AKRKSTFNNSS','gari','ensi','Agaricus d'),
 (8745,'Agaricus edulis',' A|Ag|ga|ar|ri|ic|cu|us|s | e|ed|du|ul|li|is|s','Agar','AKRKSTLS','gari','duli','Agaricus e'),
 (8746,'Agaricus emeticus',' A|Ag|ga|ar|ri|ic|cu|us|s | e|em|me|et|ti|ic|cu|us|s','Agar','AKRKSMTKS','gari','ticu','Agaricus e'),
 (8747,'Agaricus impudicus',' A|Ag|ga|ar|ri|ic|cu|us|s | i|im|mp|pu|ud|di|ic|cu|us|s','Agar','AKRKSMPTKS','gari','dicu','Agaricus i'),
 (8748,'Agaricus lanipes',' A|Ag|ga|ar|ri|ic|cu|us|s | l|la|an|ni|ip|pe|es|s','Agar','AKRKSLNPS','gari','nipe','Agaricus l'),
 (8749,'Agaricus lilaceps',' A|Ag|ga|ar|ri|ic|cu|us|s | l|li|il|la|ac|ce|ep|ps|s','Agar','AKRKSLLSPS','gari','acep','Agaricus l'),
 (8750,'Agaricus maskae',' A|Ag|ga|ar|ri|ic|cu|us|s | m|ma|as|sk|ka|ae|e','Agar','AKRKSMSK','gari','aska','Agaricus m'),
 (8751,'Agaricus muscarius',' A|Ag|ga|ar|ri|ic|cu|us|s | m|mu|us|sc|ca|ar|ri|iu|us|s','Agar','AKRKSMSKRS','gari','ariu','Agaricus m'),
 (8752,'Agaricus nivescens',' A|Ag|ga|ar|ri|ic|cu|us|s | n|ni|iv|ve|es|sc|ce|en|ns|s','Agar','AKRKSNFSNS','gari','scen','Agaricus n');
INSERT INTO `m_spelling_dictionary` VALUES  (8753,'Agaricus pantherinus',' A|Ag|ga|ar|ri|ic|cu|us|s | p|pa|an|nt|th|he|er|ri|in|nu|us|s','Agar','AKRKSPN0RNS','gari','rinu','Agaricus p'),
 (8754,'Agaricus phalloides',' A|Ag|ga|ar|ri|ic|cu|us|s | p|ph|ha|al|ll|lo|oi|id|de|es|s','Agar','AKRKSFLTS','gari','oide','Agaricus p'),
 (8755,'Agaricus placomyces',' A|Ag|ga|ar|ri|ic|cu|us|s | p|pl|la|ac|co|om|my|yc|ce|es|s','Agar','AKRKSPLKMSS','gari','myce','Agaricus p'),
 (8756,'Agaricus pocillator',' A|Ag|ga|ar|ri|ic|cu|us|s | p|po|oc|ci|il|ll|la|at|to|or|r','Agar','AKRKSPSLTR','gari','lato','Agaricus p'),
 (8757,'Agaricus semotus',' A|Ag|ga|ar|ri|ic|cu|us|s | s|se|em|mo|ot|tu|us|s','Agar','AKRKSSMTS','gari','motu','Agaricus s'),
 (8758,'Agaricus silvicola',' A|Ag|ga|ar|ri|ic|cu|us|s | s|si|il|lv|vi|ic|co|ol|la|a','Agar','AKRKSSLFKL','gari','icol','Agaricus s'),
 (8759,'Agaricus spissicaulis',' A|Ag|ga|ar|ri|ic|cu|us|s | s|sp|pi|is|ss|si|ic|ca|au|ul|li|is|s','Agar','AKRKSSPSKLS','gari','auli','Agaricus s'),
 (8760,'Agaricus subfloccosus',' A|Ag|ga|ar|ri|ic|cu|us|s | s|su|ub|bf|fl|lo|oc|cc|co|os|su|us|s','Agar','AKRKSSBFLKKSS','gari','cosu','Agaricus s');
INSERT INTO `m_spelling_dictionary` VALUES  (8761,'Agaricus subperonatus',' A|Ag|ga|ar|ri|ic|cu|us|s | s|su|ub|bp|pe|er|ro|on|na|at|tu|us|s','Agar','AKRKSSBPRNTS','gari','natu','Agaricus s'),
 (8762,'Agaricus subrutilescens',' A|Ag|ga|ar|ri|ic|cu|us|s | s|su|ub|br|ru|ut|ti|il|le|es|sc|ce|en|ns|s','Agar','AKRKSSBRTLSNS','gari','scen','Agaricus s'),
 (8763,'Agaricus sylvaticus',' A|Ag|ga|ar|ri|ic|cu|us|s | s|sy|yl|lv|va|at|ti|ic|cu|us|s','Agar','AKRKSSLFTKS','gari','ticu','Agaricus s'),
 (8764,'Agaricus xanthoderma',' A|Ag|ga|ar|ri|ic|cu|us|s | x|xa|an|nt|th|ho|od|de|er|rm|ma|a','Agar','AKRKSKSN0TRM','gari','derm','Agaricus x'),
 (8765,'Agaricus xanthodermus',' A|Ag|ga|ar|ri|ic|cu|us|s | x|xa|an|nt|th|ho|od|de|er|rm|mu|us|s','Agar','AKRKSKSN0TRMS','gari','ermu','Agaricus x'),
 (8766,'agaridoxin',' a|ag|ga|ar|ri|id|do|ox|xi|in|n','agar','AKRTKSN','gari','doxi','agaridoxin'),
 (8767,'agarin',' a|ag|ga|ar|ri|in|n','agar','AKRN','gari','gari','agarin'),
 (8768,'Agaristinae',' A|Ag|ga|ar|ri|is|st|ti|in|na|ae|e','Agar','AKRSTN','gari','tina','Agaristina'),
 (8769,'agaritine',' a|ag|ga|ar|ri|it|ti|in|ne|e','agar','AKRTN','gari','itin','agaritine');
INSERT INTO `m_spelling_dictionary` VALUES  (8770,'agarobiose',' a|ag|ga|ar|ro|ob|bi|io|os|se|e','agar','AKRBS','garo','bios','agarobiose'),
 (8771,'Agarol',' A|Ag|ga|ar|ro|ol|l','Agar','AKRL','garo','garo','Agarol'),
 (8772,'agaropectin',' a|ag|ga|ar|ro|op|pe|ec|ct|ti|in|n','agar','AKRPKTN','garo','ecti','agaropecti'),
 (8773,'agarose',' a|ag|ga|ar|ro|os|se|e','agar','AKRS','garo','aros','agarose'),
 (8774,'agarose gel electrophoreses',' a|ag|ga|ar|ro|os|se|e | g|ge|el|l | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','agar','AKRSJLLKTRFRSS','garo','rese','agarose ge'),
 (8775,'agarose gel electrophoresis',' a|ag|ga|ar|ro|os|se|e | g|ge|el|l | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','agar','AKRSJLLKTRFRSS','garo','resi','agarose ge'),
 (8776,'agarose-haematin',' a|ag|ga|ar|ro|os|se|e-|-h|ha|ae|em|ma|at|ti|in|n','agar','AKRSHMTN','garo','mati','agarose-ha'),
 (8777,'agarose-hematin',' a|ag|ga|ar|ro|os|se|e-|-h|he|em|ma|at|ti|in|n','agar','AKRSHMTN','garo','mati','agarose-he'),
 (8778,'agaroses',' a|ag|ga|ar|ro|os|se|es|s','agar','AKRSS','garo','rose','agaroses');
INSERT INTO `m_spelling_dictionary` VALUES  (8779,'agars',' a|ag|ga|ar|rs|s','agar','AKRS','gars','agar','agars'),
 (8780,'Agarum',' A|Ag|ga|ar|ru|um|m','Agar','AKRM','garu','garu','Agarum'),
 (8781,'Agarum clathratum',' A|Ag|ga|ar|ru|um|m | c|cl|la|at|th|hr|ra|at|tu|um|m','Agar','AKRMKL0RTM','garu','ratu','Agarum cla'),
 (8782,'Agarwal',' A|Ag|ga|ar|rw|wa|al|l','Agar','AKRWL','garw','arwa','Agarwal'),
 (8783,'Agarwals',' A|Ag|ga|ar|rw|wa|al|ls|s','Agar','AKRWLS','garw','rwal','Agarwals'),
 (8784,'AGAs',' A|AG|GA|As|s','AGAs','AKS','GAs','AGAs','AGAs'),
 (8785,'Agastache',' A|Ag|ga|as|st|ta|ac|ch|he|e','Agas','AKSTX','gast','tach','Agastache'),
 (8786,'Agastache rugosa',' A|Ag|ga|as|st|ta|ac|ch|he|e | r|ru|ug|go|os|sa|a','Agas','AKSTXRKS','gast','ugos','Agastache'),
 (8787,'agastria',' a|ag|ga|as|st|tr|ri|ia|a','agas','AKSTR','gast','stri','agastria'),
 (8788,'agastric',' a|ag|ga|as|st|tr|ri|ic|c','agas','AKSTRK','gast','stri','agastric'),
 (8789,'Agathis',' A|Ag|ga|at|th|hi|is|s','Agat','AK0S','gath','athi','Agathis'),
 (8790,'Agathis australis',' A|Ag|ga|at|th|hi|is|s | a|au|us|st|tr|ra|al|li|is|s','Agat','AK0SSTRLS','gath','rali','Agathis au');
INSERT INTO `m_spelling_dictionary` VALUES  (8791,'Agathis borneensis',' A|Ag|ga|at|th|hi|is|s | b|bo|or|rn|ne|ee|en|ns|si|is|s','Agat','AK0SBRNNSS','gath','ensi','Agathis bo'),
 (8792,'Agathis dammara',' A|Ag|ga|at|th|hi|is|s | d|da|am|mm|ma|ar|ra|a','Agat','AK0STMR','gath','mmar','Agathis da'),
 (8793,'Agathis lanceolata',' A|Ag|ga|at|th|hi|is|s | l|la|an|nc|ce|eo|ol|la|at|ta|a','Agat','AK0SLNSLT','gath','olat','Agathis la'),
 (8794,'Agathis macrophylla',' A|Ag|ga|at|th|hi|is|s | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Agat','AK0SMKRFL','gath','hyll','Agathis ma'),
 (8795,'Agathis montana',' A|Ag|ga|at|th|hi|is|s | m|mo|on|nt|ta|an|na|a','Agat','AK0SMNTN','gath','ntan','Agathis mo'),
 (8796,'Agathis moorei',' A|Ag|ga|at|th|hi|is|s | m|mo|oo|or|re|ei|i','Agat','AK0SMR','gath','oore','Agathis mo'),
 (8797,'Agathis obtusa',' A|Ag|ga|at|th|hi|is|s | o|ob|bt|tu|us|sa|a','Agat','AK0SBTS','gath','btus','Agathis ob'),
 (8798,'Agathis ovata',' A|Ag|ga|at|th|hi|is|s | o|ov|va|at|ta|a','Agat','AK0SFT','gath','ovat','Agathis ov'),
 (8799,'Agathis palmerstonii',' A|Ag|ga|at|th|hi|is|s | p|pa|al|lm|me|er|rs|st|to|on|ni|ii|i','Agat','AK0SPLMRSTN','gath','toni','Agathis pa');
INSERT INTO `m_spelling_dictionary` VALUES  (8800,'Agathis robusta',' A|Ag|ga|at|th|hi|is|s | r|ro|ob|bu|us|st|ta|a','Agat','AK0SRBST','gath','bust','Agathis ro'),
 (8801,'Agathis vitiensis',' A|Ag|ga|at|th|hi|is|s | v|vi|it|ti|ie|en|ns|si|is|s','Agat','AK0SFTNSS','gath','ensi','Agathis vi'),
 (8802,'agathisflavone',' a|ag|ga|at|th|hi|is|sf|fl|la|av|vo|on|ne|e','agat','AK0SFLFN','gath','avon','agathisfla'),
 (8803,'agatoxin',' a|ag|ga|at|to|ox|xi|in|n','agat','AKTKSN','gato','toxi','agatoxin'),
 (8804,'agatoxins',' a|ag|ga|at|to|ox|xi|in|ns|s','agat','AKTKSNS','gato','oxin','agatoxins'),
 (8805,'Agavaceae',' A|Ag|ga|av|va|ac|ce|ea|ae|e','Agav','AKFS','gava','acea','Agavaceae'),
 (8806,'Agave',' A|Ag|ga|av|ve|e','Agav','AKF','gave','Agav','Agave'),
 (8807,'Agave americana',' A|Ag|ga|av|ve|e | a|am|me|er|ri|ic|ca|an|na|a','Agav','AKFMRKN','gave','ican','Agave amer'),
 (8808,'Agave attenuata',' A|Ag|ga|av|ve|e | a|at|tt|te|en|nu|ua|at|ta|a','Agav','AKFTNT','gave','nuat','Agave atte'),
 (8809,'Agave chrysantha',' A|Ag|ga|av|ve|e | c|ch|hr|ry|ys|sa|an|nt|th|ha|a','Agav','AKFXRSN0','gave','anth','Agave chry'),
 (8810,'Agave deserti',' A|Ag|ga|av|ve|e | d|de|es|se|er|rt|ti|i','Agav','AKFTSRT','gave','sert','Agave dese');
INSERT INTO `m_spelling_dictionary` VALUES  (8811,'Agave franzosinii',' A|Ag|ga|av|ve|e | f|fr|ra|an|nz|zo|os|si|in|ni|ii|i','Agav','AKFFRNSSN','gave','sini','Agave fran'),
 (8812,'Agave guadalajarana',' A|Ag|ga|av|ve|e | g|gu|ua|ad|da|al|la|aj|ja|ar|ra|an|na|a','Agav','AKFKTLJRN','gave','aran','Agave guad'),
 (8813,'Agave intermixta',' A|Ag|ga|av|ve|e | i|in|nt|te|er|rm|mi|ix|xt|ta|a','Agav','AKFNTRMKST','gave','mixt','Agave inte'),
 (8814,'Agave lechuguilla',' A|Ag|ga|av|ve|e | l|le|ec|ch|hu|ug|gu|ui|il|ll|la|a','Agav','AKFLXKL','gave','uill','Agave lech'),
 (8815,'Agave lophantha',' A|Ag|ga|av|ve|e | l|lo|op|ph|ha|an|nt|th|ha|a','Agav','AKFLFN0','gave','anth','Agave loph'),
 (8816,'Agave macroacantha',' A|Ag|ga|av|ve|e | m|ma|ac|cr|ro|oa|ac|ca|an|nt|th|ha|a','Agav','AKFMKRKN0','gave','anth','Agave macr'),
 (8817,'Agave pacifica',' A|Ag|ga|av|ve|e | p|pa|ac|ci|if|fi|ic|ca|a','Agav','AKFPSFK','gave','ific','Agave paci'),
 (8818,'Agave palmeri',' A|Ag|ga|av|ve|e | p|pa|al|lm|me|er|ri|i','Agav','AKFPLMR','gave','lmer','Agave palm'),
 (8819,'Agave parasana',' A|Ag|ga|av|ve|e | p|pa|ar|ra|as|sa|an|na|a','Agav','AKFPRSN','gave','asan','Agave para');
INSERT INTO `m_spelling_dictionary` VALUES  (8820,'Agave schotti',' A|Ag|ga|av|ve|e | s|sc|ch|ho|ot|tt|ti|i','Agav','AKFSXT','gave','hott','Agave scho'),
 (8821,'Agave sisalana',' A|Ag|ga|av|ve|e | s|si|is|sa|al|la|an|na|a','Agav','AKFSSLN','gave','alan','Agave sisa'),
 (8822,'Agave tequilana',' A|Ag|ga|av|ve|e | t|te|eq|qu|ui|il|la|an|na|a','Agav','AKFTKLN','gave','ilan','Agave tequ'),
 (8823,'Agave utahensis',' A|Ag|ga|av|ve|e | u|ut|ta|ah|he|en|ns|si|is|s','Agav','AKFTHNSS','gave','ensi','Agave utah'),
 (8824,'Agave utahensis var. nevadensis',' A|Ag|ga|av|ve|e | u|ut|ta|ah|he|en|ns|si|is|s | v|va|ar|r.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','Agav','AKFTHNSSFRNFTNSS','gave','ensi','Agave utah'),
 (8825,'Agave utahensis varietas nevadensis',' A|Ag|ga|av|ve|e | u|ut|ta|ah|he|en|ns|si|is|s | v|va|ar|ri|ie|et|ta|as|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Agav','AKFTHNSSFRTSNFTNSS','gave','ensi','Agave utah'),
 (8826,'Agave vera cruz',' A|Ag|ga|av|ve|e | v|ve|er|ra|a | c|cr|ru|uz|z','Agav','AKFFRKRS','gave',' cru','Agave vera'),
 (8827,'agaves',' a|ag|ga|av|ve|es|s','agav','AKFS','gave','gave','agaves');
INSERT INTO `m_spelling_dictionary` VALUES  (8828,'Agcistrodon blomhoffii brevicaudus',' A|Ag|gc|ci|is|st|tr|ro|od|do|on|n | b|bl|lo|om|mh|ho|of|ff|fi|ii|i | b|br|re|ev|vi|ic|ca|au|ud|du|us|s','Agci','AKSSTRTNBLMHFBRFKTS','gcis','audu','Agcistrodo'),
 (8829,'Agcistrodon halys brevicaudus',' A|Ag|gc|ci|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s | b|br|re|ev|vi|ic|ca|au|ud|du|us|s','Agci','AKSSTRTNHLSBRFKTS','gcis','audu','Agcistrodo'),
 (8830,'AGCT',' A|AG|GC|CT|T','AGCT','AKKT','GCT','AGCT','AGCT'),
 (8831,'AGCT\'s','','','',NULL,NULL,''),
 (8832,'AGCTs',' A|AG|GC|CT|Ts|s','AGCT','AKKTS','GCTs','AGCT','AGCTs'),
 (8833,'age',' a|ag|ge|e','age','AJ','ge','age','age'),
 (8834,'age distribution',' a|ag|ge|e | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','age','AJTSTRBXN','ge d','utio','age distri'),
 (8835,'age distributions',' a|ag|ge|e | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','age','AJTSTRBXNS','ge d','tion','age distri'),
 (8836,'age mate',' a|ag|ge|e | m|ma|at|te|e','age','AJMT','ge m',' mat','age mate'),
 (8837,'age mates',' a|ag|ge|e | m|ma|at|te|es|s','age','AJMTS','ge m','mate','age mates');
INSERT INTO `m_spelling_dictionary` VALUES  (8838,'age related macular degeneration',' a|ag|ge|e | r|re|el|la|at|te|ed|d | m|ma|ac|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','age','AJRLTTMKLRTJNRXN','ge r','atio','age relate'),
 (8839,'age-adjusted',' a|ag|ge|e-|-a|ad|dj|ju|us|st|te|ed|d','age-','AJTJSTT','ge-a','uste','age-adjust'),
 (8840,'age-associated memory impairment',' a|ag|ge|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | m|me|em|mo|or|ry|y | i|im|mp|pa|ai|ir|rm|me|en|nt|t','age-','AJSXTTMMRMPRMNT','ge-a','rmen','age-associ'),
 (8841,'age-group',' a|ag|ge|e-|-g|gr|ro|ou|up|p','age-','AJKRP','ge-g','grou','age-group'),
 (8842,'age-groups',' a|ag|ge|e-|-g|gr|ro|ou|up|ps|s','age-','AJKRPS','ge-g','roup','age-groups'),
 (8843,'age-matched',' a|ag|ge|e-|-m|ma|at|tc|ch|he|ed|d','age-','AJMTXT','ge-m','tche','age-matche'),
 (8844,'age-mate',' a|ag|ge|e-|-m|ma|at|te|e','age-','AJMT','ge-m','-mat','age-mate'),
 (8845,'age-mates',' a|ag|ge|e-|-m|ma|at|te|es|s','age-','AJMTS','ge-m','mate','age-mates'),
 (8846,'age-old',' a|ag|ge|e-|-o|ol|ld|d','age-','AJLT','ge-o','e-ol','age-old');
INSERT INTO `m_spelling_dictionary` VALUES  (8847,'age-peer',' a|ag|ge|e-|-p|pe|ee|er|r','age-','AJPR','ge-p','-pee','age-peer'),
 (8848,'age-related',' a|ag|ge|e-|-r|re|el|la|at|te|ed|d','age-','AJRLTT','ge-r','late','age-relate'),
 (8849,'age-related macular degeneration',' a|ag|ge|e-|-r|re|el|la|at|te|ed|d | m|ma|ac|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','age-','AJRLTTMKLRTJNRXN','ge-r','atio','age-relate'),
 (8850,'aged',' a|ag|ge|ed|d','aged','AJT','ged','aged','aged'),
 (8851,'aged substrate plasma',' a|ag|ge|ed|d | s|su|ub|bs|st|tr|ra|at|te|e | p|pl|la|as|sm|ma|a','aged','AJTSBSTRTPLSM','ged','lasm','aged subst'),
 (8852,'agedal',' a|ag|ge|ed|da|al|l','aged','AJTL','geda','geda','agedal'),
 (8853,'agee',' a|ag|ge|ee|e','agee','AJ','gee','agee','agee'),
 (8854,'agegroup',' a|ag|ge|eg|gr|ro|ou|up|p','ageg','AJKRP','gegr','grou','agegroup'),
 (8855,'agegroups',' a|ag|ge|eg|gr|ro|ou|up|ps|s','ageg','AJKRPS','gegr','roup','agegroups'),
 (8856,'ageing',' a|ag|ge|ei|in|ng|g','agei','AJNK','gein','gein','ageing'),
 (8857,'ageism',' a|ag|ge|ei|is|sm|m','agei','AJSM','geis','geis','ageism');
INSERT INTO `m_spelling_dictionary` VALUES  (8858,'ageist',' a|ag|ge|ei|is|st|t','agei','AJST','geis','geis','ageist'),
 (8859,'Agelaius',' A|Ag|ge|el|la|ai|iu|us|s','Agel','AJLS','gela','laiu','Agelaius'),
 (8860,'Agelaius cyanopus',' A|Ag|ge|el|la|ai|iu|us|s | c|cy|ya|an|no|op|pu|us|s','Agel','AJLSSYNPS','gela','nopu','Agelaius c'),
 (8861,'Agelaius flavus',' A|Ag|ge|el|la|ai|iu|us|s | f|fl|la|av|vu|us|s','Agel','AJLSFLFS','gela','lavu','Agelaius f'),
 (8862,'Agelaius humeralis',' A|Ag|ge|el|la|ai|iu|us|s | h|hu|um|me|er|ra|al|li|is|s','Agel','AJLSHMRLS','gela','rali','Agelaius h'),
 (8863,'Agelaius icterocephalus',' A|Ag|ge|el|la|ai|iu|us|s | i|ic|ct|te|er|ro|oc|ce|ep|ph|ha|al|lu|us|s','Agel','AJLSKTRSFLS','gela','halu','Agelaius i'),
 (8864,'Agelaius phoeniceus',' A|Ag|ge|el|la|ai|iu|us|s | p|ph|ho|oe|en|ni|ic|ce|eu|us|s','Agel','AJLSFNSS','gela','iceu','Agelaius p'),
 (8865,'Agelaius ruficapillus',' A|Ag|ge|el|la|ai|iu|us|s | r|ru|uf|fi|ic|ca|ap|pi|il|ll|lu|us|s','Agel','AJLSRFKPLS','gela','illu','Agelaius r'),
 (8866,'Agelaius thilius',' A|Ag|ge|el|la|ai|iu|us|s | t|th|hi|il|li|iu|us|s','Agel','AJLS0LS','gela','iliu','Agelaius t');
INSERT INTO `m_spelling_dictionary` VALUES  (8867,'Agelaius tricolor',' A|Ag|ge|el|la|ai|iu|us|s | t|tr|ri|ic|co|ol|lo|or|r','Agel','AJLSTRKLR','gela','colo','Agelaius t'),
 (8868,'Agelaius xanthomus',' A|Ag|ge|el|la|ai|iu|us|s | x|xa|an|nt|th|ho|om|mu|us|s','Agel','AJLSKSN0MS','gela','homu','Agelaius x'),
 (8869,'Agelaius xanthophthalmus',' A|Ag|ge|el|la|ai|iu|us|s | x|xa|an|nt|th|ho|op|ph|ht|th|ha|al|lm|mu|us|s','Agel','AJLSKSN0F0LMS','gela','almu','Agelaius x'),
 (8870,'Agelas',' A|Ag|ge|el|la|as|s','Agel','AJLS','gela','gela','Agelas'),
 (8871,'Agelas ceylonica',' A|Ag|ge|el|la|as|s | c|ce|ey|yl|lo|on|ni|ic|ca|a','Agel','AJLSSLNK','gela','onic','Agelas cey'),
 (8872,'Agelas conifera',' A|Ag|ge|el|la|as|s | c|co|on|ni|if|fe|er|ra|a','Agel','AJLSKNFR','gela','ifer','Agelas con'),
 (8873,'Agelas dispar',' A|Ag|ge|el|la|as|s | d|di|is|sp|pa|ar|r','Agel','AJLSTSPR','gela','ispa','Agelas dis'),
 (8874,'Agelas mauritiana',' A|Ag|ge|el|la|as|s | m|ma|au|ur|ri|it|ti|ia|an|na|a','Agel','AJLSMRXN','gela','tian','Agelas mau'),
 (8875,'Agelas nakamurai',' A|Ag|ge|el|la|as|s | n|na|ak|ka|am|mu|ur|ra|ai|i','Agel','AJLSNKMR','gela','mura','Agelas nak');
INSERT INTO `m_spelling_dictionary` VALUES  (8876,'Agelas oroides',' A|Ag|ge|el|la|as|s | o|or|ro|oi|id|de|es|s','Agel','AJLSRTS','gela','oide','Agelas oro'),
 (8877,'Agelas sceptrum',' A|Ag|ge|el|la|as|s | s|sc|ce|ep|pt|tr|ru|um|m','Agel','AJLSSPTRM','gela','ptru','Agelas sce'),
 (8878,'Agelas sventres',' A|Ag|ge|el|la|as|s | s|sv|ve|en|nt|tr|re|es|s','Agel','AJLSSFNTRS','gela','ntre','Agelas sve'),
 (8879,'Agelas wiedenmayeri',' A|Ag|ge|el|la|as|s | w|wi|ie|ed|de|en|nm|ma|ay|ye|er|ri|i','Agel','AJLSWTNMYR','gela','ayer','Agelas wie'),
 (8880,'Agelenidae',' A|Ag|ge|el|le|en|ni|id|da|ae|e','Agel','AJLNT','gele','nida','Agelenidae'),
 (8881,'Agelenopsis',' A|Ag|ge|el|le|en|no|op|ps|si|is|s','Agel','AJLNPSS','gele','opsi','Agelenopsi'),
 (8882,'Agelenopsis aperta',' A|Ag|ge|el|le|en|no|op|ps|si|is|s | a|ap|pe|er|rt|ta|a','Agel','AJLNPSSPRT','gele','pert','Agelenopsi'),
 (8883,'ageless',' a|ag|ge|el|le|es|ss|s','agel','AJLS','gele','eles','ageless'),
 (8884,'agelessness',' a|ag|ge|el|le|es|ss|sn|ne|es|ss|s','agel','AJLSNS','gele','snes','agelessnes'),
 (8885,'agelin',' a|ag|ge|el|li|in|n','agel','AJLN','geli','geli','agelin');
INSERT INTO `m_spelling_dictionary` VALUES  (8886,'agelix',' a|ag|ge|el|li|ix|x','agel','AJLKS','geli','geli','agelix'),
 (8887,'agelon',' a|ag|ge|el|lo|on|n','agel','AJLN','gelo','gelo','agelon'),
 (8888,'agematched',' a|ag|ge|em|ma|at|tc|ch|he|ed|d','agem','AJMTXT','gema','tche','agematched'),
 (8889,'agemate',' a|ag|ge|em|ma|at|te|e','agem','AJMT','gema','emat','agemate'),
 (8890,'agemates',' a|ag|ge|em|ma|at|te|es|s','agem','AJMTS','gema','mate','agemates'),
 (8891,'agencies',' a|ag|ge|en|nc|ci|ie|es|s','agen','AJNSS','genc','ncie','agencies'),
 (8892,'agency',' a|ag|ge|en|nc|cy|y','agen','AJNS','genc','genc','agency'),
 (8893,'agenda',' a|ag|ge|en|nd|da|a','agen','AJNT','gend','gend','agenda'),
 (8894,'agendas',' a|ag|ge|en|nd|da|as|s','agen','AJNTS','gend','enda','agendas'),
 (8895,'agendum',' a|ag|ge|en|nd|du|um|m','agen','AJNTM','gend','endu','agendum'),
 (8896,'agendums',' a|ag|ge|en|nd|du|um|ms|s','agen','AJNTMS','gend','ndum','agendums'),
 (8897,'agene',' a|ag|ge|en|ne|e','agen','AJN','gene','agen','agene'),
 (8898,'agenerase',' a|ag|ge|en|ne|er|ra|as|se|e','agen','AJNRS','gene','eras','agenerase');
INSERT INTO `m_spelling_dictionary` VALUES  (8899,'ageneses',' a|ag|ge|en|ne|es|se|es|s','agen','AJNSS','gene','nese','ageneses'),
 (8900,'agenesia',' a|ag|ge|en|ne|es|si|ia|a','agen','AJNX','gene','nesi','agenesia'),
 (8901,'agenesis',' a|ag|ge|en|ne|es|si|is|s','agen','AJNSS','gene','nesi','agenesis'),
 (8902,'agenized',' a|ag|ge|en|ni|iz|ze|ed|d','agen','AJNST','geni','nize','agenized'),
 (8903,'agent',' a|ag|ge|en|nt|t','agen','AJNT','gent','agen','agent'),
 (8904,'Agent Orange',' A|Ag|ge|en|nt|t | O|Or|ra|an|ng|ge|e','Agen','AJNTRNJ','gent','rang','Agent Oran'),
 (8905,'agent provocateur',' a|ag|ge|en|nt|t | p|pr|ro|ov|vo|oc|ca|at|te|eu|ur|r','agen','AJNTPRFKTR','gent','ateu','agent prov'),
 (8906,'agential',' a|ag|ge|en|nt|ti|ia|al|l','agen','AJNXL','gent','ntia','agential'),
 (8907,'agentive',' a|ag|ge|en|nt|ti|iv|ve|e','agen','AJNTF','gent','ntiv','agentive'),
 (8908,'agents',' a|ag|ge|en|nt|ts|s','agen','AJNTS','gent','gent','agents'),
 (8909,'ageotropic',' a|ag|ge|eo|ot|tr|ro|op|pi|ic|c','ageo','AJTRPK','geot','ropi','ageotropic'),
 (8910,'AGEP',' A|AG|GE|EP|P','AGEP','AJP','GEP','AGEP','AGEP');
INSERT INTO `m_spelling_dictionary` VALUES  (8911,'AGEP\'s','','','',NULL,NULL,''),
 (8912,'AGEPC',' A|AG|GE|EP|PC|C','AGEP','AJPK','GEPC','AGEP','AGEPC'),
 (8913,'AGEPs',' A|AG|GE|EP|Ps|s','AGEP','AJPS','GEPs','AGEP','AGEPs'),
 (8914,'agerasia',' a|ag|ge|er|ra|as|si|ia|a','ager','AJRX','gera','rasi','agerasia'),
 (8915,'Ageratina',' A|Ag|ge|er|ra|at|ti|in|na|a','Ager','AJRTN','gera','atin','Ageratina'),
 (8916,'Ageratina adenophora',' A|Ag|ge|er|ra|at|ti|in|na|a | a|ad|de|en|no|op|ph|ho|or|ra|a','Ager','AJRTNTNFR','gera','phor','Ageratina'),
 (8917,'Ageratum',' A|Ag|ge|er|ra|at|tu|um|m','Ager','AJRTM','gera','ratu','Ageratum'),
 (8918,'Ageratum conzyoides',' A|Ag|ge|er|ra|at|tu|um|m | c|co|on|nz|zy|yo|oi|id|de|es|s','Ager','AJRTMKNSYTS','gera','oide','Ageratum c'),
 (8919,'agerelated',' a|ag|ge|er|re|el|la|at|te|ed|d','ager','AJRLTT','gere','late','agerelated'),
 (8920,'ages',' a|ag|ge|es|s','ages','AJS','ges','ages','ages'),
 (8921,'ageusia',' a|ag|ge|eu|us|si|ia|a','ageu','AJX','geus','eusi','ageusia'),
 (8922,'ageusic',' a|ag|ge|eu|us|si|ic|c','ageu','AJSK','geus','eusi','ageusic');
INSERT INTO `m_spelling_dictionary` VALUES  (8923,'ageusic aphasia',' a|ag|ge|eu|us|si|ic|c | a|ap|ph|ha|as|si|ia|a','ageu','AJSKFX','geus','hasi','ageusic ap'),
 (8924,'ageustia',' a|ag|ge|eu|us|st|ti|ia|a','ageu','AJSX','geus','usti','ageustia'),
 (8925,'agger',' a|ag|gg|ge|er|r','agge','AKR','gger','agge','agger'),
 (8926,'agger nasi',' a|ag|gg|ge|er|r | n|na|as|si|i','agge','AKRNS','gger',' nas','agger nasi'),
 (8927,'agger nasis',' a|ag|gg|ge|er|r | n|na|as|si|is|s','agge','AKRNSS','gger','nasi','agger nasi'),
 (8928,'agglomerate',' a|ag|gg|gl|lo|om|me|er|ra|at|te|e','aggl','AKLMRT','gglo','erat','agglomerat'),
 (8929,'agglomerated',' a|ag|gg|gl|lo|om|me|er|ra|at|te|ed|d','aggl','AKLMRTT','gglo','rate','agglomerat'),
 (8930,'agglomerates',' a|ag|gg|gl|lo|om|me|er|ra|at|te|es|s','aggl','AKLMRTS','gglo','rate','agglomerat'),
 (8931,'agglomerating',' a|ag|gg|gl|lo|om|me|er|ra|at|ti|in|ng|g','aggl','AKLMRTNK','gglo','atin','agglomerat'),
 (8932,'agglomeration',' a|ag|gg|gl|lo|om|me|er|ra|at|ti|io|on|n','aggl','AKLMRXN','gglo','atio','agglomerat'),
 (8933,'agglomerations',' a|ag|gg|gl|lo|om|me|er|ra|at|ti|io|on|ns|s','aggl','AKLMRXNS','gglo','tion','agglomerat');
INSERT INTO `m_spelling_dictionary` VALUES  (8934,'agglomerative',' a|ag|gg|gl|lo|om|me|er|ra|at|ti|iv|ve|e','aggl','AKLMRTF','gglo','ativ','agglomerat'),
 (8935,'agglutinability',' a|ag|gg|gl|lu|ut|ti|in|na|ab|bi|il|li|it|ty|y','aggl','AKLTNBLT','gglu','ilit','agglutinab'),
 (8936,'agglutinable',' a|ag|gg|gl|lu|ut|ti|in|na|ab|bl|le|e','aggl','AKLTNBL','gglu','nabl','agglutinab'),
 (8937,'agglutinant',' a|ag|gg|gl|lu|ut|ti|in|na|an|nt|t','aggl','AKLTNNT','gglu','inan','agglutinan'),
 (8938,'agglutinants',' a|ag|gg|gl|lu|ut|ti|in|na|an|nt|ts|s','aggl','AKLTNNTS','gglu','nant','agglutinan'),
 (8939,'agglutinate',' a|ag|gg|gl|lu|ut|ti|in|na|at|te|e','aggl','AKLTNT','gglu','inat','agglutinat'),
 (8940,'agglutinated',' a|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','aggl','AKLTNTT','gglu','nate','agglutinat'),
 (8941,'agglutinates',' a|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','aggl','AKLTNTS','gglu','nate','agglutinat'),
 (8942,'agglutinating',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','aggl','AKLTNTNK','gglu','atin','agglutinat'),
 (8943,'agglutination',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','aggl','AKLTNXN','gglu','atio','agglutinat');
INSERT INTO `m_spelling_dictionary` VALUES  (8944,'agglutination reaction',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | r|re|ea|ac|ct|ti|io|on|n','aggl','AKLTNXNRKXN','gglu','ctio','agglutinat'),
 (8945,'agglutination reactions',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | r|re|ea|ac|ct|ti|io|on|ns|s','aggl','AKLTNXNRKXNS','gglu','tion','agglutinat'),
 (8946,'agglutination test',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | t|te|es|st|t','aggl','AKLTNXNTST','gglu',' tes','agglutinat'),
 (8947,'agglutination tests',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | t|te|es|st|ts|s','aggl','AKLTNXNTSTS','gglu','test','agglutinat'),
 (8948,'agglutination-flocculation test',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n-|-f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n | t|te|es|st|t','aggl','AKLTNXNFLKKLXNTST','gglu',' tes','agglutinat'),
 (8949,'agglutination-flocculation tests',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n-|-f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','aggl','AKLTNXNFLKKLXNTSTS','gglu','test','agglutinat'),
 (8950,'agglutinations',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','aggl','AKLTNXNS','gglu','tion','agglutinat');
INSERT INTO `m_spelling_dictionary` VALUES  (8951,'agglutinative',' a|ag|gg|gl|lu|ut|ti|in|na|at|ti|iv|ve|e','aggl','AKLTNTF','gglu','ativ','agglutinat'),
 (8952,'agglutinator',' a|ag|gg|gl|lu|ut|ti|in|na|at|to|or|r','aggl','AKLTNTR','gglu','nato','agglutinat'),
 (8953,'agglutinators',' a|ag|gg|gl|lu|ut|ti|in|na|at|to|or|rs|s','aggl','AKLTNTRS','gglu','ator','agglutinat'),
 (8954,'agglutinin',' a|ag|gg|gl|lu|ut|ti|in|ni|in|n','aggl','AKLTNN','gglu','tini','agglutinin'),
 (8955,'agglutinins',' a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','aggl','AKLTNNS','gglu','inin','agglutinin'),
 (8956,'agglutinogen',' a|ag|gg|gl|lu|ut|ti|in|no|og|ge|en|n','aggl','AKLTNJN','gglu','noge','agglutinog'),
 (8957,'agglutinogenic',' a|ag|gg|gl|lu|ut|ti|in|no|og|ge|en|ni|ic|c','aggl','AKLTNJNK','gglu','geni','agglutinog'),
 (8958,'agglutinogens',' a|ag|gg|gl|lu|ut|ti|in|no|og|ge|en|ns|s','aggl','AKLTNJNS','gglu','ogen','agglutinog'),
 (8959,'agglutinophilic',' a|ag|gg|gl|lu|ut|ti|in|no|op|ph|hi|il|li|ic|c','aggl','AKLTNFLK','gglu','hili','agglutinop'),
 (8960,'agglutogenic',' a|ag|gg|gl|lu|ut|to|og|ge|en|ni|ic|c','aggl','AKLTJNK','gglu','geni','agglutogen');
INSERT INTO `m_spelling_dictionary` VALUES  (8961,'aggrandise',' a|ag|gg|gr|ra|an|nd|di|is|se|e','aggr','AKRNTS','ggra','ndis','aggrandise'),
 (8962,'aggrandised',' a|ag|gg|gr|ra|an|nd|di|is|se|ed|d','aggr','AKRNTST','ggra','dise','aggrandise'),
 (8963,'aggrandisement',' a|ag|gg|gr|ra|an|nd|di|is|se|em|me|en|nt|t','aggr','AKRNTSMNT','ggra','emen','aggrandise'),
 (8964,'aggrandises',' a|ag|gg|gr|ra|an|nd|di|is|se|es|s','aggr','AKRNTSS','ggra','dise','aggrandise'),
 (8965,'aggrandising',' a|ag|gg|gr|ra|an|nd|di|is|si|in|ng|g','aggr','AKRNTSNK','ggra','isin','aggrandisi'),
 (8966,'aggrandize',' a|ag|gg|gr|ra|an|nd|di|iz|ze|e','aggr','AKRNTS','ggra','ndiz','aggrandize'),
 (8967,'aggrandized',' a|ag|gg|gr|ra|an|nd|di|iz|ze|ed|d','aggr','AKRNTST','ggra','dize','aggrandize'),
 (8968,'aggrandizement',' a|ag|gg|gr|ra|an|nd|di|iz|ze|em|me|en|nt|t','aggr','AKRNTSMNT','ggra','emen','aggrandize'),
 (8969,'aggrandizes',' a|ag|gg|gr|ra|an|nd|di|iz|ze|es|s','aggr','AKRNTSS','ggra','dize','aggrandize'),
 (8970,'aggrandizing',' a|ag|gg|gr|ra|an|nd|di|iz|zi|in|ng|g','aggr','AKRNTSNK','ggra','izin','aggrandizi');
INSERT INTO `m_spelling_dictionary` VALUES  (8971,'aggravate',' a|ag|gg|gr|ra|av|va|at|te|e','aggr','AKRFT','ggra','avat','aggravate'),
 (8972,'aggravated',' a|ag|gg|gr|ra|av|va|at|te|ed|d','aggr','AKRFTT','ggra','vate','aggravated'),
 (8973,'aggravates',' a|ag|gg|gr|ra|av|va|at|te|es|s','aggr','AKRFTS','ggra','vate','aggravates'),
 (8974,'aggravating',' a|ag|gg|gr|ra|av|va|at|ti|in|ng|g','aggr','AKRFTNK','ggra','atin','aggravatin'),
 (8975,'aggravation',' a|ag|gg|gr|ra|av|va|at|ti|io|on|n','aggr','AKRFXN','ggra','atio','aggravatio'),
 (8976,'aggravations',' a|ag|gg|gr|ra|av|va|at|ti|io|on|ns|s','aggr','AKRFXNS','ggra','tion','aggravatio'),
 (8977,'aggrecan',' a|ag|gg|gr|re|ec|ca|an|n','aggr','AKRKN','ggre','reca','aggrecan'),
 (8978,'aggrecanase',' a|ag|gg|gr|re|ec|ca|an|na|as|se|e','aggr','AKRKNS','ggre','anas','aggrecanas'),
 (8979,'aggrecans',' a|ag|gg|gr|re|ec|ca|an|ns|s','aggr','AKRKNS','ggre','ecan','aggrecans'),
 (8980,'aggregabilities',' a|ag|gg|gr|re|eg|ga|ab|bi|il|li|it|ti|ie|es|s','aggr','AKRKBLTS','ggre','itie','aggregabil'),
 (8981,'aggregability',' a|ag|gg|gr|re|eg|ga|ab|bi|il|li|it|ty|y','aggr','AKRKBLT','ggre','ilit','aggregabil');
INSERT INTO `m_spelling_dictionary` VALUES  (8982,'aggregable',' a|ag|gg|gr|re|eg|ga|ab|bl|le|e','aggr','AKRKBL','ggre','gabl','aggregable'),
 (8983,'aggregant',' a|ag|gg|gr|re|eg|ga|an|nt|t','aggr','AKRKNT','ggre','egan','aggregant'),
 (8984,'aggregants',' a|ag|gg|gr|re|eg|ga|an|nt|ts|s','aggr','AKRKNTS','ggre','gant','aggregants'),
 (8985,'Aggregata',' A|Ag|gg|gr|re|eg|ga|at|ta|a','Aggr','AKRKT','ggre','egat','Aggregata'),
 (8986,'Aggregata eberthi',' A|Ag|gg|gr|re|eg|ga|at|ta|a | e|eb|be|er|rt|th|hi|i','Aggr','AKRKTBR0','ggre','erth','Aggregata'),
 (8987,'aggregatable',' a|ag|gg|gr|re|eg|ga|at|ta|ab|bl|le|e','aggr','AKRKTBL','ggre','tabl','aggregatab'),
 (8988,'aggregate',' a|ag|gg|gr|re|eg|ga|at|te|e','aggr','AKRKT','ggre','egat','aggregate'),
 (8989,'aggregated',' a|ag|gg|gr|re|eg|ga|at|te|ed|d','aggr','AKRKTT','ggre','gate','aggregated'),
 (8990,'aggregated human globulin',' a|ag|gg|gr|re|eg|ga|at|te|ed|d | h|hu|um|ma|an|n | g|gl|lo|ob|bu|ul|li|in|n','aggr','AKRKTTHMNKLBLN','ggre','buli','aggregated'),
 (8991,'aggregated human globulins',' a|ag|gg|gr|re|eg|ga|at|te|ed|d | h|hu|um|ma|an|n | g|gl|lo|ob|bu|ul|li|in|ns|s','aggr','AKRKTTHMNKLBLNS','ggre','ulin','aggregated');
INSERT INTO `m_spelling_dictionary` VALUES  (8992,'aggregates',' a|ag|gg|gr|re|eg|ga|at|te|es|s','aggr','AKRKTS','ggre','gate','aggregates'),
 (8993,'aggregating',' a|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','aggr','AKRKTNK','ggre','atin','aggregatin'),
 (8994,'aggregation',' a|ag|gg|gr|re|eg|ga|at|ti|io|on|n','aggr','AKRKXN','ggre','atio','aggregatio'),
 (8995,'aggregation index',' a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nd|de|ex|x','aggr','AKRKXNNTKS','ggre','inde','aggregatio'),
 (8996,'aggregation indexes',' a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nd|de|ex|xe|es|s','aggr','AKRKXNNTKSS','ggre','dexe','aggregatio'),
 (8997,'aggregation indices',' a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nd|di|ic|ce|es|s','aggr','AKRKXNNTSS','ggre','dice','aggregatio'),
 (8998,'aggregation substance',' a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | s|su|ub|bs|st|ta|an|nc|ce|e','aggr','AKRKXNSBSTNS','ggre','tanc','aggregatio'),
 (8999,'aggregation substances',' a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | s|su|ub|bs|st|ta|an|nc|ce|es|s','aggr','AKRKXNSBSTNSS','ggre','ance','aggregatio'),
 (9000,'aggregations',' a|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','aggr','AKRKXNS','ggre','tion','aggregatio');
INSERT INTO `m_spelling_dictionary` VALUES  (9001,'aggregative',' a|ag|gg|gr|re|eg|ga|at|ti|iv|ve|e','aggr','AKRKTF','ggre','ativ','aggregativ'),
 (9002,'aggregatory',' a|ag|gg|gr|re|eg|ga|at|to|or|ry|y','aggr','AKRKTR','ggre','ator','aggregator'),
 (9003,'aggregin',' a|ag|gg|gr|re|eg|gi|in|n','aggr','AKRJN','ggre','regi','aggregin'),
 (9004,'aggregometer',' a|ag|gg|gr|re|eg|go|om|me|et|te|er|r','aggr','AKRKMTR','ggre','mete','aggregomet'),
 (9005,'aggregometers',' a|ag|gg|gr|re|eg|go|om|me|et|te|er|rs|s','aggr','AKRKMTRS','ggre','eter','aggregomet'),
 (9006,'aggregometry',' a|ag|gg|gr|re|eg|go|om|me|et|tr|ry|y','aggr','AKRKMTR','ggre','metr','aggregomet'),
 (9007,'aggregoserpentin',' a|ag|gg|gr|re|eg|go|os|se|er|rp|pe|en|nt|ti|in|n','aggr','AKRKSRPNTN','ggre','enti','aggregoser'),
 (9008,'Aggrenox',' A|Ag|gg|gr|re|en|no|ox|x','Aggr','AKRNKS','ggre','reno','Aggrenox'),
 (9009,'aggrephore',' a|ag|gg|gr|re|ep|ph|ho|or|re|e','aggr','AKRFR','ggre','phor','aggrephore'),
 (9010,'aggrephores',' a|ag|gg|gr|re|ep|ph|ho|or|re|es|s','aggr','AKRFRS','ggre','hore','aggrephore'),
 (9011,'aggress',' a|ag|gg|gr|re|es|ss|s','aggr','AKRS','ggre','gres','aggress');
INSERT INTO `m_spelling_dictionary` VALUES  (9012,'aggressed',' a|ag|gg|gr|re|es|ss|se|ed|d','aggr','AKRST','ggre','esse','aggressed'),
 (9013,'aggresses',' a|ag|gg|gr|re|es|ss|se|es|s','aggr','AKRSS','ggre','esse','aggresses'),
 (9014,'aggressing',' a|ag|gg|gr|re|es|ss|si|in|ng|g','aggr','AKRSNK','ggre','ssin','aggressing'),
 (9015,'aggression',' a|ag|gg|gr|re|es|ss|si|io|on|n','aggr','AKRSN','ggre','ssio','aggression'),
 (9016,'aggressions',' a|ag|gg|gr|re|es|ss|si|io|on|ns|s','aggr','AKRSNS','ggre','sion','aggression'),
 (9017,'aggressive',' a|ag|gg|gr|re|es|ss|si|iv|ve|e','aggr','AKRSF','ggre','ssiv','aggressive'),
 (9018,'aggressively',' a|ag|gg|gr|re|es|ss|si|iv|ve|el|ly|y','aggr','AKRSFL','ggre','ivel','aggressive'),
 (9019,'aggressiveness',' a|ag|gg|gr|re|es|ss|si|iv|ve|en|ne|es|ss|s','aggr','AKRSFNS','ggre','enes','aggressive'),
 (9020,'aggressivity',' a|ag|gg|gr|re|es|ss|si|iv|vi|it|ty|y','aggr','AKRSFT','ggre','ivit','aggressivi'),
 (9021,'aggressor',' a|ag|gg|gr|re|es|ss|so|or|r','aggr','AKRSR','ggre','esso','aggressor'),
 (9022,'aggressors',' a|ag|gg|gr|re|es|ss|so|or|rs|s','aggr','AKRSRS','ggre','ssor','aggressors');
INSERT INTO `m_spelling_dictionary` VALUES  (9023,'aggrieve',' a|ag|gg|gr|ri|ie|ev|ve|e','aggr','AKRF','ggri','riev','aggrieve'),
 (9024,'aggrieved',' a|ag|gg|gr|ri|ie|ev|ve|ed|d','aggr','AKRFT','ggri','ieve','aggrieved'),
 (9025,'aggrieves',' a|ag|gg|gr|ri|ie|ev|ve|es|s','aggr','AKRFS','ggri','ieve','aggrieves'),
 (9026,'aggrieving',' a|ag|gg|gr|ri|ie|ev|vi|in|ng|g','aggr','AKRFNK','ggri','evin','aggrieving'),
 (9027,'aggrogin',' a|ag|gg|gr|ro|og|gi|in|n','aggr','AKRJN','ggro','rogi','aggrogin'),
 (9028,'aghast',' a|ag|gh|ha|as|st|t','agha','AFST','ghas','ghas','aghast'),
 (9029,'agile',' a|ag|gi|il|le|e','agil','AJL','gile','agil','agile'),
 (9030,'agile frog',' a|ag|gi|il|le|e | f|fr|ro|og|g','agil','AJLFRK','gile',' fro','agile frog'),
 (9031,'agile frogs',' a|ag|gi|il|le|e | f|fr|ro|og|gs|s','agil','AJLFRKS','gile','frog','agile frog'),
 (9032,'agility',' a|ag|gi|il|li|it|ty|y','agil','AJLT','gili','ilit','agility'),
 (9033,'aginactin',' a|ag|gi|in|na|ac|ct|ti|in|n','agin','AJNKTN','gina','acti','aginactin'),
 (9034,'aging',' a|ag|gi|in|ng|g','agin','AJNK','ging','agin','aging');
INSERT INTO `m_spelling_dictionary` VALUES  (9035,'agiolax',' a|ag|gi|io|ol|la|ax|x','agio','AJLKS','giol','iola','agiolax'),
 (9036,'agitate',' a|ag|gi|it|ta|at|te|e','agit','AJTT','gita','itat','agitate'),
 (9037,'agitated',' a|ag|gi|it|ta|at|te|ed|d','agit','AJTTT','gita','tate','agitated'),
 (9038,'agitated depression',' a|ag|gi|it|ta|at|te|ed|d | d|de|ep|pr|re|es|ss|si|io|on|n','agit','AJTTTTPRSN','gita','ssio','agitated d'),
 (9039,'agitates',' a|ag|gi|it|ta|at|te|es|s','agit','AJTTS','gita','tate','agitates'),
 (9040,'agitating',' a|ag|gi|it|ta|at|ti|in|ng|g','agit','AJTTNK','gita','atin','agitating'),
 (9041,'agitation',' a|ag|gi|it|ta|at|ti|io|on|n','agit','AJTXN','gita','atio','agitation'),
 (9042,'agitations',' a|ag|gi|it|ta|at|ti|io|on|ns|s','agit','AJTXNS','gita','tion','agitations'),
 (9043,'agitator',' a|ag|gi|it|ta|at|to|or|r','agit','AJTTR','gita','tato','agitator'),
 (9044,'agitators',' a|ag|gi|it|ta|at|to|or|rs|s','agit','AJTTRS','gita','ator','agitators'),
 (9045,'Agkistrodon',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n','Agki','AKKSTRTN','gkis','rodo','Agkistrodo'),
 (9046,'Agkistrodon acutus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | a|ac|cu|ut|tu|us|s','Agki','AKKSTRTNKTS','gkis','cutu','Agkistrodo');
INSERT INTO `m_spelling_dictionary` VALUES  (9047,'Agkistrodon bilineatus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | b|bi|il|li|in|ne|ea|at|tu|us|s','Agki','AKKSTRTNBLNTS','gkis','eatu','Agkistrodo'),
 (9048,'Agkistrodon blomhoffi',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | b|bl|lo|om|mh|ho|of|ff|fi|i','Agki','AKKSTRTNBLMHF','gkis','hoff','Agkistrodo'),
 (9049,'Agkistrodon blomhoffii',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | b|bl|lo|om|mh|ho|of|ff|fi|ii|i','Agki','AKKSTRTNBLMHF','gkis','offi','Agkistrodo'),
 (9050,'Agkistrodon blomhoffii brevicaudus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | b|bl|lo|om|mh|ho|of|ff|fi|ii|i | b|br|re|ev|vi|ic|ca|au|ud|du|us|s','Agki','AKKSTRTNBLMHFBRFKTS','gkis','audu','Agkistrodo'),
 (9051,'Agkistrodon blomhoffii siniticus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | b|bl|lo|om|mh|ho|of|ff|fi|ii|i | s|si|in|ni|it|ti|ic|cu|us|s','Agki','AKKSTRTNBLMHFSNTKS','gkis','ticu','Agkistrodo'),
 (9052,'Agkistrodon caliginosus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | c|ca|al|li|ig|gi|in|no|os|su|us|s','Agki','AKKSTRTNKLJNSS','gkis','nosu','Agkistrodo'),
 (9053,'Agkistrodon contortrix',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | c|co|on|nt|to|or|rt|tr|ri|ix|x','Agki','AKKSTRTNKNTRTRKS','gkis','rtri','Agkistrodo');
INSERT INTO `m_spelling_dictionary` VALUES  (9054,'Agkistrodon contortrix contortrix',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | c|co|on|nt|to|or|rt|tr|ri|ix|x | c|co|on|nt|to|or|rt|tr|ri|ix|x','Agki','AKKSTRTNKNTRTRKSKNTRTRKS','gkis','rtri','Agkistrodo'),
 (9055,'Agkistrodon contortrix laticinctus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | c|co|on|nt|to|or|rt|tr|ri|ix|x | l|la|at|ti|ic|ci|in|nc|ct|tu|us|s','Agki','AKKSTRTNKNTRTRKSLTSNKTS','gkis','nctu','Agkistrodo'),
 (9056,'Agkistrodon contortrix mokeson',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | c|co|on|nt|to|or|rt|tr|ri|ix|x | m|mo|ok|ke|es|so|on|n','Agki','AKKSTRTNKNTRTRKSMKSN','gkis','keso','Agkistrodo'),
 (9057,'Agkistrodon contortrix pictigaster',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | c|co|on|nt|to|or|rt|tr|ri|ix|x | p|pi|ic|ct|ti|ig|ga|as|st|te|er|r','Agki','AKKSTRTNKNTRTRKSPKTKSTR','gkis','aste','Agkistrodo'),
 (9058,'Agkistrodon halys',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s','Agki','AKKSTRTNHLS','gkis','haly','Agkistrodo'),
 (9059,'Agkistrodon halys blomhoffi',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s | b|bl|lo|om|mh|ho|of|ff|fi|i','Agki','AKKSTRTNHLSBLMHF','gkis','hoff','Agkistrodo');
INSERT INTO `m_spelling_dictionary` VALUES  (9060,'Agkistrodon halys blomhoffii',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s | b|bl|lo|om|mh|ho|of|ff|fi|ii|i','Agki','AKKSTRTNHLSBLMHF','gkis','offi','Agkistrodo'),
 (9061,'Agkistrodon halys brevicaudus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s | b|br|re|ev|vi|ic|ca|au|ud|du|us|s','Agki','AKKSTRTNHLSBRFKTS','gkis','audu','Agkistrodo'),
 (9062,'Agkistrodon halys caucasicus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s | c|ca|au|uc|ca|as|si|ic|cu|us|s','Agki','AKKSTRTNHLSKKSKS','gkis','sicu','Agkistrodo'),
 (9063,'Agkistrodon halys halys',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s | h|ha|al|ly|ys|s','Agki','AKKSTRTNHLSHLS','gkis','haly','Agkistrodo'),
 (9064,'Agkistrodon halys pallas',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|ha|al|ly|ys|s | p|pa|al|ll|la|as|s','Agki','AKKSTRTNHLSPLS','gkis','alla','Agkistrodo'),
 (9065,'Agkistrodon himalayanus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|hi|im|ma|al|la|ay|ya|an|nu|us|s','Agki','AKKSTRTNHMLYNS','gkis','yanu','Agkistrodo'),
 (9066,'Agkistrodon hypnale',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | h|hy|yp|pn|na|al|le|e','Agki','AKKSTRTNPNL','gkis','pnal','Agkistrodo');
INSERT INTO `m_spelling_dictionary` VALUES  (9067,'Agkistrodon intermedius',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Agki','AKKSTRTNNTRMTS','gkis','ediu','Agkistrodo'),
 (9068,'Agkistrodon mokasen',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | m|mo|ok|ka|as|se|en|n','Agki','AKKSTRTNMKSN','gkis','kase','Agkistrodo'),
 (9069,'Agkistrodon piscivorus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | p|pi|is|sc|ci|iv|vo|or|ru|us|s','Agki','AKKSTRTNPSFRS','gkis','voru','Agkistrodo'),
 (9070,'Agkistrodon piscivorus leucostoma',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | p|pi|is|sc|ci|iv|vo|or|ru|us|s | l|le|eu|uc|co|os|st|to|om|ma|a','Agki','AKKSTRTNPSFRSLKSTM','gkis','stom','Agkistrodo'),
 (9071,'Agkistrodon piscivorus piscivorus',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | p|pi|is|sc|ci|iv|vo|or|ru|us|s | p|pi|is|sc|ci|iv|vo|or|ru|us|s','Agki','AKKSTRTNPSFRSPSFRS','gkis','voru','Agkistrodo'),
 (9072,'Agkistrodon rhodostoma',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | r|rh|ho|od|do|os|st|to|om|ma|a','Agki','AKKSTRTNRHTSTM','gkis','stom','Agkistrodo'),
 (9073,'Agkistrodon saxatilis',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | s|sa|ax|xa|at|ti|il|li|is|s','Agki','AKKSTRTNSKSTLS','gkis','tili','Agkistrodo');
INSERT INTO `m_spelling_dictionary` VALUES  (9074,'Agkistrodon taylori',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | t|ta|ay|yl|lo|or|ri|i','Agki','AKKSTRTNTLR','gkis','ylor','Agkistrodo'),
 (9075,'Agkistrodon ussuriensis',' A|Ag|gk|ki|is|st|tr|ro|od|do|on|n | u|us|ss|su|ur|ri|ie|en|ns|si|is|s','Agki','AKKSTRTNSRNSS','gkis','ensi','Agkistrodo'),
 (9076,'Aglaia',' A|Ag|gl|la|ai|ia|a','Agla','AKL','glai','glai','Aglaia'),
 (9077,'Aglaia andamanica',' A|Ag|gl|la|ai|ia|a | a|an|nd|da|am|ma|an|ni|ic|ca|a','Agla','AKLNTMNK','glai','anic','Aglaia and'),
 (9078,'Aglaia cordata',' A|Ag|gl|la|ai|ia|a | c|co|or|rd|da|at|ta|a','Agla','AKLKRTT','glai','rdat','Aglaia cor'),
 (9079,'Aglaia dasyclada',' A|Ag|gl|la|ai|ia|a | d|da|as|sy|yc|cl|la|ad|da|a','Agla','AKLTSKLT','glai','clad','Aglaia das'),
 (9080,'Aglaia edulis',' A|Ag|gl|la|ai|ia|a | e|ed|du|ul|li|is|s','Agla','AKLTLS','glai','duli','Aglaia edu'),
 (9081,'Aglaia elaeagnoidea',' A|Ag|gl|la|ai|ia|a | e|el|la|ae|ea|ag|gn|no|oi|id|de|ea|a','Agla','AKLLKNT','glai','oide','Aglaia ela'),
 (9082,'Aglaia elliptica',' A|Ag|gl|la|ai|ia|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Agla','AKLLPTK','glai','ptic','Aglaia ell');
INSERT INTO `m_spelling_dictionary` VALUES  (9083,'Aglaia elliptifolia',' A|Ag|gl|la|ai|ia|a | e|el|ll|li|ip|pt|ti|if|fo|ol|li|ia|a','Agla','AKLLPTFL','glai','foli','Aglaia ell'),
 (9084,'Aglaia formosana',' A|Ag|gl|la|ai|ia|a | f|fo|or|rm|mo|os|sa|an|na|a','Agla','AKLFRMSN','glai','osan','Aglaia for'),
 (9085,'Aglaia foveolata',' A|Ag|gl|la|ai|ia|a | f|fo|ov|ve|eo|ol|la|at|ta|a','Agla','AKLFFLT','glai','olat','Aglaia fov'),
 (9086,'Aglaia grandis',' A|Ag|gl|la|ai|ia|a | g|gr|ra|an|nd|di|is|s','Agla','AKLKRNTS','glai','andi','Aglaia gra'),
 (9087,'Aglaia lawii',' A|Ag|gl|la|ai|ia|a | l|la|aw|wi|ii|i','Agla','AKLLW','glai','lawi','Aglaia law'),
 (9088,'Aglaia laxiflora',' A|Ag|gl|la|ai|ia|a | l|la|ax|xi|if|fl|lo|or|ra|a','Agla','AKLLKSFLR','glai','flor','Aglaia lax'),
 (9089,'Aglaia leptantha',' A|Ag|gl|la|ai|ia|a | l|le|ep|pt|ta|an|nt|th|ha|a','Agla','AKLLPTN0','glai','anth','Aglaia lep'),
 (9090,'Aglaia odorata',' A|Ag|gl|la|ai|ia|a | o|od|do|or|ra|at|ta|a','Agla','AKLTRT','glai','orat','Aglaia odo'),
 (9091,'Aglaia oligophylla',' A|Ag|gl|la|ai|ia|a | o|ol|li|ig|go|op|ph|hy|yl|ll|la|a','Agla','AKLLKFL','glai','hyll','Aglaia oli');
INSERT INTO `m_spelling_dictionary` VALUES  (9092,'Aglaia ponapensis',' A|Ag|gl|la|ai|ia|a | p|po|on|na|ap|pe|en|ns|si|is|s','Agla','AKLPNPNSS','glai','ensi','Aglaia pon'),
 (9093,'Aglaia rubiginosa',' A|Ag|gl|la|ai|ia|a | r|ru|ub|bi|ig|gi|in|no|os|sa|a','Agla','AKLRBJNS','glai','inos','Aglaia rub'),
 (9094,'Aglaia spectabilis',' A|Ag|gl|la|ai|ia|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Agla','AKLSPKTBLS','glai','bili','Aglaia spe'),
 (9095,'aglet',' a|ag|gl|le|et|t','agle','AKLT','glet','agle','aglet'),
 (9096,'aglets',' a|ag|gl|le|et|ts|s','agle','AKLTS','glet','glet','aglets'),
 (9097,'aglomerate',' a|ag|gl|lo|om|me|er|ra|at|te|e','aglo','AKLMRT','glom','erat','aglomerate'),
 (9098,'aglomerated',' a|ag|gl|lo|om|me|er|ra|at|te|ed|d','aglo','AKLMRTT','glom','rate','aglomerate'),
 (9099,'aglomerates',' a|ag|gl|lo|om|me|er|ra|at|te|es|s','aglo','AKLMRTS','glom','rate','aglomerate'),
 (9100,'aglomerating',' a|ag|gl|lo|om|me|er|ra|at|ti|in|ng|g','aglo','AKLMRTNK','glom','atin','aglomerati'),
 (9101,'aglomerular',' a|ag|gl|lo|om|me|er|ru|ul|la|ar|r','aglo','AKLMRLR','glom','rula','aglomerula');
INSERT INTO `m_spelling_dictionary` VALUES  (9102,'Aglossa',' A|Ag|gl|lo|os|ss|sa|a','Aglo','AKLS','glos','loss','Aglossa'),
 (9103,'aglossia',' a|ag|gl|lo|os|ss|si|ia|a','aglo','AKLS','glos','ossi','aglossia'),
 (9104,'aglossia-adactylia syndrome',' a|ag|gl|lo|os|ss|si|ia|a-|-a|ad|da|ac|ct|ty|yl|li|ia|a | s|sy|yn|nd|dr|ro|om|me|e','aglo','AKLSTKTLSNTRM','glos','drom','aglossia-a'),
 (9105,'aglossia-adactylia syndromes',' a|ag|gl|lo|os|ss|si|ia|a-|-a|ad|da|ac|ct|ty|yl|li|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','aglo','AKLSTKTLSNTRMS','glos','rome','aglossia-a'),
 (9106,'aglossia-adactyly syndrome',' a|ag|gl|lo|os|ss|si|ia|a-|-a|ad|da|ac|ct|ty|yl|ly|y | s|sy|yn|nd|dr|ro|om|me|e','aglo','AKLSTKTLSNTRM','glos','drom','aglossia-a'),
 (9107,'aglow',' a|ag|gl|lo|ow|w','aglo','AKL','glow','aglo','aglow'),
 (9108,'aglutition',' a|ag|gl|lu|ut|ti|it|ti|io|on|n','aglu','AKLTXN','glut','itio','aglutition'),
 (9109,'aglycaemia',' a|ag|gl|ly|yc|ca|ae|em|mi|ia|a','agly','AKLKM','glyc','aemi','aglycaemia'),
 (9110,'aglycemia',' a|ag|gl|ly|yc|ce|em|mi|ia|a','agly','AKLSM','glyc','cemi','aglycemia');
INSERT INTO `m_spelling_dictionary` VALUES  (9111,'aglycemic',' a|ag|gl|ly|yc|ce|em|mi|ic|c','agly','AKLSMK','glyc','cemi','aglycemic'),
 (9112,'aglycofibrinogen',' a|ag|gl|ly|yc|co|of|fi|ib|br|ri|in|no|og|ge|en|n','agly','AKLKFBRNJN','glyc','noge','aglycofibr'),
 (9113,'aglycon',' a|ag|gl|ly|yc|co|on|n','agly','AKLKN','glyc','lyco','aglycon'),
 (9114,'aglycone',' a|ag|gl|ly|yc|co|on|ne|e','agly','AKLKN','glyc','ycon','aglycone'),
 (9115,'aglycones',' a|ag|gl|ly|yc|co|on|ne|es|s','agly','AKLKNS','glyc','cone','aglycones'),
 (9116,'aglycons',' a|ag|gl|ly|yc|co|on|ns|s','agly','AKLKNS','glyc','ycon','aglycons'),
 (9117,'aglycosylated',' a|ag|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','agly','AKLKSLTT','glyc','late','aglycosyla'),
 (9118,'aglycosylation',' a|ag|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n','agly','AKLKSLXN','glyc','atio','aglycosyla'),
 (9119,'aglypt',' a|ag|gl|ly|yp|pt|t','agly','AKLPT','glyp','glyp','aglypt'),
 (9120,'Aglyptodactylus',' A|Ag|gl|ly|yp|pt|to|od|da|ac|ct|ty|yl|lu|us|s','Agly','AKLPTTKTLS','glyp','tylu','Aglyptodac'),
 (9121,'Aglyptodactylus laticeps',' A|Ag|gl|ly|yp|pt|to|od|da|ac|ct|ty|yl|lu|us|s | l|la|at|ti|ic|ce|ep|ps|s','Agly','AKLPTTKTLSLTSPS','glyp','icep','Aglyptodac');
INSERT INTO `m_spelling_dictionary` VALUES  (9122,'Aglyptodactylus madagascariensis',' A|Ag|gl|ly|yp|pt|to|od|da|ac|ct|ty|yl|lu|us|s | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Agly','AKLPTTKTLSMTKSKRNSS','glyp','ensi','Aglyptodac'),
 (9123,'agmatinase',' a|ag|gm|ma|at|ti|in|na|as|se|e','agma','AKMTNS','gmat','inas','agmatinase'),
 (9124,'agmatine',' a|ag|gm|ma|at|ti|in|ne|e','agma','AKMTN','gmat','atin','agmatine'),
 (9125,'agmatine deiminase',' a|ag|gm|ma|at|ti|in|ne|e | d|de|ei|im|mi|in|na|as|se|e','agma','AKMTNTMNS','gmat','inas','agmatine d'),
 (9126,'agmatine deiminases',' a|ag|gm|ma|at|ti|in|ne|e | d|de|ei|im|mi|in|na|as|se|es|s','agma','AKMTNTMNSS','gmat','nase','agmatine d'),
 (9127,'agmatines',' a|ag|gm|ma|at|ti|in|ne|es|s','agma','AKMTNS','gmat','tine','agmatines'),
 (9128,'Agmenellum',' A|Ag|gm|me|en|ne|el|ll|lu|um|m','Agme','AKMNLM','gmen','ellu','Agmenellum'),
 (9129,'Agmenellum quadruplicatum',' A|Ag|gm|me|en|ne|el|ll|lu|um|m | q|qu|ua|ad|dr|ru|up|pl|li|ic|ca|at|tu|um|m','Agme','AKMNLMKTRPLKTM','gmen','catu','Agmenellum'),
 (9130,'agminate',' a|ag|gm|mi|in|na|at|te|e','agmi','AKMNT','gmin','inat','agminate');
INSERT INTO `m_spelling_dictionary` VALUES  (9131,'agminate folliculitides',' a|ag|gm|mi|in|na|at|te|e | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','agmi','AKMNTFLKLTTS','gmin','tide','agminate f'),
 (9132,'agminate folliculitis',' a|ag|gm|mi|in|na|at|te|e | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s','agmi','AKMNTFLKLTS','gmin','liti','agminate f'),
 (9133,'agminated',' a|ag|gm|mi|in|na|at|te|ed|d','agmi','AKMNTT','gmin','nate','agminated'),
 (9134,'AGMK',' A|AG|GM|MK|K','AGMK','AKMK','GMK','AGMK','AGMK'),
 (9135,'AGMK\'s','','','',NULL,NULL,''),
 (9136,'AGMKs',' A|AG|GM|MK|Ks|s','AGMK','AKMKS','GMKs','AGMK','AGMKs'),
 (9137,'agnail',' a|ag|gn|na|ai|il|l','agna','AKNL','gnai','gnai','agnail'),
 (9138,'agnate',' a|ag|gn|na|at|te|e','agna','AKNT','gnat','gnat','agnate'),
 (9139,'agnates',' a|ag|gn|na|at|te|es|s','agna','AKNTS','gnat','nate','agnates'),
 (9140,'Agnatha',' A|Ag|gn|na|at|th|ha|a','Agna','AKN0','gnat','nath','Agnatha'),
 (9141,'agnathi',' a|ag|gn|na|at|th|hi|i','agna','AKN0','gnat','nath','agnathi'),
 (9142,'agnathia',' a|ag|gn|na|at|th|hi|ia|a','agna','AKN0','gnat','athi','agnathia');
INSERT INTO `m_spelling_dictionary` VALUES  (9143,'agnathus',' a|ag|gn|na|at|th|hu|us|s','agna','AKN0S','gnat','athu','agnathus'),
 (9144,'agnathuses',' a|ag|gn|na|at|th|hu|us|se|es|s','agna','AKN0SS','gnat','huse','agnathuses'),
 (9145,'agnatic',' a|ag|gn|na|at|ti|ic|c','agna','AKNTK','gnat','nati','agnatic'),
 (9146,'agno protein',' a|ag|gn|no|o | p|pr|ro|ot|te|ei|in|n','agno','AKNPRTN','gno','otei','agno prote'),
 (9147,'agno proteins',' a|ag|gn|no|o | p|pr|ro|ot|te|ei|in|ns|s','agno','AKNPRTNS','gno','tein','agno prote'),
 (9148,'agno-protein',' a|ag|gn|no|o-|-p|pr|ro|ot|te|ei|in|n','agno','AKNPRTN','gno-','otei','agno-prote'),
 (9149,'agno-proteins',' a|ag|gn|no|o-|-p|pr|ro|ot|te|ei|in|ns|s','agno','AKNPRTNS','gno-','tein','agno-prote'),
 (9150,'agnogene',' a|ag|gn|no|og|ge|en|ne|e','agno','AKNJN','gnog','ogen','agnogene'),
 (9151,'agnogenes',' a|ag|gn|no|og|ge|en|ne|es|s','agno','AKNJNS','gnog','gene','agnogenes'),
 (9152,'agnogenic',' a|ag|gn|no|og|ge|en|ni|ic|c','agno','AKNJNK','gnog','geni','agnogenic'),
 (9153,'agnogenic myeloid metaplasia',' a|ag|gn|no|og|ge|en|ni|ic|c | m|my|ye|el|lo|oi|id|d | m|me|et|ta|ap|pl|la|as|si|ia|a','agno','AKNJNKMYLTMTPLX','gnog','lasi','agnogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (9154,'agnogenic myeloid metaplasias',' a|ag|gn|no|og|ge|en|ni|ic|c | m|my|ye|el|lo|oi|id|d | m|me|et|ta|ap|pl|la|as|si|ia|as|s','agno','AKNJNKMYLTMTPLXS','gnog','asia','agnogenic'),
 (9155,'agnolyt',' a|ag|gn|no|ol|ly|yt|t','agno','AKNLT','gnol','noly','agnolyt'),
 (9156,'agnoprotein',' a|ag|gn|no|op|pr|ro|ot|te|ei|in|n','agno','AKNPRTN','gnop','otei','agnoprotei'),
 (9157,'agnoproteins',' a|ag|gn|no|op|pr|ro|ot|te|ei|in|ns|s','agno','AKNPRTNS','gnop','tein','agnoprotei'),
 (9158,'agnosia',' a|ag|gn|no|os|si|ia|a','agno','AKNX','gnos','nosi','agnosia'),
 (9159,'agnosias',' a|ag|gn|no|os|si|ia|as|s','agno','AKNXS','gnos','osia','agnosias'),
 (9160,'agnosic',' a|ag|gn|no|os|si|ic|c','agno','AKNSK','gnos','nosi','agnosic'),
 (9161,'agnostic',' a|ag|gn|no|os|st|ti|ic|c','agno','AKNSTK','gnos','osti','agnostic'),
 (9162,'agnosticism',' a|ag|gn|no|os|st|ti|ic|ci|is|sm|m','agno','AKNSTSSM','gnos','icis','agnosticis'),
 (9163,'agnostics',' a|ag|gn|no|os|st|ti|ic|cs|s','agno','AKNSTKS','gnos','stic','agnostics'),
 (9164,'agnosy',' a|ag|gn|no|os|sy|y','agno','AKNS','gnos','gnos','agnosy');
INSERT INTO `m_spelling_dictionary` VALUES  (9165,'agnus castus',' a|ag|gn|nu|us|s | c|ca|as|st|tu|us|s','agnu','AKNSKSTS','gnus','astu','agnus cast'),
 (9166,'ago',' a|ag|go|o','ago','AK','go','ago','ago'),
 (9167,'agog',' a|ag|go|og|g','agog','AKK','gog','agog','agog'),
 (9168,'agomelatine',' a|ag|go|om|me|el|la|at|ti|in|ne|e','agom','AKMLTN','gome','atin','agomelatin'),
 (9169,'agomphious',' a|ag|go|om|mp|ph|hi|io|ou|us|s','agom','AKMFS','gomp','hiou','agomphious'),
 (9170,'agon',' a|ag|go|on|n','agon','AKN','gon','agon','agon'),
 (9171,'agonadal',' a|ag|go|on|na|ad|da|al|l','agon','AKNTL','gona','nada','agonadal'),
 (9172,'agonadism',' a|ag|go|on|na|ad|di|is|sm|m','agon','AKNTSM','gona','adis','agonadism'),
 (9173,'agonal',' a|ag|go|on|na|al|l','agon','AKNL','gona','gona','agonal'),
 (9174,'agonal leukocytoses',' a|ag|go|on|na|al|l | l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','agon','AKNLLKSTSS','gona','tose','agonal leu'),
 (9175,'agonal leukocytosis',' a|ag|go|on|na|al|l | l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','agon','AKNLLKSTSS','gona','tosi','agonal leu'),
 (9176,'agonal thromboses',' a|ag|go|on|na|al|l | t|th|hr|ro|om|mb|bo|os|se|es|s','agon','AKNL0RMSS','gona','bose','agonal thr');
INSERT INTO `m_spelling_dictionary` VALUES  (9177,'agonal thrombosis',' a|ag|go|on|na|al|l | t|th|hr|ro|om|mb|bo|os|si|is|s','agon','AKNL0RMSS','gona','bosi','agonal thr'),
 (9178,'agonies',' a|ag|go|on|ni|ie|es|s','agon','AKNS','goni','onie','agonies'),
 (9179,'Agonis',' A|Ag|go|on|ni|is|s','Agon','AKNS','goni','goni','Agonis'),
 (9180,'Agonis flexuosa',' A|Ag|go|on|ni|is|s | f|fl|le|ex|xu|uo|os|sa|a','Agon','AKNSFLKSS','goni','xuos','Agonis fle'),
 (9181,'Agonis floribunda',' A|Ag|go|on|ni|is|s | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Agon','AKNSFLRBNT','goni','bund','Agonis flo'),
 (9182,'Agonis grandiflora',' A|Ag|go|on|ni|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Agon','AKNSKRNTFLR','goni','flor','Agonis gra'),
 (9183,'Agonis obtusissima',' A|Ag|go|on|ni|is|s | o|ob|bt|tu|us|si|is|ss|si|im|ma|a','Agon','AKNSBTSSM','goni','ssim','Agonis obt'),
 (9184,'Agonis spathulata',' A|Ag|go|on|ni|is|s | s|sp|pa|at|th|hu|ul|la|at|ta|a','Agon','AKNSSP0LT','goni','ulat','Agonis spa'),
 (9185,'agonise',' a|ag|go|on|ni|is|se|e','agon','AKNS','goni','onis','agonise'),
 (9186,'agonised',' a|ag|go|on|ni|is|se|ed|d','agon','AKNST','goni','nise','agonised');
INSERT INTO `m_spelling_dictionary` VALUES  (9187,'agonises',' a|ag|go|on|ni|is|se|es|s','agon','AKNSS','goni','nise','agonises'),
 (9188,'agonising',' a|ag|go|on|ni|is|si|in|ng|g','agon','AKNSNK','goni','isin','agonising'),
 (9189,'agonism',' a|ag|go|on|ni|is|sm|m','agon','AKNSM','goni','onis','agonism'),
 (9190,'agonist',' a|ag|go|on|ni|is|st|t','agon','AKNST','goni','onis','agonist'),
 (9191,'agonistic',' a|ag|go|on|ni|is|st|ti|ic|c','agon','AKNSTK','goni','isti','agonistic'),
 (9192,'agonistically',' a|ag|go|on|ni|is|st|ti|ic|ca|al|ll|ly|y','agon','AKNSTKL','goni','call','agonistica'),
 (9193,'agonists',' a|ag|go|on|ni|is|st|ts|s','agon','AKNSTS','goni','nist','agonists'),
 (9194,'agonize',' a|ag|go|on|ni|iz|ze|e','agon','AKNS','goni','oniz','agonize'),
 (9195,'agonized',' a|ag|go|on|ni|iz|ze|ed|d','agon','AKNST','goni','nize','agonized'),
 (9196,'agonizes',' a|ag|go|on|ni|iz|ze|es|s','agon','AKNSS','goni','nize','agonizes'),
 (9197,'agonizing',' a|ag|go|on|ni|iz|zi|in|ng|g','agon','AKNSNK','goni','izin','agonizing'),
 (9198,'agonizingly',' a|ag|go|on|ni|iz|zi|in|ng|gl|ly|y','agon','AKNSNKL','goni','ingl','agonizingl');
INSERT INTO `m_spelling_dictionary` VALUES  (9199,'Agonostomus',' A|Ag|go|on|no|os|st|to|om|mu|us|s','Agon','AKNSTMS','gono','tomu','Agonostomu'),
 (9200,'Agonostomus monticola',' A|Ag|go|on|no|os|st|to|om|mu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Agon','AKNSTMSMNTKL','gono','icol','Agonostomu'),
 (9201,'agons',' a|ag|go|on|ns|s','agon','AKNS','gons','agon','agons'),
 (9202,'Agonum',' A|Ag|go|on|nu|um|m','Agon','AKNM','gonu','gonu','Agonum'),
 (9203,'Agonum assimile',' A|Ag|go|on|nu|um|m | a|as|ss|si|im|mi|il|le|e','Agon','AKNMSML','gonu','imil','Agonum ass'),
 (9204,'Agonum dorsale',' A|Ag|go|on|nu|um|m | d|do|or|rs|sa|al|le|e','Agon','AKNMTRSL','gonu','rsal','Agonum dor'),
 (9205,'Agonum maculicolle',' A|Ag|go|on|nu|um|m | m|ma|ac|cu|ul|li|ic|co|ol|ll|le|e','Agon','AKNMMKLKL','gonu','coll','Agonum mac'),
 (9206,'Agonus',' A|Ag|go|on|nu|us|s','Agon','AKNS','gonu','gonu','Agonus'),
 (9207,'Agonus cataphractus',' A|Ag|go|on|nu|us|s | c|ca|at|ta|ap|ph|hr|ra|ac|ct|tu|us|s','Agon','AKNSKTFRKTS','gonu','actu','Agonus cat'),
 (9208,'agony',' a|ag|go|on|ny|y','agon','AKN','gony','agon','agony');
INSERT INTO `m_spelling_dictionary` VALUES  (9209,'agora',' a|ag|go|or|ra|a','agor','AKR','gora','agor','agora'),
 (9210,'agorae',' a|ag|go|or|ra|ae|e','agor','AKR','gora','gora','agorae'),
 (9211,'agoraphobia',' a|ag|go|or|ra|ap|ph|ho|ob|bi|ia|a','agor','AKRFB','gora','hobi','agoraphobi'),
 (9212,'agoraphobias',' a|ag|go|or|ra|ap|ph|ho|ob|bi|ia|as|s','agor','AKRFBS','gora','obia','agoraphobi'),
 (9213,'agoraphobic',' a|ag|go|or|ra|ap|ph|ho|ob|bi|ic|c','agor','AKRFBK','gora','hobi','agoraphobi'),
 (9214,'agoraphobics',' a|ag|go|or|ra|ap|ph|ho|ob|bi|ic|cs|s','agor','AKRFBKS','gora','obic','agoraphobi'),
 (9215,'Agoseris grandiflora',' A|Ag|go|os|se|er|ri|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Agos','AKSRSKRNTFLR','gose','flor','Agoseris g'),
 (9216,'Agosia',' A|Ag|go|os|si|ia|a','Agos','AKX','gosi','gosi','Agosia'),
 (9217,'Agosia chrysogaster',' A|Ag|go|os|si|ia|a | c|ch|hr|ry|ys|so|og|ga|as|st|te|er|r','Agos','AKXXRSKSTR','gosi','aste','Agosia chr'),
 (9218,'agosterol A',' a|ag|go|os|st|te|er|ro|ol|l | A|A','agos','AKSTRL','gost','rol','agosterol'),
 (9219,'Agostilben',' A|Ag|go|os|st|ti|il|lb|be|en|n','Agos','AKSTLBN','gost','ilbe','Agostilben');
INSERT INTO `m_spelling_dictionary` VALUES  (9220,'agouti',' a|ag|go|ou|ut|ti|i','agou','AKT','gout','gout','agouti'),
 (9221,'Agouti paca',' A|Ag|go|ou|ut|ti|i | p|pa|ac|ca|a','Agou','AKTPK','gout',' pac','Agouti pac'),
 (9222,'agoutis',' a|ag|go|ou|ut|ti|is|s','agou','AKTS','gout','outi','agoutis'),
 (9223,'AGP',' A|AG|GP|P','AGP','AKP','GP','AGP','AGP'),
 (9224,'AGPase',' A|AG|GP|Pa|as|se|e','AGPa','AKPS','GPas','GPas','AGPase'),
 (9225,'AGPases',' A|AG|GP|Pa|as|se|es|s','AGPa','AKPSS','GPas','Pase','AGPases'),
 (9226,'AGPPase',' A|AG|GP|PP|Pa|as|se|e','AGPP','AKPS','GPPa','PPas','AGPPase'),
 (9227,'agraffe',' a|ag|gr|ra|af|ff|fe|e','agra','AKRF','graf','raff','agraffe'),
 (9228,'agraffes',' a|ag|gr|ra|af|ff|fe|es|s','agra','AKRFS','graf','affe','agraffes'),
 (9229,'agrammatic',' a|ag|gr|ra|am|mm|ma|at|ti|ic|c','agra','AKRMTK','gram','mati','agrammatic'),
 (9230,'agrammatica',' a|ag|gr|ra|am|mm|ma|at|ti|ic|ca|a','agra','AKRMTK','gram','atic','agrammatic'),
 (9231,'agrammatism',' a|ag|gr|ra|am|mm|ma|at|ti|is|sm|m','agra','AKRMTSM','gram','atis','agrammatis'),
 (9232,'agrammatisms',' a|ag|gr|ra|am|mm|ma|at|ti|is|sm|ms|s','agra','AKRMTSMS','gram','tism','agrammatis');
INSERT INTO `m_spelling_dictionary` VALUES  (9233,'agranular',' a|ag|gr|ra|an|nu|ul|la|ar|r','agra','AKRNLR','gran','nula','agranular'),
 (9234,'agranulocytic',' a|ag|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c','agra','AKRNLSTK','gran','cyti','agranulocy'),
 (9235,'agranulocytic angina',' a|ag|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | a|an|ng|gi|in|na|a','agra','AKRNLSTKNJN','gran','ngin','agranulocy'),
 (9236,'agranulocytoses',' a|ag|gr|ra|an|nu|ul|lo|oc|cy|yt|to|os|se|es|s','agra','AKRNLSTSS','gran','tose','agranulocy'),
 (9237,'agranulocytosis',' a|ag|gr|ra|an|nu|ul|lo|oc|cy|yt|to|os|si|is|s','agra','AKRNLSTSS','gran','tosi','agranulocy'),
 (9238,'agranuloplastic',' a|ag|gr|ra|an|nu|ul|lo|op|pl|la|as|st|ti|ic|c','agra','AKRNLPLSTK','gran','asti','agranulopl'),
 (9239,'agraphia',' a|ag|gr|ra|ap|ph|hi|ia|a','agra','AKRF','grap','aphi','agraphia'),
 (9240,'agraphias',' a|ag|gr|ra|ap|ph|hi|ia|as|s','agra','AKRFS','grap','phia','agraphias'),
 (9241,'agraphic',' a|ag|gr|ra|ap|ph|hi|ic|c','agra','AKRFK','grap','aphi','agraphic'),
 (9242,'agrarian',' a|ag|gr|ra|ar|ri|ia|an|n','agra','AKRRN','grar','aria','agrarian');
INSERT INTO `m_spelling_dictionary` VALUES  (9243,'agravitropic',' a|ag|gr|ra|av|vi|it|tr|ro|op|pi|ic|c','agra','AKRFTRPK','grav','ropi','agravitrop'),
 (9244,'agreal',' a|ag|gr|re|ea|al|l','agre','AKRL','grea','grea','agreal'),
 (9245,'agree',' a|ag|gr|re|ee|e','agre','AKR','gree','agre','agree'),
 (9246,'agreeability',' a|ag|gr|re|ee|ea|ab|bi|il|li|it|ty|y','agre','AKRBLT','gree','ilit','agreeabili'),
 (9247,'agreeable',' a|ag|gr|re|ee|ea|ab|bl|le|e','agre','AKRBL','gree','eabl','agreeable'),
 (9248,'agreeableness',' a|ag|gr|re|ee|ea|ab|bl|le|en|ne|es|ss|s','agre','AKRBLNS','gree','enes','agreeablen'),
 (9249,'agreed',' a|ag|gr|re|ee|ed|d','agre','AKRT','gree','gree','agreed'),
 (9250,'agreeing',' a|ag|gr|re|ee|ei|in|ng|g','agre','AKRNK','gree','eein','agreeing'),
 (9251,'agreement',' a|ag|gr|re|ee|em|me|en|nt|t','agre','AKRMNT','gree','emen','agreement'),
 (9252,'agreements',' a|ag|gr|re|ee|em|me|en|nt|ts|s','agre','AKRMNTS','gree','ment','agreements'),
 (9253,'agrees',' a|ag|gr|re|ee|es|s','agre','AKRS','gree','gree','agrees'),
 (9254,'agregation',' a|ag|gr|re|eg|ga|at|ti|io|on|n','agre','AKRKXN','greg','atio','agregation');
INSERT INTO `m_spelling_dictionary` VALUES  (9255,'agregations',' a|ag|gr|re|eg|ga|at|ti|io|on|ns|s','agre','AKRKXNS','greg','tion','agregation'),
 (9256,'Agreste',' A|Ag|gr|re|es|st|te|e','Agre','AKRST','gres','rest','Agreste'),
 (9257,'Agri-Cillin',' A|Ag|gr|ri|i-|-C|Ci|il|ll|li|in|n','Agri','AKRSLN','gri-','illi','Agri-Cilli'),
 (9258,'agria',' a|ag|gr|ri|ia|a','agri','AKR','gria','agri','agria'),
 (9259,'Agrianome',' A|Ag|gr|ri|ia|an|no|om|me|e','Agri','AKRNM','gria','anom','Agrianome'),
 (9260,'Agrianome spinicollis',' A|Ag|gr|ri|ia|an|no|om|me|e | s|sp|pi|in|ni|ic|co|ol|ll|li|is|s','Agri','AKRNMSPNKLS','gria','olli','Agrianome'),
 (9261,'agrias',' a|ag|gr|ri|ia|as|s','agri','AKRS','gria','gria','agrias'),
 (9262,'agribusiness',' a|ag|gr|ri|ib|bu|us|si|in|ne|es|ss|s','agri','AKRBSNS','grib','ines','agribusine'),
 (9263,'agribusinesses',' a|ag|gr|ri|ib|bu|us|si|in|ne|es|ss|se|es|s','agri','AKRBSNSS','grib','esse','agribusine'),
 (9264,'agrichemical',' a|ag|gr|ri|ic|ch|he|em|mi|ic|ca|al|l','agri','AKRXMKL','gric','mica','agrichemic'),
 (9265,'agrichemicals',' a|ag|gr|ri|ic|ch|he|em|mi|ic|ca|al|ls|s','agri','AKRXMKLS','gric','ical','agrichemic');
INSERT INTO `m_spelling_dictionary` VALUES  (9266,'agricultural',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ra|al|l','agri','AKRKLTRL','gric','tura','agricultur'),
 (9267,'agricultural engineer',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ra|al|l | e|en|ng|gi|in|ne|ee|er|r','agri','AKRKLTRLNJNR','gric','inee','agricultur'),
 (9268,'agricultural engineers',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ra|al|l | e|en|ng|gi|in|ne|ee|er|rs|s','agri','AKRKLTRLNJNRS','gric','neer','agricultur'),
 (9269,'agricultural soil bacteria',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ra|al|l | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|ia|a','agri','AKRKLTRLSLBKTR','gric','teri','agricultur'),
 (9270,'agricultural soil bacterium',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ra|al|l | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|iu|um|m','agri','AKRKLTRLSLBKTRM','gric','eriu','agricultur'),
 (9271,'agriculturally',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ra|al|ll|ly|y','agri','AKRKLTRL','gric','rall','agricultur'),
 (9272,'agriculture',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|re|e','agri','AKRKLTR','gric','ltur','agricultur'),
 (9273,'agriculturist',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ri|is|st|t','agri','AKRKLTRST','gric','uris','agricultur');
INSERT INTO `m_spelling_dictionary` VALUES  (9274,'agriculturists',' a|ag|gr|ri|ic|cu|ul|lt|tu|ur|ri|is|st|ts|s','agri','AKRKLTRSTS','gric','rist','agricultur'),
 (9275,'Agrimonia',' A|Ag|gr|ri|im|mo|on|ni|ia|a','Agri','AKRMN','grim','moni','Agrimonia'),
 (9276,'Agrimonia eupatoria',' A|Ag|gr|ri|im|mo|on|ni|ia|a | e|eu|up|pa|at|to|or|ri|ia|a','Agri','AKRMNPTR','grim','tori','Agrimonia'),
 (9277,'agrimoniin',' a|ag|gr|ri|im|mo|on|ni|ii|in|n','agri','AKRMNN','grim','onii','agrimoniin'),
 (9278,'agrimonolide',' a|ag|gr|ri|im|mo|on|no|ol|li|id|de|e','agri','AKRMNLT','grim','olid','agrimonoli'),
 (9279,'agrimony',' a|ag|gr|ri|im|mo|on|ny|y','agri','AKRMN','grim','imon','agrimony'),
 (9280,'agrimophol',' a|ag|gr|ri|im|mo|op|ph|ho|ol|l','agri','AKRMFL','grim','opho','agrimophol'),
 (9281,'agrin',' a|ag|gr|ri|in|n','agri','AKRN','grin','agri','agrin'),
 (9282,'Agriocnemis pygmaea',' A|Ag|gr|ri|io|oc|cn|ne|em|mi|is|s | p|py|yg|gm|ma|ae|ea|a','Agri','AKRKNMSPKM','grio','gmae','Agriocnemi'),
 (9283,'Agriocnemis rubescens',' A|Ag|gr|ri|io|oc|cn|ne|em|mi|is|s | r|ru|ub|be|es|sc|ce|en|ns|s','Agri','AKRKNMSRBSNS','grio','scen','Agriocnemi'),
 (9284,'agriology',' a|ag|gr|ri|io|ol|lo|og|gy|y','agri','AKRLJ','grio','olog','agriology');
INSERT INTO `m_spelling_dictionary` VALUES  (9285,'Agrionemys',' A|Ag|gr|ri|io|on|ne|em|my|ys|s','Agri','AKRNMS','grio','nemy','Agrionemys'),
 (9286,'Agrionemys horsfieldi',' A|Ag|gr|ri|io|on|ne|em|my|ys|s | h|ho|or|rs|sf|fi|ie|el|ld|di|i','Agri','AKRNMSHRSFLT','grio','ield','Agrionemys'),
 (9287,'Agrionemys horsfieldii',' A|Ag|gr|ri|io|on|ne|em|my|ys|s | h|ho|or|rs|sf|fi|ie|el|ld|di|ii|i','Agri','AKRNMSHRSFLT','grio','eldi','Agrionemys'),
 (9288,'Agrionidae',' A|Ag|gr|ri|io|on|ni|id|da|ae|e','Agri','AKRNT','grio','nida','Agrionidae'),
 (9289,'Agrius',' A|Ag|gr|ri|iu|us|s','Agri','AKRS','griu','griu','Agrius'),
 (9290,'Agrius cingulata',' A|Ag|gr|ri|iu|us|s | c|ci|in|ng|gu|ul|la|at|ta|a','Agri','AKRSSNKLT','griu','ulat','Agrius cin'),
 (9291,'Agrius convolvuli',' A|Ag|gr|ri|iu|us|s | c|co|on|nv|vo|ol|lv|vu|ul|li|i','Agri','AKRSKNFLFL','griu','lvul','Agrius con'),
 (9292,'agro-climatic',' a|ag|gr|ro|o-|-c|cl|li|im|ma|at|ti|ic|c','agro','AKRKLMTK','gro-','mati','agro-clima'),
 (9293,'agro-ecological',' a|ag|gr|ro|o-|-e|ec|co|ol|lo|og|gi|ic|ca|al|l','agro','AKRKLJKL','gro-','gica','agro-ecolo'),
 (9294,'agro-ecosystem',' a|ag|gr|ro|o-|-e|ec|co|os|sy|ys|st|te|em|m','agro','AKRKSSTM','gro-','yste','agro-ecosy');
INSERT INTO `m_spelling_dictionary` VALUES  (9295,'agro-ecosystems',' a|ag|gr|ro|o-|-e|ec|co|os|sy|ys|st|te|em|ms|s','agro','AKRKSSTMS','gro-','stem','agro-ecosy'),
 (9296,'agro-industrial',' a|ag|gr|ro|o-|-i|in|nd|du|us|st|tr|ri|ia|al|l','agro','AKRNTSTRL','gro-','tria','agro-indus'),
 (9297,'agro-inoculate',' a|ag|gr|ro|o-|-i|in|no|oc|cu|ul|la|at|te|e','agro','AKRNKLT','gro-','ulat','agro-inocu'),
 (9298,'agro-inoculated',' a|ag|gr|ro|o-|-i|in|no|oc|cu|ul|la|at|te|ed|d','agro','AKRNKLTT','gro-','late','agro-inocu'),
 (9299,'agro-inoculates',' a|ag|gr|ro|o-|-i|in|no|oc|cu|ul|la|at|te|es|s','agro','AKRNKLTS','gro-','late','agro-inocu'),
 (9300,'agro-inoculating',' a|ag|gr|ro|o-|-i|in|no|oc|cu|ul|la|at|ti|in|ng|g','agro','AKRNKLTNK','gro-','atin','agro-inocu'),
 (9301,'agro-pastoral',' a|ag|gr|ro|o-|-p|pa|as|st|to|or|ra|al|l','agro','AKRPSTRL','gro-','tora','agro-pasto'),
 (9302,'agrobacteria',' a|ag|gr|ro|ob|ba|ac|ct|te|er|ri|ia|a','agro','AKRBKTR','grob','teri','agrobacter'),
 (9303,'agrobacterium',' a|ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m','agro','AKRBKTRM','grob','eriu','agrobacter'),
 (9304,'Agrobacterium agile',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ag|gi|il|le|e','Agro','AKRBKTRMJL','grob','agil','Agrobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (9305,'Agrobacterium albilineans',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|al|lb|bi|il|li|in|ne|ea|an|ns|s','Agro','AKRBKTRMLBLNNS','grob','nean','Agrobacter'),
 (9306,'Agrobacterium atlanticum',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|at|tl|la|an|nt|ti|ic|cu|um|m','Agro','AKRBKTRMTLNTKM','grob','ticu','Agrobacter'),
 (9307,'Agrobacterium aurantiacum',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Agro','AKRBKTRMRNXKM','grob','iacu','Agrobacter'),
 (9308,'Agrobacterium ferrugineum',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fe|er|rr|ru|ug|gi|in|ne|eu|um|m','Agro','AKRBKTRMFRJNM','grob','ineu','Agrobacter'),
 (9309,'Agrobacterium gelatinovorum',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ge|el|la|at|ti|in|no|ov|vo|or|ru|um|m','Agro','AKRBKTRMJLTNFRM','grob','voru','Agrobacter'),
 (9310,'Agrobacterium kieliense',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ki|ie|el|li|ie|en|ns|se|e','Agro','AKRBKTRMKLNS','grob','iens','Agrobacter'),
 (9311,'Agrobacterium larrymoorei',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | l|la|ar|rr|ry|ym|mo|oo|or|re|ei|i','Agro','AKRBKTRMLRMR','grob','oore','Agrobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (9312,'Agrobacterium meteori',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|et|te|eo|or|ri|i','Agro','AKRBKTRMMTR','grob','teor','Agrobacter'),
 (9313,'Agrobacterium radiobacter',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ra|ad|di|io|ob|ba|ac|ct|te|er|r','Agro','AKRBKTRMRTBKTR','grob','acte','Agrobacter'),
 (9314,'Agrobacterium rathayi',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ra|at|th|ha|ay|yi|i','Agro','AKRBKTRMR0Y','grob','thay','Agrobacter'),
 (9315,'Agrobacterium rhizogenes',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | r|rh|hi|iz|zo|og|ge|en|ne|es|s','Agro','AKRBKTRMRHSJNS','grob','gene','Agrobacter'),
 (9316,'Agrobacterium rubi',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ru|ub|bi|i','Agro','AKRBKTRMRB','grob',' rub','Agrobacter'),
 (9317,'Agrobacterium sanguineum',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sa|an|ng|gu|ui|in|ne|eu|um|m','Agro','AKRBKTRMSNKNM','grob','ineu','Agrobacter'),
 (9318,'Agrobacterium stellulatum',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | s|st|te|el|ll|lu|ul|la|at|tu|um|m','Agro','AKRBKTRMSTLLTM','grob','latu','Agrobacter'),
 (9319,'Agrobacterium tumefaciens',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|um|me|ef|fa|ac|ci|ie|en|ns|s','Agro','AKRBKTRMTMFSNS','grob','cien','Agrobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (9320,'Agrobacterium vitis',' A|Ag|gr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | v|vi|it|ti|is|s','Agro','AKRBKTRMFTS','grob','viti','Agrobacter'),
 (9321,'agrobactin',' a|ag|gr|ro|ob|ba|ac|ct|ti|in|n','agro','AKRBKTN','grob','acti','agrobactin'),
 (9322,'agrobiological',' a|ag|gr|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','agro','AKRBLJKL','grob','gica','agrobiolog'),
 (9323,'agrobiology',' a|ag|gr|ro|ob|bi|io|ol|lo|og|gy|y','agro','AKRBLJ','grob','olog','agrobiolog'),
 (9324,'Agrocharis pedunculata',' A|Ag|gr|ro|oc|ch|ha|ar|ri|is|s | p|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Agro','AKRXRSPTNKLT','groc','ulat','Agrocharis'),
 (9325,'agrochemical',' a|ag|gr|ro|oc|ch|he|em|mi|ic|ca|al|l','agro','AKRXMKL','groc','mica','agrochemic'),
 (9326,'agrochemicals',' a|ag|gr|ro|oc|ch|he|em|mi|ic|ca|al|ls|s','agro','AKRXMKLS','groc','ical','agrochemic'),
 (9327,'agrocin',' a|ag|gr|ro|oc|ci|in|n','agro','AKRSN','groc','roci','agrocin'),
 (9328,'agrocinopine',' a|ag|gr|ro|oc|ci|in|no|op|pi|in|ne|e','agro','AKRSNPN','groc','opin','agrocinopi'),
 (9329,'agrocinopines',' a|ag|gr|ro|oc|ci|in|no|op|pi|in|ne|es|s','agro','AKRSNPNS','groc','pine','agrocinopi');
INSERT INTO `m_spelling_dictionary` VALUES  (9330,'agroclavine',' a|ag|gr|ro|oc|cl|la|av|vi|in|ne|e','agro','AKRKLFN','groc','avin','agroclavin'),
 (9331,'agroclimatic',' a|ag|gr|ro|oc|cl|li|im|ma|at|ti|ic|c','agro','AKRKLMTK','groc','mati','agroclimat'),
 (9332,'Agrococcus baldri',' A|Ag|gr|ro|oc|co|oc|cc|cu|us|s | b|ba|al|ld|dr|ri|i','Agro','AKRKKKSBLTR','groc','aldr','Agrococcus'),
 (9333,'Agrococcus citreus',' A|Ag|gr|ro|oc|co|oc|cc|cu|us|s | c|ci|it|tr|re|eu|us|s','Agro','AKRKKKSSTRS','groc','treu','Agrococcus'),
 (9334,'Agrococcus jenensis',' A|Ag|gr|ro|oc|co|oc|cc|cu|us|s | j|je|en|ne|en|ns|si|is|s','Agro','AKRKKKSJNNSS','groc','ensi','Agrococcus'),
 (9335,'Agrocybe',' A|Ag|gr|ro|oc|cy|yb|be|e','Agro','AKRSB','groc','ocyb','Agrocybe'),
 (9336,'Agrocybe aegerita',' A|Ag|gr|ro|oc|cy|yb|be|e | a|ae|eg|ge|er|ri|it|ta|a','Agro','AKRSBJRT','groc','erit','Agrocybe a'),
 (9337,'Agrocybe alnetorum',' A|Ag|gr|ro|oc|cy|yb|be|e | a|al|ln|ne|et|to|or|ru|um|m','Agro','AKRSBLNTRM','groc','toru','Agrocybe a'),
 (9338,'Agrocybe chaxingu',' A|Ag|gr|ro|oc|cy|yb|be|e | c|ch|ha|ax|xi|in|ng|gu|u','Agro','AKRSBXKSNK','groc','xing','Agrocybe c');
INSERT INTO `m_spelling_dictionary` VALUES  (9339,'Agrocybe dura',' A|Ag|gr|ro|oc|cy|yb|be|e | d|du|ur|ra|a','Agro','AKRSBTR','groc',' dur','Agrocybe d'),
 (9340,'Agrocybe erebia',' A|Ag|gr|ro|oc|cy|yb|be|e | e|er|re|eb|bi|ia|a','Agro','AKRSBRB','groc','rebi','Agrocybe e'),
 (9341,'Agrocybe firma',' A|Ag|gr|ro|oc|cy|yb|be|e | f|fi|ir|rm|ma|a','Agro','AKRSBFRM','groc','firm','Agrocybe f'),
 (9342,'Agrocybe paludosa',' A|Ag|gr|ro|oc|cy|yb|be|e | p|pa|al|lu|ud|do|os|sa|a','Agro','AKRSBPLTS','groc','udos','Agrocybe p'),
 (9343,'Agrocybe pediades',' A|Ag|gr|ro|oc|cy|yb|be|e | p|pe|ed|di|ia|ad|de|es|s','Agro','AKRSBPTTS','groc','iade','Agrocybe p'),
 (9344,'Agrocybe praecox',' A|Ag|gr|ro|oc|cy|yb|be|e | p|pr|ra|ae|ec|co|ox|x','Agro','AKRSBPRKKS','groc','aeco','Agrocybe p'),
 (9345,'Agrocybe vervacti',' A|Ag|gr|ro|oc|cy|yb|be|e | v|ve|er|rv|va|ac|ct|ti|i','Agro','AKRSBFRFKT','groc','vact','Agrocybe v'),
 (9346,'agroinfection',' a|ag|gr|ro|oi|in|nf|fe|ec|ct|ti|io|on|n','agro','AKRNFKXN','groi','ctio','agroinfect'),
 (9347,'agroinoculate',' a|ag|gr|ro|oi|in|no|oc|cu|ul|la|at|te|e','agro','AKRNKLT','groi','ulat','agroinocul');
INSERT INTO `m_spelling_dictionary` VALUES  (9348,'agroinoculated',' a|ag|gr|ro|oi|in|no|oc|cu|ul|la|at|te|ed|d','agro','AKRNKLTT','groi','late','agroinocul'),
 (9349,'agroinoculates',' a|ag|gr|ro|oi|in|no|oc|cu|ul|la|at|te|es|s','agro','AKRNKLTS','groi','late','agroinocul'),
 (9350,'agroinoculating',' a|ag|gr|ro|oi|in|no|oc|cu|ul|la|at|ti|in|ng|g','agro','AKRNKLTNK','groi','atin','agroinocul'),
 (9351,'agroinoculation',' a|ag|gr|ro|oi|in|no|oc|cu|ul|la|at|ti|io|on|n','agro','AKRNKLXN','groi','atio','agroinocul'),
 (9352,'agromegalic',' a|ag|gr|ro|om|me|eg|ga|al|li|ic|c','agro','AKRMKLK','grom','gali','agromegali'),
 (9353,'agromegalics',' a|ag|gr|ro|om|me|eg|ga|al|li|ic|cs|s','agro','AKRMKLKS','grom','alic','agromegali'),
 (9354,'agromet',' a|ag|gr|ro|om|me|et|t','agro','AKRMT','grom','rome','agromet'),
 (9355,'Agromyces',' A|Ag|gr|ro|om|my|yc|ce|es|s','Agro','AKRMSS','grom','myce','Agromyces'),
 (9356,'Agromyces aurantiacus',' A|Ag|gr|ro|om|my|yc|ce|es|s | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Agro','AKRMSSRNXKS','grom','iacu','Agromyces'),
 (9357,'Agromyces bannaensis',' A|Ag|gr|ro|om|my|yc|ce|es|s | b|ba|an|nn|na|ae|en|ns|si|is|s','Agro','AKRMSSBNNSS','grom','ensi','Agromyces');
INSERT INTO `m_spelling_dictionary` VALUES  (9358,'Agromyces bracchium',' A|Ag|gr|ro|om|my|yc|ce|es|s | b|br|ra|ac|cc|ch|hi|iu|um|m','Agro','AKRMSSBRKXM','grom','chiu','Agromyces'),
 (9359,'Agromyces cerinus',' A|Ag|gr|ro|om|my|yc|ce|es|s | c|ce|er|ri|in|nu|us|s','Agro','AKRMSSSRNS','grom','rinu','Agromyces'),
 (9360,'Agromyces cerinus subsp. cerinus',' A|Ag|gr|ro|om|my|yc|ce|es|s | c|ce|er|ri|in|nu|us|s | s|su|ub|bs|sp|p.|. | c|ce|er|ri|in|nu|us|s','Agro','AKRMSSSRNSSBSPSRNS','grom','rinu','Agromyces'),
 (9361,'Agromyces fucosus',' A|Ag|gr|ro|om|my|yc|ce|es|s | f|fu|uc|co|os|su|us|s','Agro','AKRMSSFKSS','grom','cosu','Agromyces'),
 (9362,'Agromyces luteolus',' A|Ag|gr|ro|om|my|yc|ce|es|s | l|lu|ut|te|eo|ol|lu|us|s','Agro','AKRMSSLTLS','grom','eolu','Agromyces'),
 (9363,'Agromyces mediolanensis',' A|Ag|gr|ro|om|my|yc|ce|es|s | m|me|ed|di|io|ol|la|an|ne|en|ns|si|is|s','Agro','AKRMSSMTLNNSS','grom','ensi','Agromyces'),
 (9364,'Agromyces mediolanus',' A|Ag|gr|ro|om|my|yc|ce|es|s | m|me|ed|di|io|ol|la|an|nu|us|s','Agro','AKRMSSMTLNS','grom','lanu','Agromyces'),
 (9365,'Agromyces ramosum',' A|Ag|gr|ro|om|my|yc|ce|es|s | r|ra|am|mo|os|su|um|m','Agro','AKRMSSRMSM','grom','mosu','Agromyces');
INSERT INTO `m_spelling_dictionary` VALUES  (9366,'Agromyces ramosus',' A|Ag|gr|ro|om|my|yc|ce|es|s | r|ra|am|mo|os|su|us|s','Agro','AKRMSSRMSS','grom','mosu','Agromyces'),
 (9367,'Agromyces rhizospherae',' A|Ag|gr|ro|om|my|yc|ce|es|s | r|rh|hi|iz|zo|os|sp|ph|he|er|ra|ae|e','Agro','AKRMSSRHSSFR','grom','hera','Agromyces'),
 (9368,'Agromyces succinolyticus',' A|Ag|gr|ro|om|my|yc|ce|es|s | s|su|uc|cc|ci|in|no|ol|ly|yt|ti|ic|cu|us|s','Agro','AKRMSSSKSNLTKS','grom','ticu','Agromyces'),
 (9369,'Agromyzidae',' A|Ag|gr|ro|om|my|yz|zi|id|da|ae|e','Agro','AKRMST','grom','zida','Agromyzida'),
 (9370,'agronomic',' a|ag|gr|ro|on|no|om|mi|ic|c','agro','AKRNMK','gron','nomi','agronomic'),
 (9371,'agronomical',' a|ag|gr|ro|on|no|om|mi|ic|ca|al|l','agro','AKRNMKL','gron','mica','agronomica'),
 (9372,'agronomist',' a|ag|gr|ro|on|no|om|mi|is|st|t','agro','AKRNMST','gron','omis','agronomist'),
 (9373,'agronomists',' a|ag|gr|ro|on|no|om|mi|is|st|ts|s','agro','AKRNMSTS','gron','mist','agronomist'),
 (9374,'agronomy',' a|ag|gr|ro|on|no|om|my|y','agro','AKRNM','gron','onom','agronomy'),
 (9375,'agropastoral',' a|ag|gr|ro|op|pa|as|st|to|or|ra|al|l','agro','AKRPSTRL','grop','tora','agropastor');
INSERT INTO `m_spelling_dictionary` VALUES  (9376,'agropine',' a|ag|gr|ro|op|pi|in|ne|e','agro','AKRPN','grop','opin','agropine'),
 (9377,'agropinic',' a|ag|gr|ro|op|pi|in|ni|ic|c','agro','AKRPNK','grop','pini','agropinic'),
 (9378,'agropinic acid',' a|ag|gr|ro|op|pi|in|ni|ic|c | a|ac|ci|id|d','agro','AKRPNKST','grop',' aci','agropinic'),
 (9379,'agropinic acid permease',' a|ag|gr|ro|op|pi|in|ni|ic|c | a|ac|ci|id|d | p|pe|er|rm|me|ea|as|se|e','agro','AKRPNKSTPRMS','grop','meas','agropinic'),
 (9380,'agropinic acid permeases',' a|ag|gr|ro|op|pi|in|ni|ic|c | a|ac|ci|id|d | p|pe|er|rm|me|ea|as|se|es|s','agro','AKRPNKSTPRMSS','grop','ease','agropinic'),
 (9381,'Agropyron',' A|Ag|gr|ro|op|py|yr|ro|on|n','Agro','AKRPRN','grop','pyro','Agropyron'),
 (9382,'Agropyron cristatum',' A|Ag|gr|ro|op|py|yr|ro|on|n | c|cr|ri|is|st|ta|at|tu|um|m','Agro','AKRPRNKRSTTM','grop','tatu','Agropyron'),
 (9383,'Agropyron desertorum',' A|Ag|gr|ro|op|py|yr|ro|on|n | d|de|es|se|er|rt|to|or|ru|um|m','Agro','AKRPRNTSRTRM','grop','toru','Agropyron'),
 (9384,'Agropyron elongatum',' A|Ag|gr|ro|op|py|yr|ro|on|n | e|el|lo|on|ng|ga|at|tu|um|m','Agro','AKRPRNLNKTM','grop','gatu','Agropyron');
INSERT INTO `m_spelling_dictionary` VALUES  (9385,'Agropyron intermedium',' A|Ag|gr|ro|op|py|yr|ro|on|n | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Agro','AKRPRNNTRMTM','grop','ediu','Agropyron'),
 (9386,'Agropyron junceum',' A|Ag|gr|ro|op|py|yr|ro|on|n | j|ju|un|nc|ce|eu|um|m','Agro','AKRPRNJNSM','grop','nceu','Agropyron'),
 (9387,'Agropyron repens',' A|Ag|gr|ro|op|py|yr|ro|on|n | r|re|ep|pe|en|ns|s','Agro','AKRPRNRPNS','grop','epen','Agropyron'),
 (9388,'Agropyron smithii',' A|Ag|gr|ro|op|py|yr|ro|on|n | s|sm|mi|it|th|hi|ii|i','Agro','AKRPRNSM0','grop','ithi','Agropyron'),
 (9389,'Agropyron spicatum',' A|Ag|gr|ro|op|py|yr|ro|on|n | s|sp|pi|ic|ca|at|tu|um|m','Agro','AKRPRNSPKTM','grop','catu','Agropyron'),
 (9390,'agrose',' a|ag|gr|ro|os|se|e','agro','AKRS','gros','gros','agrose'),
 (9391,'agrosil',' a|ag|gr|ro|os|si|il|l','agro','AKRSL','gros','rosi','agrosil'),
 (9392,'Agrostemma',' A|Ag|gr|ro|os|st|te|em|mm|ma|a','Agro','AKRSTM','gros','temm','Agrostemma'),
 (9393,'Agrostemma githago',' A|Ag|gr|ro|os|st|te|em|mm|ma|a | g|gi|it|th|ha|ag|go|o','Agro','AKRSTMJ0K','gros','thag','Agrostemma'),
 (9394,'Agrostis',' A|Ag|gr|ro|os|st|ti|is|s','Agro','AKRSTS','gros','osti','Agrostis');
INSERT INTO `m_spelling_dictionary` VALUES  (9395,'Agrostis avenacea',' A|Ag|gr|ro|os|st|ti|is|s | a|av|ve|en|na|ac|ce|ea|a','Agro','AKRSTSFNS','gros','nace','Agrostis a'),
 (9396,'Agrostis canina',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|an|ni|in|na|a','Agro','AKRSTSKNN','gros','anin','Agrostis c'),
 (9397,'Agrostis canina ssp. canina',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|an|ni|in|na|a | s|ss|sp|p.|. | c|ca|an|ni|in|na|a','Agro','AKRSTSKNNSPKNN','gros','anin','Agrostis c'),
 (9398,'Agrostis canina ssp. montana',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|an|ni|in|na|a | s|ss|sp|p.|. | m|mo|on|nt|ta|an|na|a','Agro','AKRSTSKNNSPMNTN','gros','ntan','Agrostis c'),
 (9399,'Agrostis canina subsp. canina',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|an|ni|in|na|a | s|su|ub|bs|sp|p.|. | c|ca|an|ni|in|na|a','Agro','AKRSTSKNNSBSPKNN','gros','anin','Agrostis c'),
 (9400,'Agrostis canina subsp. montana',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|an|ni|in|na|a | s|su|ub|bs|sp|p.|. | m|mo|on|nt|ta|an|na|a','Agro','AKRSTSKNNSBSPMNTN','gros','ntan','Agrostis c'),
 (9401,'Agrostis canina subspecies canina',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|an|ni|in|na|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|an|ni|in|na|a','Agro','AKRSTSKNNSBSPSSKNN','gros','anin','Agrostis c');
INSERT INTO `m_spelling_dictionary` VALUES  (9402,'Agrostis canina subspecies montana',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|an|ni|in|na|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mo|on|nt|ta|an|na|a','Agro','AKRSTSKNNSBSPSSMNTN','gros','ntan','Agrostis c'),
 (9403,'Agrostis capillaris',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Agro','AKRSTSKPLRS','gros','lari','Agrostis c'),
 (9404,'Agrostis castellana',' A|Ag|gr|ro|os|st|ti|is|s | c|ca|as|st|te|el|ll|la|an|na|a','Agro','AKRSTSKSTLN','gros','llan','Agrostis c'),
 (9405,'Agrostis festuca',' A|Ag|gr|ro|os|st|ti|is|s | f|fe|es|st|tu|uc|ca|a','Agro','AKRSTSFSTK','gros','stuc','Agrostis f'),
 (9406,'Agrostis palustris',' A|Ag|gr|ro|os|st|ti|is|s | p|pa|al|lu|us|st|tr|ri|is|s','Agro','AKRSTSPLSTRS','gros','stri','Agrostis p'),
 (9407,'Agrostis stolonifera',' A|Ag|gr|ro|os|st|ti|is|s | s|st|to|ol|lo|on|ni|if|fe|er|ra|a','Agro','AKRSTSSTLNFR','gros','ifer','Agrostis s'),
 (9408,'Agrostis stolonifera var. palustris',' A|Ag|gr|ro|os|st|ti|is|s | s|st|to|ol|lo|on|ni|if|fe|er|ra|a | v|va|ar|r.|. | p|pa|al|lu|us|st|tr|ri|is|s','Agro','AKRSTSSTLNFRFRPLSTRS','gros','stri','Agrostis s'),
 (9409,'Agrostis stolonifera varietas palustris',' A|Ag|gr|ro|os|st|ti|is|s | s|st|to|ol|lo|on|ni|if|fe|er|ra|a | v|va|ar|ri|ie|et|ta|as|s | p|pa|al|lu|us|st|tr|ri|is|s','Agro','AKRSTSSTLNFRFRTSPLSTRS','gros','stri','Agrostis s');
INSERT INTO `m_spelling_dictionary` VALUES  (9410,'Agrostis tenuis',' A|Ag|gr|ro|os|st|ti|is|s | t|te|en|nu|ui|is|s','Agro','AKRSTSTNS','gros','enui','Agrostis t'),
 (9411,'Agrotis',' A|Ag|gr|ro|ot|ti|is|s','Agro','AKRTS','grot','roti','Agrotis'),
 (9412,'Agrotis ipsilon',' A|Ag|gr|ro|ot|ti|is|s | i|ip|ps|si|il|lo|on|n','Agro','AKRTSPSLN','grot','silo','Agrotis ip'),
 (9413,'aground',' a|ag|gr|ro|ou|un|nd|d','agro','AKRNT','grou','roun','aground'),
 (9414,'Agroxone',' A|Ag|gr|ro|ox|xo|on|ne|e','Agro','AKRKSN','grox','oxon','Agroxone'),
 (9415,'Agroxones',' A|Ag|gr|ro|ox|xo|on|ne|es|s','Agro','AKRKSNS','grox','xone','Agroxones'),
 (9416,'agrypnodal coma',' a|ag|gr|ry|yp|pn|no|od|da|al|l | c|co|om|ma|a','agry','AKRPNTLKM','gryp',' com','agrypnodal'),
 (9417,'agrypnodal comas',' a|ag|gr|ry|yp|pn|no|od|da|al|l | c|co|om|ma|as|s','agry','AKRPNTLKMS','gryp','coma','agrypnodal'),
 (9418,'agrypnode',' a|ag|gr|ry|yp|pn|no|od|de|e','agry','AKRPNT','gryp','pnod','agrypnode'),
 (9419,'agrypnotic',' a|ag|gr|ry|yp|pn|no|ot|ti|ic|c','agry','AKRPNTK','gryp','noti','agrypnotic'),
 (9420,'AGS',' A|AG|GS|S','AGS','AKS','GS','AGS','AGS');
INSERT INTO `m_spelling_dictionary` VALUES  (9421,'AGS\'s','','','',NULL,NULL,''),
 (9422,'AGSs',' A|AG|GS|Ss|s','AGSs','AKS','GSs','AGSs','AGSs'),
 (9423,'AGT',' A|AG|GT|T','AGT','AKT','GT','AGT','AGT'),
 (9424,'AGT\'s','','','',NULL,NULL,''),
 (9425,'AGTRAP',' A|AG|GT|TR|RA|AP|P','AGTR','AKTRP','GTRA','GTRA','AGTRAP'),
 (9426,'AGTs',' A|AG|GT|Ts|s','AGTs','AKTS','GTs','AGTs','AGTs'),
 (9427,'agua',' a|ag|gu|ua|a','agua','AK','gua','agua','agua'),
 (9428,'agua toad',' a|ag|gu|ua|a | t|to|oa|ad|d','agua','AKTT','gua',' toa','agua toad'),
 (9429,'agua toads',' a|ag|gu|ua|a | t|to|oa|ad|ds|s','agua','AKTTS','gua','toad','agua toads'),
 (9430,'aguacate virus',' a|ag|gu|ua|ac|ca|at|te|e | v|vi|ir|ru|us|s','agua','AKKTFRS','guac','viru','aguacate v'),
 (9431,'aguacate viruses',' a|ag|gu|ua|ac|ca|at|te|e | v|vi|ir|ru|us|se|es|s','agua','AKKTFRSS','guac','ruse','aguacate v'),
 (9432,'aguas',' a|ag|gu|ua|as|s','agua','AKS','guas','agua','aguas'),
 (9433,'ague',' a|ag|gu|ue|e','ague','AK','gue','ague','ague'),
 (9434,'agues',' a|ag|gu|ue|es|s','ague','AKS','gues','ague','agues');
INSERT INTO `m_spelling_dictionary` VALUES  (9435,'AGUS',' A|AG|GU|US|S','AGUS','AKS','GUS','AGUS','AGUS'),
 (9436,'agyria',' a|ag|gy|yr|ri|ia|a','agyr','AJR','gyri','gyri','agyria'),
 (9437,'agyric',' a|ag|gy|yr|ri|ic|c','agyr','AJRK','gyri','gyri','agyric'),
 (9438,'ah',' a|ah|h','ah','A','h','ah','ah'),
 (9439,'ah\'s','','','',NULL,NULL,''),
 (9440,'AHA',' A|AH|HA|A','AHA','AH','HA','AHA','AHA'),
 (9441,'AHA\'s','','','',NULL,NULL,''),
 (9442,'ahanon',' a|ah|ha|an|no|on|n','ahan','AHNN','hano','hano','ahanon'),
 (9443,'ahaptoglobinaemia',' a|ah|ha|ap|pt|to|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','ahap','AHPTKLBNM','hapt','aemi','ahaptoglob'),
 (9444,'ahaptoglobinemia',' a|ah|ha|ap|pt|to|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','ahap','AHPTKLBNM','hapt','nemi','ahaptoglob'),
 (9445,'AHAs',' A|AH|HA|As|s','AHAs','AHS','HAs','AHAs','AHAs'),
 (9446,'ahead',' a|ah|he|ea|ad|d','ahea','AHT','head','ahea','ahead'),
 (9447,'ahead of',' a|ah|he|ea|ad|d | o|of|f','ahea','AHTF','head','ad o','ahead of'),
 (9448,'AHF',' A|AH|HF|F','AHF','AF','HF','AHF','AHF'),
 (9449,'AHF\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (9450,'AHFs',' A|AH|HF|Fs|s','AHFs','AFS','HFs','AHFs','AHFs'),
 (9451,'AHG',' A|AH|HG|G','AHG','AK','HG','AHG','AHG'),
 (9452,'AHG\'s','','','',NULL,NULL,''),
 (9453,'AHGs',' A|AH|HG|Gs|s','AHGs','AKS','HGs','AHGs','AHGs'),
 (9454,'AHH',' A|AH|HH|H','AHH','A','HH','AHH','AHH'),
 (9455,'ahistoric',' a|ah|hi|is|st|to|or|ri|ic|c','ahis','AHSTRK','hist','tori','ahistoric'),
 (9456,'ahistorical',' a|ah|hi|is|st|to|or|ri|ic|ca|al|l','ahis','AHSTRKL','hist','rica','ahistorica'),
 (9457,'Ahmadi',' A|Ah|hm|ma|ad|di|i','Ahma','AMT','hmad','hmad','Ahmadi'),
 (9458,'AHMHA',' A|AH|HM|MH|HA|A','AHMH','AMH','HMHA','AHMH','AHMHA'),
 (9459,'Ahnfeltia',' A|Ah|hn|nf|fe|el|lt|ti|ia|a','Ahnf','ANFLX','hnfe','elti','Ahnfeltia'),
 (9460,'Ahnfeltia concinna',' A|Ah|hn|nf|fe|el|lt|ti|ia|a | c|co|on|nc|ci|in|nn|na|a','Ahnf','ANFLXKNSN','hnfe','cinn','Ahnfeltia'),
 (9461,'Ahnfeltia durvillaei',' A|Ah|hn|nf|fe|el|lt|ti|ia|a | d|du|ur|rv|vi|il|ll|la|ae|ei|i','Ahnf','ANFLXTRFL','hnfe','llae','Ahnfeltia'),
 (9462,'Ahnfeltia fastigiata',' A|Ah|hn|nf|fe|el|lt|ti|ia|a | f|fa|as|st|ti|ig|gi|ia|at|ta|a','Ahnf','ANFLXFSTJT','hnfe','giat','Ahnfeltia');
INSERT INTO `m_spelling_dictionary` VALUES  (9463,'Ahnfeltia plicata',' A|Ah|hn|nf|fe|el|lt|ti|ia|a | p|pl|li|ic|ca|at|ta|a','Ahnf','ANFLXPLKT','hnfe','icat','Ahnfeltia'),
 (9464,'Ahnfeltia tobuchiensis',' A|Ah|hn|nf|fe|el|lt|ti|ia|a | t|to|ob|bu|uc|ch|hi|ie|en|ns|si|is|s','Ahnf','ANFLXTBXNSS','hnfe','ensi','Ahnfeltia'),
 (9465,'Ahnfeltiopsis',' A|Ah|hn|nf|fe|el|lt|ti|io|op|ps|si|is|s','Ahnf','ANFLXPSS','hnfe','opsi','Ahnfeltiop'),
 (9466,'Ahnfeltiopsis linearis',' A|Ah|hn|nf|fe|el|lt|ti|io|op|ps|si|is|s | l|li|in|ne|ea|ar|ri|is|s','Ahnf','ANFLXPSSLNRS','hnfe','eari','Ahnfeltiop'),
 (9467,'AHO',' A|AH|HO|O','AHO','AH','HO','AHO','AHO'),
 (9468,'AHO\'s','','','',NULL,NULL,''),
 (9469,'AHOs',' A|AH|HO|Os|s','AHOs','AHS','HOs','AHOs','AHOs'),
 (9470,'AHP',' A|AH|HP|P','AHP','AP','HP','AHP','AHP'),
 (9471,'AHP\'s','','','',NULL,NULL,''),
 (9472,'ahpatinin',' a|ah|hp|pa|at|ti|in|ni|in|n','ahpa','APTNN','hpat','tini','ahpatinin'),
 (9473,'ahpatinins',' a|ah|hp|pa|at|ti|in|ni|in|ns|s','ahpa','APTNNS','hpat','inin','ahpatinins'),
 (9474,'AHPrBP',' A|AH|HP|Pr|rB|BP|P','AHPr','APRBP','HPrB','HPrB','AHPrBP');
INSERT INTO `m_spelling_dictionary` VALUES  (9475,'AHPs',' A|AH|HP|Ps|s','AHPs','APS','HPs','AHPs','AHPs'),
 (9476,'AhR',' A|Ah|hR|R','AhR','AR','hR','AhR','AhR'),
 (9477,'AhR\'s','','','',NULL,NULL,''),
 (9478,'AhRs',' A|Ah|hR|Rs|s','AhRs','ARS','hRs','AhRs','AhRs'),
 (9479,'ahs',' a|ah|hs|s','ahs','AS','hs','ahs','ahs'),
 (9480,'ahuehuete',' a|ah|hu|ue|eh|hu|ue|et|te|e','ahue','AHHT','hueh','huet','ahuehuete'),
 (9481,'ahuehuetes',' a|ah|hu|ue|eh|hu|ue|et|te|es|s','ahue','AHHTS','hueh','uete','ahuehuetes'),
 (9482,'Ahumada',' A|Ah|hu|um|ma|ad|da|a','Ahum','AHMT','huma','umad','Ahumada'),
 (9483,'Ahumada-Del Castillo syndrome',' A|Ah|hu|um|ma|ad|da|a-|-D|De|el|l | C|Ca|as|st|ti|il|ll|lo|o | s|sy|yn|nd|dr|ro|om|me|e','Ahum','AHMTTLKSTLSNTRM','huma','drom','Ahumada-De'),
 (9484,'Ahumadas',' A|Ah|hu|um|ma|ad|da|as|s','Ahum','AHMTS','huma','mada','Ahumadas'),
 (9485,'AI',' A|AI|I','AI','A','I','AI','AI'),
 (9486,'AI\'s','','','',NULL,NULL,''),
 (9487,'AIA',' A|AI|IA|A','AIA','A','IA','AIA','AIA'),
 (9488,'AIA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (9489,'AIAs',' A|AI|IA|As|s','AIAs','AS','IAs','AIAs','AIAs'),
 (9490,'AIB',' A|AI|IB|B','AIB','AB','IB','AIB','AIB'),
 (9491,'AIB\'s','','','',NULL,NULL,''),
 (9492,'aibellin',' a|ai|ib|be|el|ll|li|in|n','aibe','ABLN','ibel','elli','aibellin'),
 (9493,'AIBs',' A|AI|IB|Bs|s','AIBs','ABS','IBs','AIBs','AIBs'),
 (9494,'AIC',' A|AI|IC|C','AIC','AK','IC','AIC','AIC'),
 (9495,'aicamine',' a|ai|ic|ca|am|mi|in|ne|e','aica','AKMN','icam','amin','aicamine'),
 (9496,'AICAR',' A|AI|IC|CA|AR|R','AICA','AKR','ICAR','AICA','AICAR'),
 (9497,'AICAR transformylase',' A|AI|IC|CA|AR|R | t|tr|ra|an|ns|sf|fo|or|rm|my|yl|la|as|se|e','AICA','AKRTRNSFRMLS','ICAR','ylas','AICAR tran'),
 (9498,'Aicardi',' A|Ai|ic|ca|ar|rd|di|i','Aica','AKRT','icar','card','Aicardi'),
 (9499,'Aicardi syndrome',' A|Ai|ic|ca|ar|rd|di|i | s|sy|yn|nd|dr|ro|om|me|e','Aica','AKRTSNTRM','icar','drom','Aicardi sy'),
 (9500,'Aicardi\'s syndrome','','','',NULL,NULL,''),
 (9501,'Aicardis',' A|Ai|ic|ca|ar|rd|di|is|s','Aica','AKRTS','icar','ardi','Aicardis'),
 (9502,'AICARTFase',' A|AI|IC|CA|AR|RT|TF|Fa|as|se|e','AICA','AKRTFS','ICAR','TFas','AICARTFase');
INSERT INTO `m_spelling_dictionary` VALUES  (9503,'AICD',' A|AI|IC|CD|D','AICD','AKT','ICD','AICD','AICD'),
 (9504,'AICD\'s','','','',NULL,NULL,''),
 (9505,'AICDs',' A|AI|IC|CD|Ds|s','AICD','AKTS','ICDs','AICD','AICDs'),
 (9506,'Aichi',' A|Ai|ic|ch|hi|i','Aich','AX','ichi','Aich','Aichi'),
 (9507,'Aichi virus',' A|Ai|ic|ch|hi|i | v|vi|ir|ru|us|s','Aich','AXFRS','ichi','viru','Aichi viru'),
 (9508,'Aichi viruses',' A|Ai|ic|ch|hi|i | v|vi|ir|ru|us|se|es|s','Aich','AXFRSS','ichi','ruse','Aichi viru'),
 (9509,'aichmophobia',' a|ai|ic|ch|hm|mo|op|ph|ho|ob|bi|ia|a','aich','AXMFB','ichm','hobi','aichmophob'),
 (9510,'aid',' a|ai|id|d','aid','AT','id','aid','aid'),
 (9511,'aid to blind',' a|ai|id|d | t|to|o | b|bl|li|in|nd|d','aid','ATTBLNT','id t','blin','aid to bli'),
 (9512,'Aid to Dependent Children',' A|Ai|id|d | t|to|o | D|De|ep|pe|en|nd|de|en|nt|t | C|Ch|hi|il|ld|dr|re|en|n','Aid','ATTTPNTNTXLTRN','id t','ldre','Aid to Dep'),
 (9513,'Aid to Families with Dependent Children',' A|Ai|id|d | t|to|o | F|Fa|am|mi|il|li|ie|es|s | w|wi|it|th|h | D|De|ep|pe|en|nd|de|en|nt|t | C|Ch|hi|il|ld|dr|re|en|n','Aid','ATTFMLSW0TPNTNTXLTRN','id t','ldre','Aid to Fam'),
 (9514,'aide',' a|ai|id|de|e','aide','AT','ide','aide','aide');
INSERT INTO `m_spelling_dictionary` VALUES  (9515,'aide-de-camp',' a|ai|id|de|e-|-d|de|e-|-c|ca|am|mp|p','aide','ATTKMP','ide-','-cam','aide-de-ca'),
 (9516,'aided',' a|ai|id|de|ed|d','aide','ATT','ided','aide','aided'),
 (9517,'aides',' a|ai|id|de|es|s','aide','ATS','ides','aide','aides'),
 (9518,'aiding',' a|ai|id|di|in|ng|g','aidi','ATNK','idin','idin','aiding'),
 (9519,'AIDP',' A|AI|ID|DP|P','AIDP','ATP','IDP','AIDP','AIDP'),
 (9520,'AIDP\'s','','','',NULL,NULL,''),
 (9521,'AIDPs',' A|AI|ID|DP|Ps|s','AIDP','ATPS','IDPs','AIDP','AIDPs'),
 (9522,'AIDS',' A|AI|ID|DS|S','AIDS','ATS','IDS','AIDS','AIDS'),
 (9523,'AIDS associated Kaposi\'s sarcoma','','','',NULL,NULL,''),
 (9524,'AIDS dementia complex',' A|AI|ID|DS|S | d|de|em|me|en|nt|ti|ia|a | c|co|om|mp|pl|le|ex|x','AIDS','ATSTMNXKMPLKS','IDS','mple','AIDS demen'),
 (9525,'AIDS dementia complexes',' A|AI|ID|DS|S | d|de|em|me|en|nt|ti|ia|a | c|co|om|mp|pl|le|ex|xe|es|s','AIDS','ATSTMNXKMPLKSS','IDS','lexe','AIDS demen'),
 (9526,'AIDS encephalopathy',' A|AI|ID|DS|S | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','AIDS','ATSNSFLP0','IDS','path','AIDS encep'),
 (9527,'AIDS related complex',' A|AI|ID|DS|S | r|re|el|la|at|te|ed|d | c|co|om|mp|pl|le|ex|x','AIDS','ATSRLTTKMPLKS','IDS','mple','AIDS relat');
INSERT INTO `m_spelling_dictionary` VALUES  (9528,'AIDS virus',' A|AI|ID|DS|S | v|vi|ir|ru|us|s','AIDS','ATSFRS','IDS','viru','AIDS virus'),
 (9529,'AIDS wasting syndrome',' A|AI|ID|DS|S | w|wa|as|st|ti|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','AIDS','ATSWSTNKSNTRM','IDS','drom','AIDS wasti'),
 (9530,'AIDS-associated Burkitt\'s CL','','','',NULL,NULL,''),
 (9531,'AIDS-associated Burkitt\'s lymphoma cell line','','','',NULL,NULL,''),
 (9532,'AIDS-associated Burkitt\'s lymphoma cell lines','','','',NULL,NULL,''),
 (9533,'AIDS-associated Kaposi\'s sarcoma','','','',NULL,NULL,''),
 (9534,'AIDS-dementia complex',' A|AI|ID|DS|S-|-d|de|em|me|en|nt|ti|ia|a | c|co|om|mp|pl|le|ex|x','AIDS','ATSTMNXKMPLKS','IDS-','mple','AIDS-demen'),
 (9535,'AIDS-dementia complexes',' A|AI|ID|DS|S-|-d|de|em|me|en|nt|ti|ia|a | c|co|om|mp|pl|le|ex|xe|es|s','AIDS','ATSTMNXKMPLKSS','IDS-','lexe','AIDS-demen'),
 (9536,'AIDS-KS',' A|AI|ID|DS|S-|-K|KS|S','AIDS','ATSKS','IDS-','DS-K','AIDS-KS'),
 (9537,'AIDS-related',' A|AI|ID|DS|S-|-r|re|el|la|at|te|ed|d','AIDS','ATSRLTT','IDS-','late','AIDS-relat'),
 (9538,'AIDS-related complex',' A|AI|ID|DS|S-|-r|re|el|la|at|te|ed|d | c|co|om|mp|pl|le|ex|x','AIDS','ATSRLTTKMPLKS','IDS-','mple','AIDS-relat');
INSERT INTO `m_spelling_dictionary` VALUES  (9539,'AIDS-related lymphoma',' A|AI|ID|DS|S-|-r|re|el|la|at|te|ed|d | l|ly|ym|mp|ph|ho|om|ma|a','AIDS','ATSRLTTLMFM','IDS-','phom','AIDS-relat'),
 (9540,'AIDS-related lymphomas',' A|AI|ID|DS|S-|-r|re|el|la|at|te|ed|d | l|ly|ym|mp|ph|ho|om|ma|as|s','AIDS','ATSRLTTLMFMS','IDS-','homa','AIDS-relat'),
 (9541,'AIDS-spectrum',' A|AI|ID|DS|S-|-s|sp|pe|ec|ct|tr|ru|um|m','AIDS','ATSSPKTRM','IDS-','ctru','AIDS-spect'),
 (9542,'AIEOP',' A|AI|IE|EO|OP|P','AIEO','AP','IEOP','AIEO','AIEOP'),
 (9543,'aigialosaur',' a|ai|ig|gi|ia|al|lo|os|sa|au|ur|r','aigi','AJLSR','igia','osau','aigialosau'),
 (9544,'aigialosaurs',' a|ai|ig|gi|ia|al|lo|os|sa|au|ur|rs|s','aigi','AJLSRS','igia','saur','aigialosau'),
 (9545,'aiguille',' a|ai|ig|gu|ui|il|ll|le|e','aigu','AKL','igui','uill','aiguille'),
 (9546,'aiguilles',' a|ai|ig|gu|ui|il|ll|le|es|s','aigu','AKLS','igui','ille','aiguilles'),
 (9547,'AIH',' A|AI|IH|H','AIH','A','IH','AIH','AIH'),
 (9548,'AIH\'s','','','',NULL,NULL,''),
 (9549,'AIHA',' A|AI|IH|HA|A','AIHA','AH','IHA','AIHA','AIHA');
INSERT INTO `m_spelling_dictionary` VALUES  (9550,'AIHA\'s','','','',NULL,NULL,''),
 (9551,'AIHAs',' A|AI|IH|HA|As|s','AIHA','AHS','IHAs','AIHA','AIHAs'),
 (9552,'AIHs',' A|AI|IH|Hs|s','AIHs','AS','IHs','AIHs','AIHs'),
 (9553,'aikido',' a|ai|ik|ki|id|do|o','aiki','AKT','ikid','ikid','aikido'),
 (9554,'ail',' a|ai|il|l','ail','AL','il','ail','ail'),
 (9555,'ailanthinone',' a|ai|il|la|an|nt|th|hi|in|no|on|ne|e','aila','ALN0NN','ilan','inon','ailanthino'),
 (9556,'Ailanthus',' A|Ai|il|la|an|nt|th|hu|us|s','Aila','ALN0S','ilan','nthu','Ailanthus'),
 (9557,'Ailanthus altissima',' A|Ai|il|la|an|nt|th|hu|us|s | a|al|lt|ti|is|ss|si|im|ma|a','Aila','ALN0SLTSM','ilan','ssim','Ailanthus'),
 (9558,'Ailanthus excelsa',' A|Ai|il|la|an|nt|th|hu|us|s | e|ex|xc|ce|el|ls|sa|a','Aila','ALN0SKSSLS','ilan','cels','Ailanthus'),
 (9559,'Ailanthus glandulosa',' A|Ai|il|la|an|nt|th|hu|us|s | g|gl|la|an|nd|du|ul|lo|os|sa|a','Aila','ALN0SKLNTLS','ilan','ulos','Ailanthus'),
 (9560,'Ailanthus grandis',' A|Ai|il|la|an|nt|th|hu|us|s | g|gr|ra|an|nd|di|is|s','Aila','ALN0SKRNTS','ilan','andi','Ailanthus'),
 (9561,'Ailanthus integrifolia',' A|Ai|il|la|an|nt|th|hu|us|s | i|in|nt|te|eg|gr|ri|if|fo|ol|li|ia|a','Aila','ALN0SNTKRFL','ilan','foli','Ailanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (9562,'ailanthus moth',' a|ai|il|la|an|nt|th|hu|us|s | m|mo|ot|th|h','aila','ALN0SM0','ilan',' mot','ailanthus'),
 (9563,'ailanthus moths',' a|ai|il|la|an|nt|th|hu|us|s | m|mo|ot|th|hs|s','aila','ALN0SM0S','ilan','moth','ailanthus'),
 (9564,'ailanthuses',' a|ai|il|la|an|nt|th|hu|us|se|es|s','aila','ALN0SS','ilan','huse','ailanthuse'),
 (9565,'AILD',' A|AI|IL|LD|D','AILD','ALT','ILD','AILD','AILD'),
 (9566,'AILD\'s','','','',NULL,NULL,''),
 (9567,'AILDs',' A|AI|IL|LD|Ds|s','AILD','ALTS','ILDs','AILD','AILDs'),
 (9568,'ailed',' a|ai|il|le|ed|d','aile','ALT','iled','aile','ailed'),
 (9569,'aileron',' a|ai|il|le|er|ro|on|n','aile','ALRN','iler','lero','aileron'),
 (9570,'ailerons',' a|ai|il|le|er|ro|on|ns|s','aile','ALRNS','iler','eron','ailerons'),
 (9571,'ailing',' a|ai|il|li|in|ng|g','aili','ALNK','ilin','ilin','ailing'),
 (9572,'ailment',' a|ai|il|lm|me|en|nt|t','ailm','ALMNT','ilme','lmen','ailment'),
 (9573,'ailments',' a|ai|il|lm|me|en|nt|ts|s','ailm','ALMNTS','ilme','ment','ailments'),
 (9574,'ails',' a|ai|il|ls|s','ails','ALS','ils','ails','ails');
INSERT INTO `m_spelling_dictionary` VALUES  (9575,'ailurophilia',' a|ai|il|lu|ur|ro|op|ph|hi|il|li|ia|a','ailu','ALRFL','ilur','hili','ailurophil'),
 (9576,'ailurophobia',' a|ai|il|lu|ur|ro|op|ph|ho|ob|bi|ia|a','ailu','ALRFB','ilur','hobi','ailurophob'),
 (9577,'Ailuropoda',' A|Ai|il|lu|ur|ro|op|po|od|da|a','Ailu','ALRPT','ilur','opod','Ailuropoda'),
 (9578,'Ailuropoda melanoleuca',' A|Ai|il|lu|ur|ro|op|po|od|da|a | m|me|el|la|an|no|ol|le|eu|uc|ca|a','Ailu','ALRPTMLNLK','ilur','leuc','Ailuropoda'),
 (9579,'Ailurus',' A|Ai|il|lu|ur|ru|us|s','Ailu','ALRS','ilur','luru','Ailurus'),
 (9580,'Ailurus fulgens fulgens',' A|Ai|il|lu|ur|ru|us|s | f|fu|ul|lg|ge|en|ns|s | f|fu|ul|lg|ge|en|ns|s','Ailu','ALRSFLJNSFLJNS','ilur','lgen','Ailurus fu'),
 (9581,'aim',' a|ai|im|m','aim','AM','im','aim','aim'),
 (9582,'Aimax',' A|Ai|im|ma|ax|x','Aima','AMKS','imax','Aima','Aimax'),
 (9583,'Aimaxes',' A|Ai|im|ma|ax|xe|es|s','Aima','AMKSS','imax','maxe','Aimaxes'),
 (9584,'aimed',' a|ai|im|me|ed|d','aime','AMT','imed','aime','aimed'),
 (9585,'AImIm',' A|AI|Im|mI|Im|m','AImI','AMM','ImIm','AImI','AImIm');
INSERT INTO `m_spelling_dictionary` VALUES  (9586,'aiming',' a|ai|im|mi|in|ng|g','aimi','AMNK','imin','imin','aiming'),
 (9587,'aimless',' a|ai|im|ml|le|es|ss|s','aiml','AMLS','imle','mles','aimless'),
 (9588,'aimlessness',' a|ai|im|ml|le|es|ss|sn|ne|es|ss|s','aiml','AMLSNS','imle','snes','aimlessnes'),
 (9589,'aims',' a|ai|im|ms|s','aims','AMS','ims','aims','aims'),
 (9590,'AIN',' A|AI|IN|N','AIN','AN','IN','AIN','AIN'),
 (9591,'AIN\'s','','','',NULL,NULL,''),
 (9592,'ainhum',' a|ai|in|nh|hu|um|m','ainh','ANHM','inhu','inhu','ainhum'),
 (9593,'AINs',' A|AI|IN|Ns|s','AINs','ANS','INs','AINs','AINs'),
 (9594,'Ainu',' A|Ai|in|nu|u','Ainu','AN','inu','Ainu','Ainu'),
 (9595,'Ainus',' A|Ai|in|nu|us|s','Ainu','ANS','inus','Ainu','Ainus'),
 (9596,'aioli',' a|ai|io|ol|li|i','aiol','AL','ioli','aiol','aioli'),
 (9597,'AION',' A|AI|IO|ON|N','AION','AN','ION','AION','AION'),
 (9598,'AION\'s','','','',NULL,NULL,''),
 (9599,'AIONs',' A|AI|IO|ON|Ns|s','AION','ANS','IONs','AION','AIONs'),
 (9600,'Aiptasia',' A|Ai|ip|pt|ta|as|si|ia|a','Aipt','APTX','ipta','tasi','Aiptasia'),
 (9601,'Aiptasia diaphana',' A|Ai|ip|pt|ta|as|si|ia|a | d|di|ia|ap|ph|ha|an|na|a','Aipt','APTXTFN','ipta','phan','Aiptasia d');
INSERT INTO `m_spelling_dictionary` VALUES  (9602,'Aiptasia pallida',' A|Ai|ip|pt|ta|as|si|ia|a | p|pa|al|ll|li|id|da|a','Aipt','APTXPLT','ipta','llid','Aiptasia p'),
 (9603,'Aiptasia pulchella',' A|Ai|ip|pt|ta|as|si|ia|a | p|pu|ul|lc|ch|he|el|ll|la|a','Aipt','APTXPLXL','ipta','hell','Aiptasia p'),
 (9604,'Aipysurus laevis',' A|Ai|ip|py|ys|su|ur|ru|us|s | l|la|ae|ev|vi|is|s','Aipy','APSRSLFS','ipys','aevi','Aipysurus'),
 (9605,'air',' a|ai|ir|r','air','AR','ir','air','air'),
 (9606,'air bag',' a|ai|ir|r | b|ba|ag|g','air','ARBK','ir b','r ba','air bag'),
 (9607,'air bags',' a|ai|ir|r | b|ba|ag|gs|s','air','ARBKS','ir b',' bag','air bags'),
 (9608,'air bed',' a|ai|ir|r | b|be|ed|d','air','ARBT','ir b','r be','air bed'),
 (9609,'air beds',' a|ai|ir|r | b|be|ed|ds|s','air','ARBTS','ir b',' bed','air beds'),
 (9610,'air bladder',' a|ai|ir|r | b|bl|la|ad|dd|de|er|r','air','ARBLTR','ir b','adde','air bladde'),
 (9611,'air bladders',' a|ai|ir|r | b|bl|la|ad|dd|de|er|rs|s','air','ARBLTRS','ir b','dder','air bladde'),
 (9612,'air bubble',' a|ai|ir|r | b|bu|ub|bb|bl|le|e','air','ARBBL','ir b','ubbl','air bubble');
INSERT INTO `m_spelling_dictionary` VALUES  (9613,'air bubbles',' a|ai|ir|r | b|bu|ub|bb|bl|le|es|s','air','ARBBLS','ir b','bble','air bubble'),
 (9614,'air cartographer',' a|ai|ir|r | c|ca|ar|rt|to|og|gr|ra|ap|ph|he|er|r','air','ARKRTKRFR','ir c','aphe','air cartog'),
 (9615,'air cartographers',' a|ai|ir|r | c|ca|ar|rt|to|og|gr|ra|ap|ph|he|er|rs|s','air','ARKRTKRFRS','ir c','pher','air cartog'),
 (9616,'air cell',' a|ai|ir|r | c|ce|el|ll|l','air','ARSL','ir c',' cel','air cell'),
 (9617,'air cells',' a|ai|ir|r | c|ce|el|ll|ls|s','air','ARSLS','ir c','cell','air cells'),
 (9618,'air chamber',' a|ai|ir|r | c|ch|ha|am|mb|be|er|r','air','ARXMR','ir c','ambe','air chambe'),
 (9619,'air chambers',' a|ai|ir|r | c|ch|ha|am|mb|be|er|rs|s','air','ARXMRS','ir c','mber','air chambe'),
 (9620,'air cleaner',' a|ai|ir|r | c|cl|le|ea|an|ne|er|r','air','ARKLNR','ir c','eane','air cleane'),
 (9621,'air cleaners',' a|ai|ir|r | c|cl|le|ea|an|ne|er|rs|s','air','ARKLNRS','ir c','aner','air cleane'),
 (9622,'air compressor',' a|ai|ir|r | c|co|om|mp|pr|re|es|ss|so|or|r','air','ARKMPRSR','ir c','esso','air compre'),
 (9623,'air compressors',' a|ai|ir|r | c|co|om|mp|pr|re|es|ss|so|or|rs|s','air','ARKMPRSRS','ir c','ssor','air compre');
INSERT INTO `m_spelling_dictionary` VALUES  (9624,'air conditioned',' a|ai|ir|r | c|co|on|nd|di|it|ti|io|on|ne|ed|d','air','ARKNTXNT','ir c','ione','air condit'),
 (9625,'air conditioner',' a|ai|ir|r | c|co|on|nd|di|it|ti|io|on|ne|er|r','air','ARKNTXNR','ir c','ione','air condit'),
 (9626,'air conditioners',' a|ai|ir|r | c|co|on|nd|di|it|ti|io|on|ne|er|rs|s','air','ARKNTXNRS','ir c','oner','air condit'),
 (9627,'air conditioning',' a|ai|ir|r | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','air','ARKNTXNNK','ir c','onin','air condit'),
 (9628,'air conduction',' a|ai|ir|r | c|co|on|nd|du|uc|ct|ti|io|on|n','air','ARKNTKXN','ir c','ctio','air conduc'),
 (9629,'air crew',' a|ai|ir|r | c|cr|re|ew|w','air','ARKR','ir c',' cre','air crew'),
 (9630,'air crews',' a|ai|ir|r | c|cr|re|ew|ws|s','air','ARKRS','ir c','crew','air crews'),
 (9631,'air emboli',' a|ai|ir|r | e|em|mb|bo|ol|li|i','air','ARML','ir e','mbol','air emboli'),
 (9632,'air embolism',' a|ai|ir|r | e|em|mb|bo|ol|li|is|sm|m','air','ARMLSM','ir e','olis','air emboli'),
 (9633,'air embolisms',' a|ai|ir|r | e|em|mb|bo|ol|li|is|sm|ms|s','air','ARMLSMS','ir e','lism','air emboli');
INSERT INTO `m_spelling_dictionary` VALUES  (9634,'air embolus',' a|ai|ir|r | e|em|mb|bo|ol|lu|us|s','air','ARMLS','ir e','bolu','air embolu'),
 (9635,'air field',' a|ai|ir|r | f|fi|ie|el|ld|d','air','ARFLT','ir f','fiel','air field'),
 (9636,'air fields',' a|ai|ir|r | f|fi|ie|el|ld|ds|s','air','ARFLTS','ir f','ield','air fields'),
 (9637,'air filter',' a|ai|ir|r | f|fi|il|lt|te|er|r','air','ARFLTR','ir f','ilte','air filter'),
 (9638,'air filters',' a|ai|ir|r | f|fi|il|lt|te|er|rs|s','air','ARFLTRS','ir f','lter','air filter'),
 (9639,'air force',' a|ai|ir|r | f|fo|or|rc|ce|e','air','ARFRS','ir f','forc','air force'),
 (9640,'air forces',' a|ai|ir|r | f|fo|or|rc|ce|es|s','air','ARFRSS','ir f','orce','air forces'),
 (9641,'air freshener',' a|ai|ir|r | f|fr|re|es|sh|he|en|ne|er|r','air','ARFRXNR','ir f','hene','air freshe'),
 (9642,'air fresheners',' a|ai|ir|r | f|fr|re|es|sh|he|en|ne|er|rs|s','air','ARFRXNRS','ir f','ener','air freshe'),
 (9643,'air gun',' a|ai|ir|r | g|gu|un|n','air','ARKN','ir g','r gu','air gun'),
 (9644,'air guns',' a|ai|ir|r | g|gu|un|ns|s','air','ARKNS','ir g',' gun','air guns');
INSERT INTO `m_spelling_dictionary` VALUES  (9645,'air hunger',' a|ai|ir|r | h|hu|un|ng|ge|er|r','air','ARHNJR','ir h','unge','air hunger'),
 (9646,'air leak',' a|ai|ir|r | l|le|ea|ak|k','air','ARLK','ir l',' lea','air leak'),
 (9647,'air leaks',' a|ai|ir|r | l|le|ea|ak|ks|s','air','ARLKS','ir l','leak','air leaks'),
 (9648,'air mattress',' a|ai|ir|r | m|ma|at|tt|tr|re|es|ss|s','air','ARMTRS','ir m','tres','air mattre'),
 (9649,'air mattresses',' a|ai|ir|r | m|ma|at|tt|tr|re|es|ss|se|es|s','air','ARMTRSS','ir m','esse','air mattre'),
 (9650,'air polisher',' a|ai|ir|r | p|po|ol|li|is|sh|he|er|r','air','ARPLXR','ir p','ishe','air polish'),
 (9651,'air polishers',' a|ai|ir|r | p|po|ol|li|is|sh|he|er|rs|s','air','ARPLXRS','ir p','sher','air polish'),
 (9652,'air powder polisher',' a|ai|ir|r | p|po|ow|wd|de|er|r | p|po|ol|li|is|sh|he|er|r','air','ARPTRPLXR','ir p','ishe','air powder'),
 (9653,'air powder polishers',' a|ai|ir|r | p|po|ow|wd|de|er|r | p|po|ol|li|is|sh|he|er|rs|s','air','ARPTRPLXRS','ir p','sher','air powder'),
 (9654,'air pressure',' a|ai|ir|r | p|pr|re|es|ss|su|ur|re|e','air','ARPRSR','ir p','ssur','air pressu');
INSERT INTO `m_spelling_dictionary` VALUES  (9655,'air puff',' a|ai|ir|r | p|pu|uf|ff|f','air','ARPF','ir p',' puf','air puff'),
 (9656,'air puffs',' a|ai|ir|r | p|pu|uf|ff|fs|s','air','ARPFS','ir p','puff','air puffs'),
 (9657,'air receiver',' a|ai|ir|r | r|re|ec|ce|ei|iv|ve|er|r','air','ARRSFR','ir r','eive','air receiv'),
 (9658,'air sac',' a|ai|ir|r | s|sa|ac|c','air','ARSK','ir s','r sa','air sac'),
 (9659,'air sacculitis',' a|ai|ir|r | s|sa|ac|cc|cu|ul|li|it|ti|is|s','air','ARSKKLTS','ir s','liti','air saccul'),
 (9660,'air sacs',' a|ai|ir|r | s|sa|ac|cs|s','air','ARSKS','ir s',' sac','air sacs'),
 (9661,'air sickness',' a|ai|ir|r | s|si|ic|ck|kn|ne|es|ss|s','air','ARSKNS','ir s','knes','air sickne'),
 (9662,'air sinus',' a|ai|ir|r | s|si|in|nu|us|s','air','ARSNS','ir s','sinu','air sinus'),
 (9663,'air sinuses',' a|ai|ir|r | s|si|in|nu|us|se|es|s','air','ARSNSS','ir s','nuse','air sinuse'),
 (9664,'air stream',' a|ai|ir|r | s|st|tr|re|ea|am|m','air','ARSTRM','ir s','trea','air stream'),
 (9665,'air streams',' a|ai|ir|r | s|st|tr|re|ea|am|ms|s','air','ARSTRMS','ir s','ream','air stream');
INSERT INTO `m_spelling_dictionary` VALUES  (9666,'air velocity index',' a|ai|ir|r | v|ve|el|lo|oc|ci|it|ty|y | i|in|nd|de|ex|x','air','ARFLSTNTKS','ir v','inde','air veloci'),
 (9667,'air velocity indexes',' a|ai|ir|r | v|ve|el|lo|oc|ci|it|ty|y | i|in|nd|de|ex|xe|es|s','air','ARFLSTNTKSS','ir v','dexe','air veloci'),
 (9668,'air velocity indices',' a|ai|ir|r | v|ve|el|lo|oc|ci|it|ty|y | i|in|nd|di|ic|ce|es|s','air','ARFLSTNTSS','ir v','dice','air veloci'),
 (9669,'air way',' a|ai|ir|r | w|wa|ay|y','air','ARW','ir w','r wa','air way'),
 (9670,'air ways',' a|ai|ir|r | w|wa|ay|ys|s','air','ARWS','ir w',' way','air ways'),
 (9671,'air-bag',' a|ai|ir|r-|-b|ba|ag|g','air-','ARBK','ir-b','r-ba','air-bag'),
 (9672,'air-bags',' a|ai|ir|r-|-b|ba|ag|gs|s','air-','ARBKS','ir-b','-bag','air-bags'),
 (9673,'air-block glaucoma',' a|ai|ir|r-|-b|bl|lo|oc|ck|k | g|gl|la|au|uc|co|om|ma|a','air-','ARBLKKLKM','ir-b','ucom','air-block'),
 (9674,'air-borne',' a|ai|ir|r-|-b|bo|or|rn|ne|e','air-','ARBRN','ir-b','born','air-borne'),
 (9675,'air-condition',' a|ai|ir|r-|-c|co|on|nd|di|it|ti|io|on|n','air-','ARKNTXN','ir-c','itio','air-condit');
INSERT INTO `m_spelling_dictionary` VALUES  (9676,'air-conditioned',' a|ai|ir|r-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d','air-','ARKNTXNT','ir-c','ione','air-condit'),
 (9677,'air-conditioner',' a|ai|ir|r-|-c|co|on|nd|di|it|ti|io|on|ne|er|r','air-','ARKNTXNR','ir-c','ione','air-condit'),
 (9678,'air-conditioners',' a|ai|ir|r-|-c|co|on|nd|di|it|ti|io|on|ne|er|rs|s','air-','ARKNTXNRS','ir-c','oner','air-condit'),
 (9679,'air-conditioning',' a|ai|ir|r-|-c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','air-','ARKNTXNNK','ir-c','onin','air-condit'),
 (9680,'air-conditions',' a|ai|ir|r-|-c|co|on|nd|di|it|ti|io|on|ns|s','air-','ARKNTXNS','ir-c','tion','air-condit'),
 (9681,'air-conduction',' a|ai|ir|r-|-c|co|on|nd|du|uc|ct|ti|io|on|n','air-','ARKNTKXN','ir-c','ctio','air-conduc'),
 (9682,'air-cooled',' a|ai|ir|r-|-c|co|oo|ol|le|ed|d','air-','ARKLT','ir-c','oole','air-cooled'),
 (9683,'air-drop',' a|ai|ir|r-|-d|dr|ro|op|p','air-','ARTRP','ir-d','-dro','air-drop'),
 (9684,'air-droppable',' a|ai|ir|r-|-d|dr|ro|op|pp|pa|ab|bl|le|e','air-','ARTRPBL','ir-d','pabl','air-droppa'),
 (9685,'air-dropped',' a|ai|ir|r-|-d|dr|ro|op|pp|pe|ed|d','air-','ARTRPT','ir-d','oppe','air-droppe');
INSERT INTO `m_spelling_dictionary` VALUES  (9686,'air-dropping',' a|ai|ir|r-|-d|dr|ro|op|pp|pi|in|ng|g','air-','ARTRPNK','ir-d','ppin','air-droppi'),
 (9687,'air-drops',' a|ai|ir|r-|-d|dr|ro|op|ps|s','air-','ARTRPS','ir-d','drop','air-drops'),
 (9688,'air-flow',' a|ai|ir|r-|-f|fl|lo|ow|w','air-','ARFL','ir-f','-flo','air-flow'),
 (9689,'air-flows',' a|ai|ir|r-|-f|fl|lo|ow|ws|s','air-','ARFLS','ir-f','flow','air-flows'),
 (9690,'air-leak',' a|ai|ir|r-|-l|le|ea|ak|k','air-','ARLK','ir-l','-lea','air-leak'),
 (9691,'air-leaks',' a|ai|ir|r-|-l|le|ea|ak|ks|s','air-','ARLKS','ir-l','leak','air-leaks'),
 (9692,'air-lift',' a|ai|ir|r-|-l|li|if|ft|t','air-','ARLFT','ir-l','-lif','air-lift'),
 (9693,'air-lifted',' a|ai|ir|r-|-l|li|if|ft|te|ed|d','air-','ARLFTT','ir-l','ifte','air-lifted'),
 (9694,'air-lifting',' a|ai|ir|r-|-l|li|if|ft|ti|in|ng|g','air-','ARLFTNK','ir-l','ftin','air-liftin'),
 (9695,'air-lifts',' a|ai|ir|r-|-l|li|if|ft|ts|s','air-','ARLFTS','ir-l','lift','air-lifts'),
 (9696,'air-powder polisher',' a|ai|ir|r-|-p|po|ow|wd|de|er|r | p|po|ol|li|is|sh|he|er|r','air-','ARPTRPLXR','ir-p','ishe','air-powder'),
 (9697,'air-powder polishers',' a|ai|ir|r-|-p|po|ow|wd|de|er|r | p|po|ol|li|is|sh|he|er|rs|s','air-','ARPTRPLXRS','ir-p','sher','air-powder');
INSERT INTO `m_spelling_dictionary` VALUES  (9698,'air-puff',' a|ai|ir|r-|-p|pu|uf|ff|f','air-','ARPF','ir-p','-puf','air-puff'),
 (9699,'air-puffs',' a|ai|ir|r-|-p|pu|uf|ff|fs|s','air-','ARPFS','ir-p','puff','air-puffs'),
 (9700,'air-sac',' a|ai|ir|r-|-s|sa|ac|c','air-','ARSK','ir-s','r-sa','air-sac'),
 (9701,'air-sacculitis',' a|ai|ir|r-|-s|sa|ac|cc|cu|ul|li|it|ti|is|s','air-','ARSKKLTS','ir-s','liti','air-saccul'),
 (9702,'air-sacs',' a|ai|ir|r-|-s|sa|ac|cs|s','air-','ARSKS','ir-s','-sac','air-sacs'),
 (9703,'air-sick',' a|ai|ir|r-|-s|si|ic|ck|k','air-','ARSK','ir-s','-sic','air-sick'),
 (9704,'air-sickness',' a|ai|ir|r-|-s|si|ic|ck|kn|ne|es|ss|s','air-','ARSKNS','ir-s','knes','air-sickne'),
 (9705,'air-stream',' a|ai|ir|r-|-s|st|tr|re|ea|am|m','air-','ARSTRM','ir-s','trea','air-stream'),
 (9706,'air-streams',' a|ai|ir|r-|-s|st|tr|re|ea|am|ms|s','air-','ARSTRMS','ir-s','ream','air-stream'),
 (9707,'air-tight',' a|ai|ir|r-|-t|ti|ig|gh|ht|t','air-','ARTFT','ir-t','tigh','air-tight'),
 (9708,'air-to-air',' a|ai|ir|r-|-t|to|o-|-a|ai|ir|r','air-','ARTR','ir-t','o-ai','air-to-air');
INSERT INTO `m_spelling_dictionary` VALUES  (9709,'air-to-ground',' a|ai|ir|r-|-t|to|o-|-g|gr|ro|ou|un|nd|d','air-','ARTKRNT','ir-t','roun','air-to-gro'),
 (9710,'air-way',' a|ai|ir|r-|-w|wa|ay|y','air-','ARW','ir-w','r-wa','air-way'),
 (9711,'air-ways',' a|ai|ir|r-|-w|wa|ay|ys|s','air-','ARWS','ir-w','-way','air-ways'),
 (9712,'airbag',' a|ai|ir|rb|ba|ag|g','airb','ARBK','irba','irba','airbag'),
 (9713,'airbags',' a|ai|ir|rb|ba|ag|gs|s','airb','ARBKS','irba','rbag','airbags'),
 (9714,'airbed',' a|ai|ir|rb|be|ed|d','airb','ARBT','irbe','irbe','airbed'),
 (9715,'airbeds',' a|ai|ir|rb|be|ed|ds|s','airb','ARBTS','irbe','rbed','airbeds'),
 (9716,'airborne',' a|ai|ir|rb|bo|or|rn|ne|e','airb','ARBRN','irbo','born','airborne'),
 (9717,'Airbrasive',' A|Ai|ir|rb|br|ra|as|si|iv|ve|e','Airb','ARBRSF','irbr','asiv','Airbrasive'),
 (9718,'Airbrasives',' A|Ai|ir|rb|br|ra|as|si|iv|ve|es|s','Airb','ARBRSFS','irbr','sive','Airbrasive'),
 (9719,'airbrush',' a|ai|ir|rb|br|ru|us|sh|h','airb','ARBRX','irbr','brus','airbrush'),
 (9720,'airbrushed',' a|ai|ir|rb|br|ru|us|sh|he|ed|d','airb','ARBRXT','irbr','ushe','airbrushed');
INSERT INTO `m_spelling_dictionary` VALUES  (9721,'airbrushes',' a|ai|ir|rb|br|ru|us|sh|he|es|s','airb','ARBRXS','irbr','ushe','airbrushes'),
 (9722,'airbrushing',' a|ai|ir|rb|br|ru|us|sh|hi|in|ng|g','airb','ARBRXNK','irbr','shin','airbrushin'),
 (9723,'airconditioned',' a|ai|ir|rc|co|on|nd|di|it|ti|io|on|ne|ed|d','airc','ARKNTXNT','irco','ione','airconditi'),
 (9724,'airconditioning',' a|ai|ir|rc|co|on|nd|di|it|ti|io|on|ni|in|ng|g','airc','ARKNTXNNK','irco','onin','airconditi'),
 (9725,'aircraft',' a|ai|ir|rc|cr|ra|af|ft|t','airc','ARKRFT','ircr','craf','aircraft'),
 (9726,'aircraft rigger',' a|ai|ir|rc|cr|ra|af|ft|t | r|ri|ig|gg|ge|er|r','airc','ARKRFTRKR','ircr','igge','aircraft r'),
 (9727,'aircraft riggers',' a|ai|ir|rc|cr|ra|af|ft|t | r|ri|ig|gg|ge|er|rs|s','airc','ARKRFTRKRS','ircr','gger','aircraft r'),
 (9728,'aircrafts',' a|ai|ir|rc|cr|ra|af|ft|ts|s','airc','ARKRFTS','ircr','raft','aircrafts'),
 (9729,'aircrew',' a|ai|ir|rc|cr|re|ew|w','airc','ARKR','ircr','rcre','aircrew'),
 (9730,'aircrewman',' a|ai|ir|rc|cr|re|ew|wm|ma|an|n','airc','ARKRMN','ircr','ewma','aircrewman');
INSERT INTO `m_spelling_dictionary` VALUES  (9731,'aircrewman gunner',' a|ai|ir|rc|cr|re|ew|wm|ma|an|n | g|gu|un|nn|ne|er|r','airc','ARKRMNKNR','ircr','unne','aircrewman'),
 (9732,'aircrewman gunners',' a|ai|ir|rc|cr|re|ew|wm|ma|an|n | g|gu|un|nn|ne|er|rs|s','airc','ARKRMNKNRS','ircr','nner','aircrewman'),
 (9733,'aircrewman observer',' a|ai|ir|rc|cr|re|ew|wm|ma|an|n | o|ob|bs|se|er|rv|ve|er|r','airc','ARKRMNBSRFR','ircr','erve','aircrewman'),
 (9734,'aircrewman observers',' a|ai|ir|rc|cr|re|ew|wm|ma|an|n | o|ob|bs|se|er|rv|ve|er|rs|s','airc','ARKRMNBSRFRS','ircr','rver','aircrewman'),
 (9735,'aircrews',' a|ai|ir|rc|cr|re|ew|ws|s','airc','ARKRS','ircr','crew','aircrews'),
 (9736,'airdrop',' a|ai|ir|rd|dr|ro|op|p','aird','ARTRP','irdr','rdro','airdrop'),
 (9737,'airdrops',' a|ai|ir|rd|dr|ro|op|ps|s','aird','ARTRPS','irdr','drop','airdrops'),
 (9738,'aire',' a|ai|ir|re|e','aire','AR','ire','aire','aire'),
 (9739,'aired',' a|ai|ir|re|ed|d','aire','ART','ired','aire','aired'),
 (9740,'Airedale',' A|Ai|ir|re|ed|da|al|le|e','Aire','ARTL','ired','edal','Airedale'),
 (9741,'Airedale terrier',' A|Ai|ir|re|ed|da|al|le|e | t|te|er|rr|ri|ie|er|r','Aire','ARTLTRR','ired','rrie','Airedale t');
INSERT INTO `m_spelling_dictionary` VALUES  (9742,'Airedale terriers',' A|Ai|ir|re|ed|da|al|le|e | t|te|er|rr|ri|ie|er|rs|s','Aire','ARTLTRRS','ired','rier','Airedale t'),
 (9743,'Airedales',' A|Ai|ir|re|ed|da|al|le|es|s','Aire','ARTLS','ired','dale','Airedales'),
 (9744,'airfield',' a|ai|ir|rf|fi|ie|el|ld|d','airf','ARFLT','irfi','fiel','airfield'),
 (9745,'airfields',' a|ai|ir|rf|fi|ie|el|ld|ds|s','airf','ARFLTS','irfi','ield','airfields'),
 (9746,'airflow',' a|ai|ir|rf|fl|lo|ow|w','airf','ARFL','irfl','rflo','airflow'),
 (9747,'airflows',' a|ai|ir|rf|fl|lo|ow|ws|s','airf','ARFLS','irfl','flow','airflows'),
 (9748,'airframe',' a|ai|ir|rf|fr|ra|am|me|e','airf','ARFRM','irfr','fram','airframe'),
 (9749,'airframe fitter-assembler',' a|ai|ir|rf|fr|ra|am|me|e | f|fi|it|tt|te|er|r-|-a|as|ss|se|em|mb|bl|le|er|r','airf','ARFRMFTRSMLR','irfr','mble','airframe f'),
 (9750,'airframe fitter-assemblers',' a|ai|ir|rf|fr|ra|am|me|e | f|fi|it|tt|te|er|r-|-a|as|ss|se|em|mb|bl|le|er|rs|s','airf','ARFRMFTRSMLRS','irfr','bler','airframe f'),
 (9751,'airframes',' a|ai|ir|rf|fr|ra|am|me|es|s','airf','ARFRMS','irfr','rame','airframes');
INSERT INTO `m_spelling_dictionary` VALUES  (9752,'airgun',' a|ai|ir|rg|gu|un|n','airg','ARKN','irgu','irgu','airgun'),
 (9753,'airguns',' a|ai|ir|rg|gu|un|ns|s','airg','ARKNS','irgu','rgun','airguns'),
 (9754,'airhead',' a|ai|ir|rh|he|ea|ad|d','airh','ARHT','irhe','rhea','airhead'),
 (9755,'airier',' a|ai|ir|ri|ie|er|r','airi','ARR','irie','irie','airier'),
 (9756,'airiest',' a|ai|ir|ri|ie|es|st|t','airi','ARST','irie','ries','airiest'),
 (9757,'airiness',' a|ai|ir|ri|in|ne|es|ss|s','airi','ARNS','irin','ines','airiness'),
 (9758,'airing',' a|ai|ir|ri|in|ng|g','airi','ARNK','irin','irin','airing'),
 (9759,'airleak',' a|ai|ir|rl|le|ea|ak|k','airl','ARLK','irle','rlea','airleak'),
 (9760,'airleaks',' a|ai|ir|rl|le|ea|ak|ks|s','airl','ARLKS','irle','leak','airleaks'),
 (9761,'airless',' a|ai|ir|rl|le|es|ss|s','airl','ARLS','irle','rles','airless'),
 (9762,'airlift',' a|ai|ir|rl|li|if|ft|t','airl','ARLFT','irli','rlif','airlift'),
 (9763,'airlifted',' a|ai|ir|rl|li|if|ft|te|ed|d','airl','ARLFTT','irli','ifte','airlifted'),
 (9764,'airlifting',' a|ai|ir|rl|li|if|ft|ti|in|ng|g','airl','ARLFTNK','irli','ftin','airlifting');
INSERT INTO `m_spelling_dictionary` VALUES  (9765,'airlifts',' a|ai|ir|rl|li|if|ft|ts|s','airl','ARLFTS','irli','lift','airlifts'),
 (9766,'airline',' a|ai|ir|rl|li|in|ne|e','airl','ARLN','irli','rlin','airline'),
 (9767,'airliner',' a|ai|ir|rl|li|in|ne|er|r','airl','ARLNR','irli','line','airliner'),
 (9768,'airliners',' a|ai|ir|rl|li|in|ne|er|rs|s','airl','ARLNRS','irli','iner','airliners'),
 (9769,'airlines',' a|ai|ir|rl|li|in|ne|es|s','airl','ARLNS','irli','line','airlines'),
 (9770,'airmail',' a|ai|ir|rm|ma|ai|il|l','airm','ARML','irma','rmai','airmail'),
 (9771,'airman',' a|ai|ir|rm|ma|an|n','airm','ARMN','irma','irma','airman'),
 (9772,'airplane',' a|ai|ir|rp|pl|la|an|ne|e','airp','ARPLN','irpl','plan','airplane'),
 (9773,'airplanes',' a|ai|ir|rp|pl|la|an|ne|es|s','airp','ARPLNS','irpl','lane','airplanes'),
 (9774,'airport',' a|ai|ir|rp|po|or|rt|t','airp','ARPRT','irpo','rpor','airport'),
 (9775,'airports',' a|ai|ir|rp|po|or|rt|ts|s','airp','ARPRTS','irpo','port','airports'),
 (9776,'airpuff',' a|ai|ir|rp|pu|uf|ff|f','airp','ARPF','irpu','rpuf','airpuff'),
 (9777,'airpuffs',' a|ai|ir|rp|pu|uf|ff|fs|s','airp','ARPFS','irpu','puff','airpuffs');
INSERT INTO `m_spelling_dictionary` VALUES  (9778,'airs',' a|ai|ir|rs|s','airs','ARS','irs','airs','airs'),
 (9779,'airsac',' a|ai|ir|rs|sa|ac|c','airs','ARSK','irsa','irsa','airsac'),
 (9780,'airsac disease',' a|ai|ir|rs|sa|ac|c | d|di|is|se|ea|as|se|e','airs','ARSKTSS','irsa','seas','airsac dis'),
 (9781,'airsac diseases',' a|ai|ir|rs|sa|ac|c | d|di|is|se|ea|as|se|es|s','airs','ARSKTSSS','irsa','ease','airsac dis'),
 (9782,'airsacculitis',' a|ai|ir|rs|sa|ac|cc|cu|ul|li|it|ti|is|s','airs','ARSKKLTS','irsa','liti','airsacculi'),
 (9783,'airsacs',' a|ai|ir|rs|sa|ac|cs|s','airs','ARSKS','irsa','rsac','airsacs'),
 (9784,'airship',' a|ai|ir|rs|sh|hi|ip|p','airs','ARXP','irsh','rshi','airship'),
 (9785,'airships',' a|ai|ir|rs|sh|hi|ip|ps|s','airs','ARXPS','irsh','ship','airships'),
 (9786,'airsick',' a|ai|ir|rs|si|ic|ck|k','airs','ARSK','irsi','rsic','airsick'),
 (9787,'airsickness',' a|ai|ir|rs|si|ic|ck|kn|ne|es|ss|s','airs','ARSKNS','irsi','knes','airsicknes'),
 (9788,'airspace',' a|ai|ir|rs|sp|pa|ac|ce|e','airs','ARSPS','irsp','spac','airspace'),
 (9789,'airspaces',' a|ai|ir|rs|sp|pa|ac|ce|es|s','airs','ARSPSS','irsp','pace','airspaces');
INSERT INTO `m_spelling_dictionary` VALUES  (9790,'airstream',' a|ai|ir|rs|st|tr|re|ea|am|m','airs','ARSTRM','irst','trea','airstream'),
 (9791,'airstreams',' a|ai|ir|rs|st|tr|re|ea|am|ms|s','airs','ARSTRMS','irst','ream','airstreams'),
 (9792,'airstrip',' a|ai|ir|rs|st|tr|ri|ip|p','airs','ARSTRP','irst','stri','airstrip'),
 (9793,'airstrips',' a|ai|ir|rs|st|tr|ri|ip|ps|s','airs','ARSTRPS','irst','trip','airstrips'),
 (9794,'airtight',' a|ai|ir|rt|ti|ig|gh|ht|t','airt','ARTFT','irti','tigh','airtight'),
 (9795,'airtightness',' a|ai|ir|rt|ti|ig|gh|ht|tn|ne|es|ss|s','airt','ARTFTNS','irti','tnes','airtightne'),
 (9796,'airway',' a|ai|ir|rw|wa|ay|y','airw','ARW','irwa','irwa','airway'),
 (9797,'airway conductance',' a|ai|ir|rw|wa|ay|y | c|co|on|nd|du|uc|ct|ta|an|nc|ce|e','airw','ARWKNTKTNS','irwa','tanc','airway con'),
 (9798,'airway hyperresponsiveness',' a|ai|ir|rw|wa|ay|y | h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','airw','ARWPRSPNSFNS','irwa','enes','airway hyp'),
 (9799,'airway resistance',' a|ai|ir|rw|wa|ay|y | r|re|es|si|is|st|ta|an|nc|ce|e','airw','ARWRSSTNS','irwa','tanc','airway res'),
 (9800,'airway smooth surface',' a|ai|ir|rw|wa|ay|y | s|sm|mo|oo|ot|th|h | s|su|ur|rf|fa|ac|ce|e','airw','ARWSM0SRFS','irwa','rfac','airway smo');
INSERT INTO `m_spelling_dictionary` VALUES  (9801,'airway smooth surfaces',' a|ai|ir|rw|wa|ay|y | s|sm|mo|oo|ot|th|h | s|su|ur|rf|fa|ac|ce|es|s','airw','ARWSM0SRFSS','irwa','face','airway smo'),
 (9802,'airways',' a|ai|ir|rw|wa|ay|ys|s','airw','ARWS','irwa','rway','airways'),
 (9803,'airwoman',' a|ai|ir|rw|wo|om|ma|an|n','airw','ARWMN','irwo','woma','airwoman'),
 (9804,'airworthy',' a|ai|ir|rw|wo|or|rt|th|hy|y','airw','ARWR0','irwo','orth','airworthy'),
 (9805,'airworthyness',' a|ai|ir|rw|wo|or|rt|th|hy|yn|ne|es|ss|s','airw','ARWR0NS','irwo','ynes','airworthyn'),
 (9806,'airy',' a|ai|ir|ry|y','airy','AR','iry','airy','airy'),
 (9807,'AIs',' A|AI|Is|s','AIs','AS','Is','AIs','AIs'),
 (9808,'aitch',' a|ai|it|tc|ch|h','aitc','ATX','itch','aitc','aitch'),
 (9809,'aitches',' a|ai|it|tc|ch|he|es|s','aitc','ATXS','itch','tche','aitches'),
 (9810,'AITDG',' A|AI|IT|TD|DG|G','AITD','ATTK','ITDG','AITD','AITDG'),
 (9811,'AIVR',' A|AI|IV|VR|R','AIVR','AFR','IVR','AIVR','AIVR'),
 (9812,'AIVR\'s','','','',NULL,NULL,''),
 (9813,'AIVRs',' A|AI|IV|VR|Rs|s','AIVR','AFRS','IVRs','AIVR','AIVRs');
INSERT INTO `m_spelling_dictionary` VALUES  (9814,'aiwain',' a|ai|iw|wa|ai|in|n','aiwa','AWN','iwai','iwai','aiwain'),
 (9815,'Aix',' A|Ai|ix|x','Aix','AKS','ix','Aix','Aix'),
 (9816,'Aix galericulata',' A|Ai|ix|x | g|ga|al|le|er|ri|ic|cu|ul|la|at|ta|a','Aix','AKSKLRKLT','ix g','ulat','Aix galeri'),
 (9817,'Aix sponsa',' A|Ai|ix|x | s|sp|po|on|ns|sa|a','Aix','AKSSPNS','ix s','pons','Aix sponsa'),
 (9818,'Aizoaceae',' A|Ai|iz|zo|oa|ac|ce|ea|ae|e','Aizo','ASS','izoa','acea','Aizoaceae'),
 (9819,'Ajaia',' A|Aj|ja|ai|ia|a','Ajai','AJ','jaia','Ajai','Ajaia'),
 (9820,'Ajaia ajaja',' A|Aj|ja|ai|ia|a | a|aj|ja|aj|ja|a','Ajai','AJJJ','jaia','ajaj','Ajaia ajaj'),
 (9821,'Ajaja',' A|Aj|ja|aj|ja|a','Ajaj','AJJ','jaja','Ajaj','Ajaja'),
 (9822,'Ajaja ajaja',' A|Aj|ja|aj|ja|a | a|aj|ja|aj|ja|a','Ajaj','AJJJJ','jaja','ajaj','Ajaja ajaj'),
 (9823,'Ajan',' A|Aj|ja|an|n','Ajan','AJN','jan','Ajan','Ajan'),
 (9824,'ajar',' a|aj|ja|ar|r','ajar','AJR','jar','ajar','ajar'),
 (9825,'ajatin',' a|aj|ja|at|ti|in|n','ajat','AJTN','jati','jati','ajatin'),
 (9826,'AJCC',' A|AJ|JC|CC|C','AJCC','AJKK','JCC','AJCC','AJCC');
INSERT INTO `m_spelling_dictionary` VALUES  (9827,'Ajellomyces',' A|Aj|je|el|ll|lo|om|my|yc|ce|es|s','Ajel','AJLMSS','jell','myce','Ajellomyce'),
 (9828,'Ajellomyces capsulatus',' A|Aj|je|el|ll|lo|om|my|yc|ce|es|s | c|ca|ap|ps|su|ul|la|at|tu|us|s','Ajel','AJLMSSKPSLTS','jell','latu','Ajellomyce'),
 (9829,'ajmalicine',' a|aj|jm|ma|al|li|ic|ci|in|ne|e','ajma','AJMLSN','jmal','icin','ajmalicine'),
 (9830,'ajmaline',' a|aj|jm|ma|al|li|in|ne|e','ajma','AJMLN','jmal','alin','ajmaline'),
 (9831,'ajoene',' a|aj|jo|oe|en|ne|e','ajoe','AJN','joen','joen','ajoene'),
 (9832,'ajowan',' a|aj|jo|ow|wa|an|n','ajow','AJWN','jowa','jowa','ajowan'),
 (9833,'Ajuga',' A|Aj|ju|ug|ga|a','Ajug','AJK','juga','Ajug','Ajuga'),
 (9834,'Ajuga bracteosa',' A|Aj|ju|ug|ga|a | b|br|ra|ac|ct|te|eo|os|sa|a','Ajug','AJKBRKTS','juga','teos','Ajuga brac'),
 (9835,'Ajuga chamaepitys',' A|Aj|ju|ug|ga|a | c|ch|ha|am|ma|ae|ep|pi|it|ty|ys|s','Ajug','AJKXMPTS','juga','pity','Ajuga cham'),
 (9836,'Ajuga pyramidalis',' A|Aj|ju|ug|ga|a | p|py|yr|ra|am|mi|id|da|al|li|is|s','Ajug','AJKPRMTLS','juga','dali','Ajuga pyra'),
 (9837,'Ajuga reptans',' A|Aj|ju|ug|ga|a | r|re|ep|pt|ta|an|ns|s','Ajug','AJKRPTNS','juga','ptan','Ajuga rept');
INSERT INTO `m_spelling_dictionary` VALUES  (9838,'Ajuga salicifolia',' A|Aj|ju|ug|ga|a | s|sa|al|li|ic|ci|if|fo|ol|li|ia|a','Ajug','AJKSLSFL','juga','foli','Ajuga sali'),
 (9839,'Ajuga turkestanica',' A|Aj|ju|ug|ga|a | t|tu|ur|rk|ke|es|st|ta|an|ni|ic|ca|a','Ajug','AJKTRKSTNK','juga','anic','Ajuga turk'),
 (9840,'AK',' A|AK|K','AK','AK','K','AK','AK'),
 (9841,'AK\'s','','','',NULL,NULL,''),
 (9842,'AK-Con',' A|AK|K-|-C|Co|on|n','AK-C','AKKN','K-Co','K-Co','AK-Con'),
 (9843,'AK-Con-A',' A|AK|K-|-C|Co|on|n-|-A|A','AK-C','AKKN','K-Co','Con-','AK-Con-A'),
 (9844,'AK-Pentolate',' A|AK|K-|-P|Pe|en|nt|to|ol|la|at|te|e','AK-P','AKPNTLT','K-Pe','olat','AK-Pentola'),
 (9845,'AK-Pred',' A|AK|K-|-P|Pr|re|ed|d','AK-P','AKPRT','K-Pr','-Pre','AK-Pred'),
 (9846,'AK-Sulf',' A|AK|K-|-S|Su|ul|lf|f','AK-S','AKSLF','K-Su','-Sul','AK-Sulf'),
 (9847,'AK-Taine',' A|AK|K-|-T|Ta|ai|in|ne|e','AK-T','AKTN','K-Ta','Tain','AK-Taine'),
 (9848,'aka',' a|ak|ka|a','aka','AK','ka','aka','aka'),
 (9849,'Akabane virus',' A|Ak|ka|ab|ba|an|ne|e | v|vi|ir|ru|us|s','Akab','AKBNFRS','kaba','viru','Akabane vi'),
 (9850,'Akabane virus disease',' A|Ak|ka|ab|ba|an|ne|e | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|e','Akab','AKBNFRSTSS','kaba','seas','Akabane vi');
INSERT INTO `m_spelling_dictionary` VALUES  (9851,'Akabane viruses',' A|Ak|ka|ab|ba|an|ne|e | v|vi|ir|ru|us|se|es|s','Akab','AKBNFRSS','kaba','ruse','Akabane vi'),
 (9852,'akamushi disease',' a|ak|ka|am|mu|us|sh|hi|i | d|di|is|se|ea|as|se|e','akam','AKMXTSS','kamu','seas','akamushi d'),
 (9853,'akamushi diseases',' a|ak|ka|am|mu|us|sh|hi|i | d|di|is|se|ea|as|se|es|s','akam','AKMXTSSS','kamu','ease','akamushi d'),
 (9854,'Akania',' A|Ak|ka|an|ni|ia|a','Akan','AKN','kani','kani','Akania'),
 (9855,'Akania bidwillii',' A|Ak|ka|an|ni|ia|a | b|bi|id|dw|wi|il|ll|li|ii|i','Akan','AKNBTWL','kani','illi','Akania bid'),
 (9856,'Akaniaceae',' A|Ak|ka|an|ni|ia|ac|ce|ea|ae|e','Akan','AKNS','kani','acea','Akaniaceae'),
 (9857,'Akashiwo',' A|Ak|ka|as|sh|hi|iw|wo|o','Akas','AKXW','kash','shiw','Akashiwo'),
 (9858,'Akashiwo sanguinea',' A|Ak|ka|as|sh|hi|iw|wo|o | s|sa|an|ng|gu|ui|in|ne|ea|a','Akas','AKXWSNKN','kash','uine','Akashiwo s'),
 (9859,'akatamathesia',' a|ak|ka|at|ta|am|ma|at|th|he|es|si|ia|a','akat','AKTM0X','kata','hesi','akatamathe'),
 (9860,'akathisia',' a|ak|ka|at|th|hi|is|si|ia|a','akat','AK0X','kath','hisi','akathisia');
INSERT INTO `m_spelling_dictionary` VALUES  (9861,'akatonoeses',' a|ak|ka|at|to|on|no|oe|es|se|es|s','akat','AKTNSS','kato','oese','akatonoese'),
 (9862,'akatonoesis',' a|ak|ka|at|to|on|no|oe|es|si|is|s','akat','AKTNSS','kato','oesi','akatonoesi'),
 (9863,'Akebia',' A|Ak|ke|eb|bi|ia|a','Akeb','AKB','kebi','kebi','Akebia'),
 (9864,'Akebia quinata',' A|Ak|ke|eb|bi|ia|a | q|qu|ui|in|na|at|ta|a','Akeb','AKBKNT','kebi','inat','Akebia qui'),
 (9865,'Akebia trifoliata',' A|Ak|ke|eb|bi|ia|a | t|tr|ri|if|fo|ol|li|ia|at|ta|a','Akeb','AKBTRFLT','kebi','liat','Akebia tri'),
 (9866,'akee',' a|ak|ke|ee|e','akee','AK','kee','akee','akee'),
 (9867,'akee poisoning',' a|ak|ke|ee|e | p|po|oi|is|so|on|ni|in|ng|g','akee','AKPSNNK','kee','onin','akee poiso'),
 (9868,'akees',' a|ak|ke|ee|es|s','akee','AKS','kees','akee','akees'),
 (9869,'akin',' a|ak|ki|in|n','akin','AKN','kin','akin','akin'),
 (9870,'akinaesthesia',' a|ak|ki|in|na|ae|es|st|th|he|es|si|ia|a','akin','AKNS0X','kina','hesi','akinaesthe'),
 (9871,'akineses',' a|ak|ki|in|ne|es|se|es|s','akin','AKNSS','kine','nese','akineses'),
 (9872,'akinesia',' a|ak|ki|in|ne|es|si|ia|a','akin','AKNX','kine','nesi','akinesia');
INSERT INTO `m_spelling_dictionary` VALUES  (9873,'akinesias',' a|ak|ki|in|ne|es|si|ia|as|s','akin','AKNXS','kine','esia','akinesias'),
 (9874,'akinesis',' a|ak|ki|in|ne|es|si|is|s','akin','AKNSS','kine','nesi','akinesis'),
 (9875,'akinesthesia',' a|ak|ki|in|ne|es|st|th|he|es|si|ia|a','akin','AKNS0X','kine','hesi','akinesthes'),
 (9876,'akinetic',' a|ak|ki|in|ne|et|ti|ic|c','akin','AKNTK','kine','neti','akinetic'),
 (9877,'akinetic apraxia',' a|ak|ki|in|ne|et|ti|ic|c | a|ap|pr|ra|ax|xi|ia|a','akin','AKNTKPRKS','kine','raxi','akinetic a'),
 (9878,'akinetic autism',' a|ak|ki|in|ne|et|ti|ic|c | a|au|ut|ti|is|sm|m','akin','AKNTKTSM','kine','utis','akinetic a'),
 (9879,'akinetic mutism',' a|ak|ki|in|ne|et|ti|ic|c | m|mu|ut|ti|is|sm|m','akin','AKNTKMTSM','kine','utis','akinetic m'),
 (9880,'Akineton',' A|Ak|ki|in|ne|et|to|on|n','Akin','AKNTN','kine','neto','Akineton'),
 (9881,'akinetopsia',' a|ak|ki|in|ne|et|to|op|ps|si|ia|a','akin','AKNTPX','kine','opsi','akinetopsi'),
 (9882,'Akita',' A|Ak|ki|it|ta|a','Akit','AKT','kita','Akit','Akita'),
 (9883,'Akitas',' A|Ak|ki|it|ta|as|s','Akit','AKTS','kita','kita','Akitas');
INSERT INTO `m_spelling_dictionary` VALUES  (9884,'akithisia',' a|ak|ki|it|th|hi|is|si|ia|a','akit','AK0X','kith','hisi','akithisia'),
 (9885,'aklanonic',' a|ak|kl|la|an|no|on|ni|ic|c','akla','AKLNNK','klan','noni','aklanonic'),
 (9886,'aklanonic acid methyl ester',' a|ak|kl|la|an|no|on|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','akla','AKLNNKSTM0LSTR','klan','este','aklanonic'),
 (9887,'aklanonic acid methyl ester cyclase',' a|ak|kl|la|an|no|on|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r | c|cy|yc|cl|la|as|se|e','akla','AKLNNKSTM0LSTRSKLS','klan','clas','aklanonic'),
 (9888,'aklanonic acid methylester',' a|ak|kl|la|an|no|on|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|le|es|st|te|er|r','akla','AKLNNKSTM0LSTR','klan','este','aklanonic'),
 (9889,'aklanonic acid methylester cyclase',' a|ak|kl|la|an|no|on|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|le|es|st|te|er|r | c|cy|yc|cl|la|as|se|e','akla','AKLNNKSTM0LSTRSKLS','klan','clas','aklanonic'),
 (9890,'aklanonic acid methyltransferase',' a|ak|kl|la|an|no|on|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','akla','AKLNNKSTM0LTRNSFRS','klan','eras','aklanonic'),
 (9891,'aklavin',' a|ak|kl|la|av|vi|in|n','akla','AKLFN','klav','lavi','aklavin');
INSERT INTO `m_spelling_dictionary` VALUES  (9892,'aklavinone',' a|ak|kl|la|av|vi|in|no|on|ne|e','akla','AKLFNN','klav','inon','aklavinone'),
 (9893,'aklomide',' a|ak|kl|lo|om|mi|id|de|e','aklo','AKLMT','klom','omid','aklomide'),
 (9894,'Akodon',' A|Ak|ko|od|do|on|n','Akod','AKTN','kodo','kodo','Akodon'),
 (9895,'Akodon azarae',' A|Ak|ko|od|do|on|n | a|az|za|ar|ra|ae|e','Akod','AKTNSR','kodo','zara','Akodon aza'),
 (9896,'Akodon cursor',' A|Ak|ko|od|do|on|n | c|cu|ur|rs|so|or|r','Akod','AKTNKRSR','kodo','urso','Akodon cur'),
 (9897,'Akodon juninensis',' A|Ak|ko|od|do|on|n | j|ju|un|ni|in|ne|en|ns|si|is|s','Akod','AKTNJNNNSS','kodo','ensi','Akodon jun'),
 (9898,'Akodon longipilis',' A|Ak|ko|od|do|on|n | l|lo|on|ng|gi|ip|pi|il|li|is|s','Akod','AKTNLNJPLS','kodo','pili','Akodon lon'),
 (9899,'Akodon mimus',' A|Ak|ko|od|do|on|n | m|mi|im|mu|us|s','Akod','AKTNMMS','kodo','mimu','Akodon mim'),
 (9900,'Akodon molinae',' A|Ak|ko|od|do|on|n | m|mo|ol|li|in|na|ae|e','Akod','AKTNMLN','kodo','lina','Akodon mol'),
 (9901,'Akodon montensis',' A|Ak|ko|od|do|on|n | m|mo|on|nt|te|en|ns|si|is|s','Akod','AKTNMNTNSS','kodo','ensi','Akodon mon');
INSERT INTO `m_spelling_dictionary` VALUES  (9902,'Akodon olivaceus',' A|Ak|ko|od|do|on|n | o|ol|li|iv|va|ac|ce|eu|us|s','Akod','AKTNLFSS','kodo','aceu','Akodon oli'),
 (9903,'Akodon sanborni',' A|Ak|ko|od|do|on|n | s|sa|an|nb|bo|or|rn|ni|i','Akod','AKTNSNBRN','kodo','born','Akodon san'),
 (9904,'Akodon serrensis',' A|Ak|ko|od|do|on|n | s|se|er|rr|re|en|ns|si|is|s','Akod','AKTNSRNSS','kodo','ensi','Akodon ser'),
 (9905,'Akodon varius',' A|Ak|ko|od|do|on|n | v|va|ar|ri|iu|us|s','Akod','AKTNFRS','kodo','ariu','Akodon var'),
 (9906,'akrex',' a|ak|kr|re|ex|x','akre','AKRKS','krex','akre','akrex'),
 (9907,'akrinor',' a|ak|kr|ri|in|no|or|r','akri','AKRNR','krin','rino','akrinor'),
 (9908,'akrobomycin',' a|ak|kr|ro|ob|bo|om|my|yc|ci|in|n','akro','AKRBMSN','krob','myci','akrobomyci'),
 (9909,'akrosin',' a|ak|kr|ro|os|si|in|n','akro','AKRSN','kros','rosi','akrosin'),
 (9910,'AKs',' A|AK|Ks|s','AKs','AKS','Ks','AKs','AKs'),
 (9911,'aktel',' a|ak|kt|te|el|l','akte','AKTL','ktel','akte','aktel'),
 (9912,'akuammigine',' a|ak|ku|ua|am|mm|mi|ig|gi|in|ne|e','akua','AKMJN','kuam','igin','akuammigin');
INSERT INTO `m_spelling_dictionary` VALUES  (9913,'akuammine',' a|ak|ku|ua|am|mm|mi|in|ne|e','akua','AKMN','kuam','mmin','akuammine'),
 (9914,'Akureyri disease',' A|Ak|ku|ur|re|ey|yr|ri|i | d|di|is|se|ea|as|se|e','Akur','AKRRTSS','kure','seas','Akureyri d'),
 (9915,'Akureyri diseases',' A|Ak|ku|ur|re|ey|yr|ri|i | d|di|is|se|ea|as|se|es|s','Akur','AKRRTSSS','kure','ease','Akureyri d'),
 (9916,'akyneses',' a|ak|ky|yn|ne|es|se|es|s','akyn','AKNSS','kyne','nese','akyneses'),
 (9917,'akynesis',' a|ak|ky|yn|ne|es|si|is|s','akyn','AKNSS','kyne','nesi','akynesis'),
 (9918,'Al',' A|Al|l','Al','AL','l','Al','Al'),
 (9919,'Al Ain',' A|Al|l | A|Ai|in|n','Al A','ALN','l Ai','l Ai','Al Ain'),
 (9920,'AL amyloidosis',' A|AL|L | a|am|my|yl|lo|oi|id|do|os|si|is|s','AL a','ALMLTSS','L am','dosi','AL amyloid'),
 (9921,'Al-Ain',' A|Al|l-|-A|Ai|in|n','Al-A','ALN','l-Ai','l-Ai','Al-Ain'),
 (9922,'ALA',' A|AL|LA|A','ALA','AL','LA','ALA','ALA'),
 (9923,'ala cinerea',' a|al|la|a | c|ci|in|ne|er|re|ea|a','ala','ALSNR','la c','nere','ala cinere'),
 (9924,'ala cristae galli',' a|al|la|a | c|cr|ri|is|st|ta|ae|e | g|ga|al|ll|li|i','ala','ALKRSTKL','la c','gall','ala crista');
INSERT INTO `m_spelling_dictionary` VALUES  (9925,'ala minor ossis sphenoidalis',' a|al|la|a | m|mi|in|no|or|r | o|os|ss|si|is|s | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','ala','ALMNRSSSFNTLS','la m','dali','ala minor'),
 (9926,'ala nasi',' a|al|la|a | n|na|as|si|i','ala','ALNS','la n',' nas','ala nasi'),
 (9927,'ala ossis ilii',' a|al|la|a | o|os|ss|si|is|s | i|il|li|ii|i','ala','ALSSL','la o',' ili','ala ossis'),
 (9928,'ala vomeris',' a|al|la|a | v|vo|om|me|er|ri|is|s','ala','ALFMRS','la v','meri','ala vomeri'),
 (9929,'ALA\'s','','','',NULL,NULL,''),
 (9930,'ALA-T',' A|AL|LA|A-|-T|T','ALA-','ALT','LA-T','ALA-','ALA-T'),
 (9931,'Alabama',' A|Al|la|ab|ba|am|ma|a','Alab','ALBM','laba','abam','Alabama'),
 (9932,'Alabama shad',' A|Al|la|ab|ba|am|ma|a | s|sh|ha|ad|d','Alab','ALBMXT','laba',' sha','Alabama sh'),
 (9933,'Alabama shads',' A|Al|la|ab|ba|am|ma|a | s|sh|ha|ad|ds|s','Alab','ALBMXTS','laba','shad','Alabama sh'),
 (9934,'Alabama sturgeon',' A|Al|la|ab|ba|am|ma|a | s|st|tu|ur|rg|ge|eo|on|n','Alab','ALBMSTRJN','laba','rgeo','Alabama st'),
 (9935,'Alabama sturgeons',' A|Al|la|ab|ba|am|ma|a | s|st|tu|ur|rg|ge|eo|on|ns|s','Alab','ALBMSTRJNS','laba','geon','Alabama st');
INSERT INTO `m_spelling_dictionary` VALUES  (9936,'alabamine',' a|al|la|ab|ba|am|mi|in|ne|e','alab','ALBMN','laba','amin','alabamine'),
 (9937,'alabaster',' a|al|la|ab|ba|as|st|te|er|r','alab','ALBSTR','laba','aste','alabaster'),
 (9938,'alacepril',' a|al|la|ac|ce|ep|pr|ri|il|l','alac','ALSPRL','lace','epri','alacepril'),
 (9939,'alachlor',' a|al|la|ac|ch|hl|lo|or|r','alac','ALXLR','lach','chlo','alachlor'),
 (9940,'alacrima',' a|al|la|ac|cr|ri|im|ma|a','alac','ALKRM','lacr','crim','alacrima'),
 (9941,'alacrity',' a|al|la|ac|cr|ri|it|ty|y','alac','ALKRT','lacr','crit','alacrity'),
 (9942,'alactasia',' a|al|la|ac|ct|ta|as|si|ia|a','alac','ALKTX','lact','tasi','alactasia'),
 (9943,'ALAD',' A|AL|LA|AD|D','ALAD','ALT','LAD','ALAD','ALAD'),
 (9944,'alae',' a|al|la|ae|e','alae','AL','lae','alae','alae'),
 (9945,'Alaeuris',' A|Al|la|ae|eu|ur|ri|is|s','Alae','ALRS','laeu','euri','Alaeuris'),
 (9946,'Alaeuris mexicana',' A|Al|la|ae|eu|ur|ri|is|s | m|me|ex|xi|ic|ca|an|na|a','Alae','ALRSMKSKN','laeu','ican','Alaeuris m'),
 (9947,'Alaeuris numidica',' A|Al|la|ae|eu|ur|ri|is|s | n|nu|um|mi|id|di|ic|ca|a','Alae','ALRSNMTK','laeu','idic','Alaeuris n');
INSERT INTO `m_spelling_dictionary` VALUES  (9948,'Alaeuris numidica canariensis',' A|Al|la|ae|eu|ur|ri|is|s | n|nu|um|mi|id|di|ic|ca|a | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Alae','ALRSNMTKKNRNSS','laeu','ensi','Alaeuris n'),
 (9949,'Alaeuris numidica madagascariensis',' A|Al|la|ae|eu|ur|ri|is|s | n|nu|um|mi|id|di|ic|ca|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Alae','ALRSNMTKMTKSKRNSS','laeu','ensi','Alaeuris n'),
 (9950,'Alaeuris numidica numidica',' A|Al|la|ae|eu|ur|ri|is|s | n|nu|um|mi|id|di|ic|ca|a | n|nu|um|mi|id|di|ic|ca|a','Alae','ALRSNMTKNMTK','laeu','idic','Alaeuris n'),
 (9951,'Alaeuris stehlini',' A|Al|la|ae|eu|ur|ri|is|s | s|st|te|eh|hl|li|in|ni|i','Alae','ALRSSTLN','laeu','hlin','Alaeuris s'),
 (9952,'Alafilaria',' A|Al|la|af|fi|il|la|ar|ri|ia|a','Alaf','ALFLR','lafi','lari','Alafilaria'),
 (9953,'Alafilaria hydrochoerus',' A|Al|la|af|fi|il|la|ar|ri|ia|a | h|hy|yd|dr|ro|oc|ch|ho|oe|er|ru|us|s','Alaf','ALFLRTRXRS','lafi','oeru','Alafilaria'),
 (9954,'alafosfalin',' a|al|la|af|fo|os|sf|fa|al|li|in|n','alaf','ALFSFLN','lafo','fali','alafosfali'),
 (9955,'Alagille',' A|Al|la|ag|gi|il|ll|le|e','Alag','ALJL','lagi','gill','Alagille');
INSERT INTO `m_spelling_dictionary` VALUES  (9956,'Alagille syndrome',' A|Al|la|ag|gi|il|ll|le|e | s|sy|yn|nd|dr|ro|om|me|e','Alag','ALJLSNTRM','lagi','drom','Alagille s'),
 (9957,'Alagille\'s syndrome','','','',NULL,NULL,''),
 (9958,'Alagille-Watson syndrome',' A|Al|la|ag|gi|il|ll|le|e-|-W|Wa|at|ts|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Alag','ALJLWTSNSNTRM','lagi','drom','Alagille-W'),
 (9959,'Alagilles',' A|Al|la|ag|gi|il|ll|le|es|s','Alag','ALJLS','lagi','ille','Alagilles'),
 (9960,'Alagoas',' A|Al|la|ag|go|oa|as|s','Alag','ALKS','lago','agoa','Alagoas'),
 (9961,'alahopcin',' a|al|la|ah|ho|op|pc|ci|in|n','alah','ALHPSN','laho','opci','alahopcin'),
 (9962,'Alajouanine',' A|Al|la|aj|jo|ou|ua|an|ni|in|ne|e','Alaj','ALJNN','lajo','anin','Alajouanin'),
 (9963,'Alajouanine\'s syndrome','','','',NULL,NULL,''),
 (9964,'Alajouanines',' A|Al|la|aj|jo|ou|ua|an|ni|in|ne|es|s','Alaj','ALJNNS','lajo','nine','Alajouanin'),
 (9965,'ALAL',' A|AL|LA|AL|L','ALAL','ALL','LAL','ALAL','ALAL'),
 (9966,'alalia',' a|al|la|al|li|ia|a','alal','ALL','lali','lali','alalia'),
 (9967,'alalic',' a|al|la|al|li|ic|c','alal','ALLK','lali','lali','alalic');
INSERT INTO `m_spelling_dictionary` VALUES  (9968,'Alamar blue',' A|Al|la|am|ma|ar|r | b|bl|lu|ue|e','Alam','ALMRBL','lama',' blu','Alamar blu'),
 (9969,'alamarBlue',' a|al|la|am|ma|ar|rB|Bl|lu|ue|e','alam','ALMRBL','lama','rBlu','alamarBlue'),
 (9970,'Alameda',' A|Al|la|am|me|ed|da|a','Alam','ALMT','lame','amed','Alameda'),
 (9971,'alamethicin',' a|al|la|am|me|et|th|hi|ic|ci|in|n','alam','ALM0SN','lame','hici','alamethici'),
 (9972,'alamin',' a|al|la|am|mi|in|n','alam','ALMN','lami','lami','alamin'),
 (9973,'alamins',' a|al|la|am|mi|in|ns|s','alam','ALMNS','lami','amin','alamins'),
 (9974,'Alamo',' A|Al|la|am|mo|o','Alam','ALM','lamo','Alam','Alamo'),
 (9975,'Alan',' A|Al|la|an|n','Alan','ALN','lan','Alan','Alan'),
 (9976,'Aland',' A|Al|la|an|nd|d','Alan','ALNT','land','Alan','Aland'),
 (9977,'Aland disease',' A|Al|la|an|nd|d | d|di|is|se|ea|as|se|e','Alan','ALNTTSS','land','seas','Aland dise'),
 (9978,'Aland diseases',' A|Al|la|an|nd|d | d|di|is|se|ea|as|se|es|s','Alan','ALNTTSSS','land','ease','Aland dise'),
 (9979,'Aland eye disease',' A|Al|la|an|nd|d | e|ey|ye|e | d|di|is|se|ea|as|se|e','Alan','ALNTYTSS','land','seas','Aland eye');
INSERT INTO `m_spelling_dictionary` VALUES  (9980,'Aland Island eye disease',' A|Al|la|an|nd|d | I|Is|sl|la|an|nd|d | e|ey|ye|e | d|di|is|se|ea|as|se|e','Alan','ALNTSLNTYTSS','land','seas','Aland Isla'),
 (9981,'Aland Islands',' A|Al|la|an|nd|d | I|Is|sl|la|an|nd|ds|s','Alan','ALNTSLNTS','land','land','Aland Isla'),
 (9982,'Alangiaceae',' A|Al|la|an|ng|gi|ia|ac|ce|ea|ae|e','Alan','ALNJS','lang','acea','Alangiacea'),
 (9983,'alangine',' a|al|la|an|ng|gi|in|ne|e','alan','ALNJN','lang','ngin','alangine'),
 (9984,'Alangium',' A|Al|la|an|ng|gi|iu|um|m','Alan','ALNJM','lang','ngiu','Alangium'),
 (9985,'Alangium chinense',' A|Al|la|an|ng|gi|iu|um|m | c|ch|hi|in|ne|en|ns|se|e','Alan','ALNJMXNNS','lang','nens','Alangium c'),
 (9986,'Alangium kurzii',' A|Al|la|an|ng|gi|iu|um|m | k|ku|ur|rz|zi|ii|i','Alan','ALNJMKRS','lang','urzi','Alangium k'),
 (9987,'Alangium platanifolium',' A|Al|la|an|ng|gi|iu|um|m | p|pl|la|at|ta|an|ni|if|fo|ol|li|iu|um|m','Alan','ALNJMPLTNFLM','lang','oliu','Alangium p'),
 (9988,'Alani',' A|Al|la|an|ni|i','Alan','ALN','lani','Alan','Alani');
INSERT INTO `m_spelling_dictionary` VALUES  (9989,'alaninaemia',' a|al|la|an|ni|in|na|ae|em|mi|ia|a','alan','ALNNM','lani','aemi','alaninaemi'),
 (9990,'alanine',' a|al|la|an|ni|in|ne|e','alan','ALNN','lani','anin','alanine'),
 (9991,'alanine amino transferase',' a|al|la|an|ni|in|ne|e | a|am|mi|in|no|o | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','alan','ALNNMNTRNSFRS','lani','eras','alanine am'),
 (9992,'alanine aminotransferase',' a|al|la|an|ni|in|ne|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','alan','ALNNMNTRNSFRS','lani','eras','alanine am'),
 (9993,'alanine racemase',' a|al|la|an|ni|in|ne|e | r|ra|ac|ce|em|ma|as|se|e','alan','ALNNRSMS','lani','emas','alanine ra'),
 (9994,'alanine transaminase',' a|al|la|an|ni|in|ne|e | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','alan','ALNNTRNSMNS','lani','inas','alanine tr'),
 (9995,'alaninemia',' a|al|la|an|ni|in|ne|em|mi|ia|a','alan','ALNNM','lani','nemi','alaninemia'),
 (9996,'alanines',' a|al|la|an|ni|in|ne|es|s','alan','ALNNS','lani','nine','alanines'),
 (9997,'alaninol',' a|al|la|an|ni|in|no|ol|l','alan','ALNNL','lani','nino','alaninol');
INSERT INTO `m_spelling_dictionary` VALUES  (9998,'Alanis',' A|Al|la|an|ni|is|s','Alan','ALNS','lani','lani','Alanis'),
 (9999,'alanopine',' a|al|la|an|no|op|pi|in|ne|e','alan','ALNPN','lano','opin','alanopine'),
 (10000,'alanosine',' a|al|la|an|no|os|si|in|ne|e','alan','ALNSN','lano','osin','alanosine'),
 (10001,'Alans',' A|Al|la|an|ns|s','Alan','ALNS','lans','Alan','Alans'),
 (10002,'alantolactone',' a|al|la|an|nt|to|ol|la|ac|ct|to|on|ne|e','alan','ALNTLKTN','lant','cton','alantolact'),
 (10003,'alantolactones',' a|al|la|an|nt|to|ol|la|ac|ct|to|on|ne|es|s','alan','ALNTLKTNS','lant','tone','alantolact'),
 (10004,'Alanus nitida',' A|Al|la|an|nu|us|s | n|ni|it|ti|id|da|a','Alan','ALNSNTT','lanu','itid','Alanus nit'),
 (10005,'alanyl',' a|al|la|an|ny|yl|l','alan','ALNL','lany','lany','alanyl'),
 (10006,'alanyl-alanine',' a|al|la|an|ny|yl|l-|-a|al|la|an|ni|in|ne|e','alan','ALNLLNN','lany','anin','alanyl-ala'),
 (10007,'alanyl-glutamine',' a|al|la|an|ny|yl|l-|-g|gl|lu|ut|ta|am|mi|in|ne|e','alan','ALNLKLTMN','lany','amin','alanyl-glu'),
 (10008,'alanyl-prolyl-glycyl-tryptophanamide',' a|al|la|an|ny|yl|l-|-p|pr|ro|ol|ly|yl|l-|-g|gl|ly|yc|cy|yl|l-|-t|tr|ry|yp|pt|to|op|ph|ha|an|na|am|mi|id|de|e','alan','ALNLPRLLKLSLTRPTFNMT','lany','amid','alanyl-pro');
INSERT INTO `m_spelling_dictionary` VALUES  (10009,'alanylalanine',' a|al|la|an|ny|yl|la|al|la|an|ni|in|ne|e','alan','ALNLLNN','lany','anin','alanylalan'),
 (10010,'alanylglutamate',' a|al|la|an|ny|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','alan','ALNLKLTMT','lany','amat','alanylglut'),
 (10011,'alanylglutamine',' a|al|la|an|ny|yl|lg|gl|lu|ut|ta|am|mi|in|ne|e','alan','ALNLKLTMN','lany','amin','alanylglut'),
 (10012,'alanylglycine',' a|al|la|an|ny|yl|lg|gl|ly|yc|ci|in|ne|e','alan','ALNLKLSN','lany','ycin','alanylglyc'),
 (10013,'alanylhistidine',' a|al|la|an|ny|yl|lh|hi|is|st|ti|id|di|in|ne|e','alan','ALNLHSTTN','lany','idin','alanylhist'),
 (10014,'alanyllactate',' a|al|la|an|ny|yl|ll|la|ac|ct|ta|at|te|e','alan','ALNLKTT','lany','ctat','alanyllact'),
 (10015,'alanylproline',' a|al|la|an|ny|yl|lp|pr|ro|ol|li|in|ne|e','alan','ALNLPRLN','lany','olin','alanylprol'),
 (10016,'alanyltyrosine',' a|al|la|an|ny|yl|lt|ty|yr|ro|os|si|in|ne|e','alan','ALNLTRSN','lany','osin','alanyltyro'),
 (10017,'alaphosphin',' a|al|la|ap|ph|ho|os|sp|ph|hi|in|n','alap','ALFSFN','laph','sphi','alaphosphi'),
 (10018,'alaproclate',' a|al|la|ap|pr|ro|oc|cl|la|at|te|e','alap','ALPRKLT','lapr','clat','alaproclat');
INSERT INTO `m_spelling_dictionary` VALUES  (10019,'alaptide',' a|al|la|ap|pt|ti|id|de|e','alap','ALPTT','lapt','ptid','alaptide'),
 (10020,'alar',' a|al|la|ar|r','alar','ALR','lar','alar','alar'),
 (10021,'alar cartilage',' a|al|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|e','alar','ALRKRTLJ','lar','ilag','alar carti'),
 (10022,'alar cartilages',' a|al|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|es|s','alar','ALRKRTLJS','lar','lage','alar carti'),
 (10023,'alar chest',' a|al|la|ar|r | c|ch|he|es|st|t','alar','ALRXST','lar','ches','alar chest'),
 (10024,'alar chests',' a|al|la|ar|r | c|ch|he|es|st|ts|s','alar','ALRXSTS','lar','hest','alar chest'),
 (10025,'alar ligament',' a|al|la|ar|r | l|li|ig|ga|am|me|en|nt|t','alar','ALRLKMNT','lar','amen','alar ligam'),
 (10026,'alar ligaments',' a|al|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','alar','ALRLKMNTS','lar','ment','alar ligam'),
 (10027,'Alar-85',' A|Al|la|ar|r-|-8|85|5','Alar','ALR','lar-','ar-8','Alar-85'),
 (10028,'Alaria',' A|Al|la|ar|ri|ia|a','Alar','ALR','lari','lari','Alaria'),
 (10029,'Alaria alata',' A|Al|la|ar|ri|ia|a | a|al|la|at|ta|a','Alar','ALRLT','lari','alat','Alaria ala');
INSERT INTO `m_spelling_dictionary` VALUES  (10030,'Alaria americana',' A|Al|la|ar|ri|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Alar','ALRMRKN','lari','ican','Alaria ame'),
 (10031,'Alaria arisaemoides',' A|Al|la|ar|ri|ia|a | a|ar|ri|is|sa|ae|em|mo|oi|id|de|es|s','Alar','ALRRSMTS','lari','oide','Alaria ari'),
 (10032,'Alaria canis',' A|Al|la|ar|ri|ia|a | c|ca|an|ni|is|s','Alar','ALRKNS','lari','cani','Alaria can'),
 (10033,'Alaria crassifolia',' A|Al|la|ar|ri|ia|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Alar','ALRKRSFL','lari','foli','Alaria cra'),
 (10034,'Alaria esculenta',' A|Al|la|ar|ri|ia|a | e|es|sc|cu|ul|le|en|nt|ta|a','Alar','ALRSKLNT','lari','lent','Alaria esc'),
 (10035,'Alaria fistulosa',' A|Al|la|ar|ri|ia|a | f|fi|is|st|tu|ul|lo|os|sa|a','Alar','ALRFSTLS','lari','ulos','Alaria fis'),
 (10036,'Alaria grandifolia',' A|Al|la|ar|ri|ia|a | g|gr|ra|an|nd|di|if|fo|ol|li|ia|a','Alar','ALRKRNTFL','lari','foli','Alaria gra'),
 (10037,'Alaria marcianae',' A|Al|la|ar|ri|ia|a | m|ma|ar|rc|ci|ia|an|na|ae|e','Alar','ALRMRXN','lari','iana','Alaria mar'),
 (10038,'Alaria marginata',' A|Al|la|ar|ri|ia|a | m|ma|ar|rg|gi|in|na|at|ta|a','Alar','ALRMRJNT','lari','inat','Alaria mar');
INSERT INTO `m_spelling_dictionary` VALUES  (10039,'Alaria mesocercaria',' A|Al|la|ar|ri|ia|a | m|me|es|so|oc|ce|er|rc|ca|ar|ri|ia|a','Alar','ALRMSSRKR','lari','cari','Alaria mes'),
 (10040,'Alaria michiganensis',' A|Al|la|ar|ri|ia|a | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Alar','ALRMXKNNSS','lari','ensi','Alaria mic'),
 (10041,'Alaria mustelae',' A|Al|la|ar|ri|ia|a | m|mu|us|st|te|el|la|ae|e','Alar','ALRMSTL','lari','tela','Alaria mus'),
 (10042,'Alaria nana',' A|Al|la|ar|ri|ia|a | n|na|an|na|a','Alar','ALRNN','lari',' nan','Alaria nan'),
 (10043,'Alaria nasuae',' A|Al|la|ar|ri|ia|a | n|na|as|su|ua|ae|e','Alar','ALRNS','lari','asua','Alaria nas'),
 (10044,'Alaria praelonga',' A|Al|la|ar|ri|ia|a | p|pr|ra|ae|el|lo|on|ng|ga|a','Alar','ALRPRLNK','lari','long','Alaria pra'),
 (10045,'Alariaceae',' A|Al|la|ar|ri|ia|ac|ce|ea|ae|e','Alar','ALRS','lari','acea','Alariaceae'),
 (10046,'alarm',' a|al|la|ar|rm|m','alar','ALRM','larm','alar','alarm'),
 (10047,'alarm reaction',' a|al|la|ar|rm|m | r|re|ea|ac|ct|ti|io|on|n','alar','ALRMRKXN','larm','ctio','alarm reac'),
 (10048,'alarm reactions',' a|al|la|ar|rm|m | r|re|ea|ac|ct|ti|io|on|ns|s','alar','ALRMRKXNS','larm','tion','alarm reac');
INSERT INTO `m_spelling_dictionary` VALUES  (10049,'alarmed',' a|al|la|ar|rm|me|ed|d','alar','ALRMT','larm','arme','alarmed'),
 (10050,'alarming',' a|al|la|ar|rm|mi|in|ng|g','alar','ALRMNK','larm','rmin','alarming'),
 (10051,'alarmingly',' a|al|la|ar|rm|mi|in|ng|gl|ly|y','alar','ALRMNKL','larm','ingl','alarmingly'),
 (10052,'alarmism',' a|al|la|ar|rm|mi|is|sm|m','alar','ALRMSM','larm','rmis','alarmism'),
 (10053,'alarmist',' a|al|la|ar|rm|mi|is|st|t','alar','ALRMST','larm','rmis','alarmist'),
 (10054,'alarmists',' a|al|la|ar|rm|mi|is|st|ts|s','alar','ALRMSTS','larm','mist','alarmists'),
 (10055,'alarms',' a|al|la|ar|rm|ms|s','alar','ALRMS','larm','larm','alarms'),
 (10056,'alarsin',' a|al|la|ar|rs|si|in|n','alar','ALRSN','lars','arsi','alarsin'),
 (10057,'alaryngeal speech',' a|al|la|ar|ry|yn|ng|ge|ea|al|l | s|sp|pe|ee|ec|ch|h','alar','ALRNJLSPX','lary','peec','alaryngeal'),
 (10058,'ALAs',' A|AL|LA|As|s','ALAs','ALS','LAs','ALAs','ALAs'),
 (10059,'Alaska',' A|Al|la|as|sk|ka|a','Alas','ALSK','lask','lask','Alaska'),
 (10060,'Alaska skate',' A|Al|la|as|sk|ka|a | s|sk|ka|at|te|e','Alas','ALSKSKT','lask','skat','Alaska ska');
INSERT INTO `m_spelling_dictionary` VALUES  (10061,'Alaska skates',' A|Al|la|as|sk|ka|a | s|sk|ka|at|te|es|s','Alas','ALSKSKTS','lask','kate','Alaska ska'),
 (10062,'Alaskan',' A|Al|la|as|sk|ka|an|n','Alas','ALSKN','lask','aska','Alaskan'),
 (10063,'Alaskan ronquil',' A|Al|la|as|sk|ka|an|n | r|ro|on|nq|qu|ui|il|l','Alas','ALSKNRNKL','lask','nqui','Alaskan ro'),
 (10064,'Alaskan ronquils',' A|Al|la|as|sk|ka|an|n | r|ro|on|nq|qu|ui|il|ls|s','Alas','ALSKNRNKLS','lask','quil','Alaskan ro'),
 (10065,'Alaskans',' A|Al|la|as|sk|ka|an|ns|s','Alas','ALSKNS','lask','skan','Alaskans'),
 (10066,'alastrim',' a|al|la|as|st|tr|ri|im|m','alas','ALSTRM','last','stri','alastrim'),
 (10067,'alastrimic',' a|al|la|as|st|tr|ri|im|mi|ic|c','alas','ALSTRMK','last','rimi','alastrimic'),
 (10068,'alastrinic',' a|al|la|as|st|tr|ri|in|ni|ic|c','alas','ALSTRNK','last','rini','alastrinic'),
 (10069,'ALAT',' A|AL|LA|AT|T','ALAT','ALT','LAT','ALAT','ALAT'),
 (10070,'alata',' a|al|la|at|ta|a','alat','ALT','lata','alat','alata'),
 (10071,'alatae',' a|al|la|at|ta|ae|e','alat','ALT','lata','lata','alatae');
INSERT INTO `m_spelling_dictionary` VALUES  (10072,'alate',' a|al|la|at|te|e','alat','ALT','late','alat','alate'),
 (10073,'alated',' a|al|la|at|te|ed|d','alat','ALTT','late','late','alated'),
 (10074,'alation',' a|al|la|at|ti|io|on|n','alat','ALXN','lati','atio','alation'),
 (10075,'alatolide',' a|al|la|at|to|ol|li|id|de|e','alat','ALTLT','lato','olid','alatolide'),
 (10076,'alatriopril',' a|al|la|at|tr|ri|io|op|pr|ri|il|l','alat','ALTRPRL','latr','opri','alatriopri'),
 (10077,'Alauda',' A|Al|la|au|ud|da|a','Alau','ALT','laud','laud','Alauda'),
 (10078,'Alauda arvensis',' A|Al|la|au|ud|da|a | a|ar|rv|ve|en|ns|si|is|s','Alau','ALTRFNSS','laud','ensi','Alauda arv'),
 (10079,'Alaudidae',' A|Al|la|au|ud|di|id|da|ae|e','Alau','ALTT','laud','dida','Alaudidae'),
 (10080,'alb',' a|al|lb|b','alb','ALB','lb','alb','alb'),
 (10081,'Alb Venezia',' A|Al|lb|b | V|Ve|en|ne|ez|zi|ia|a','Alb','ALBFNS','lb V','nezi','Alb Venezi'),
 (10082,'alba',' a|al|lb|ba|a','alba','ALB','lba','alba','alba'),
 (10083,'albacore',' a|al|lb|ba|ac|co|or|re|e','alba','ALBKR','lbac','acor','albacore'),
 (10084,'albacores',' a|al|lb|ba|ac|co|or|re|es|s','alba','ALBKRS','lbac','core','albacores');
INSERT INTO `m_spelling_dictionary` VALUES  (10085,'albae',' a|al|lb|ba|ae|e','alba','ALB','lbae','alba','albae'),
 (10086,'Albalon',' A|Al|lb|ba|al|lo|on|n','Alba','ALBLN','lbal','balo','Albalon'),
 (10087,'Albamycin',' A|Al|lb|ba|am|my|yc|ci|in|n','Alba','ALBMSN','lbam','myci','Albamycin'),
 (10088,'Albania',' A|Al|lb|ba|an|ni|ia|a','Alba','ALBN','lban','bani','Albania'),
 (10089,'Albanian',' A|Al|lb|ba|an|ni|ia|an|n','Alba','ALBNN','lban','ania','Albanian'),
 (10090,'Albanians',' A|Al|lb|ba|an|ni|ia|an|ns|s','Alba','ALBNNS','lban','nian','Albanians'),
 (10091,'Albany',' A|Al|lb|ba|an|ny|y','Alba','ALBN','lban','lban','Albany'),
 (10092,'Albarran\'s disease','','','',NULL,NULL,''),
 (10093,'Albarran\'s diseases','','','',NULL,NULL,''),
 (10094,'Albatrellus',' A|Al|lb|ba|at|tr|re|el|ll|lu|us|s','Alba','ALBTRLS','lbat','ellu','Albatrellu'),
 (10095,'Albatrellus confluens',' A|Al|lb|ba|at|tr|re|el|ll|lu|us|s | c|co|on|nf|fl|lu|ue|en|ns|s','Alba','ALBTRLSKNFLNS','lbat','luen','Albatrellu'),
 (10096,'Albatrellus ovinus',' A|Al|lb|ba|at|tr|re|el|ll|lu|us|s | o|ov|vi|in|nu|us|s','Alba','ALBTRLSFNS','lbat','vinu','Albatrellu');
INSERT INTO `m_spelling_dictionary` VALUES  (10097,'Albatrellus pes-caprae',' A|Al|lb|ba|at|tr|re|el|ll|lu|us|s | p|pe|es|s-|-c|ca|ap|pr|ra|ae|e','Alba','ALBTRLSPSKPR','lbat','apra','Albatrellu'),
 (10098,'albatross',' a|al|lb|ba|at|tr|ro|os|ss|s','alba','ALBTRS','lbat','tros','albatross'),
 (10099,'albatrosses',' a|al|lb|ba|at|tr|ro|os|ss|se|es|s','alba','ALBTRSS','lbat','osse','albatrosse'),
 (10100,'albe',' a|al|lb|be|e','albe','ALB','lbe','albe','albe'),
 (10101,'albebetin',' a|al|lb|be|eb|be|et|ti|in|n','albe','ALBBTN','lbeb','beti','albebetin'),
 (10102,'albedo',' a|al|lb|be|ed|do|o','albe','ALBT','lbed','lbed','albedo'),
 (10103,'albedos',' a|al|lb|be|ed|do|os|s','albe','ALBTS','lbed','bedo','albedos'),
 (10104,'Albee',' A|Al|lb|be|ee|e','Albe','ALB','lbee','Albe','Albee'),
 (10105,'Albee-Delbet operation',' A|Al|lb|be|ee|e-|-D|De|el|lb|be|et|t | o|op|pe|er|ra|at|ti|io|on|n','Albe','ALBTLBTPRXN','lbee','atio','Albee-Delb'),
 (10106,'Albee-Delbet operations',' A|Al|lb|be|ee|e-|-D|De|el|lb|be|et|t | o|op|pe|er|ra|at|ti|io|on|ns|s','Albe','ALBTLBTPRXNS','lbee','tion','Albee-Delb'),
 (10107,'Albees',' A|Al|lb|be|ee|es|s','Albe','ALBS','lbee','lbee','Albees');
INSERT INTO `m_spelling_dictionary` VALUES  (10108,'albeit',' a|al|lb|be|ei|it|t','albe','ALBT','lbei','lbei','albeit'),
 (10109,'albendazole',' a|al|lb|be|en|nd|da|az|zo|ol|le|e','albe','ALBNTSL','lben','azol','albendazol'),
 (10110,'albendazoles',' a|al|lb|be|en|nd|da|az|zo|ol|le|es|s','albe','ALBNTSLS','lben','zole','albendazol'),
 (10111,'Albers-Schonberg disease',' A|Al|lb|be|er|rs|s-|-S|Sc|ch|ho|on|nb|be|er|rg|g | d|di|is|se|ea|as|se|e','Albe','ALBRSSXNBRKTSS','lber','seas','Albers-Sch'),
 (10112,'Albers-Schonberg diseases',' A|Al|lb|be|er|rs|s-|-S|Sc|ch|ho|on|nb|be|er|rg|g | d|di|is|se|ea|as|se|es|s','Albe','ALBRSSXNBRKTSSS','lber','ease','Albers-Sch'),
 (10113,'Albert',' A|Al|lb|be|er|rt|t','Albe','ALBRT','lber','lber','Albert'),
 (10114,'Albert F. S. Kent',' A|Al|lb|be|er|rt|t | F|F.|. | S|S.|. | K|Ke|en|nt|t','Albe','ALBRTFSKNT','lber',' Ken','Albert F.'),
 (10115,'Albert Touraine',' A|Al|lb|be|er|rt|t | T|To|ou|ur|ra|ai|in|ne|e','Albe','ALBRTTRN','lber','rain','Albert Tou'),
 (10116,'Albert\'s diphtheria strain','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (10117,'Albert\'s operation','','','',NULL,NULL,''),
 (10118,'Albert\'s operations','','','',NULL,NULL,''),
 (10119,'Albert\'s suture','','','',NULL,NULL,''),
 (10120,'Albert\'s sutures','','','',NULL,NULL,''),
 (10121,'Albert\'s syndrome','','','',NULL,NULL,''),
 (10122,'Alberta',' A|Al|lb|be|er|rt|ta|a','Albe','ALBRT','lber','bert','Alberta'),
 (10123,'Alberts',' A|Al|lb|be|er|rt|ts|s','Albe','ALBRTS','lber','bert','Alberts'),
 (10124,'albes',' a|al|lb|be|es|s','albe','ALBS','lbes','albe','albes'),
 (10125,'Albetol',' A|Al|lb|be|et|to|ol|l','Albe','ALBTL','lbet','beto','Albetol'),
 (10126,'Albetols',' A|Al|lb|be|et|to|ol|ls|s','Albe','ALBTLS','lbet','etol','Albetols'),
 (10127,'Albian',' A|Al|lb|bi|ia|an|n','Albi','ALBN','lbia','lbia','Albian'),
 (10128,'Albians',' A|Al|lb|bi|ia|an|ns|s','Albi','ALBNS','lbia','bian','Albians'),
 (10129,'albicans',' a|al|lb|bi|ic|ca|an|ns|s','albi','ALBKNS','lbic','ican','albicans'),
 (10130,'albicidin',' a|al|lb|bi|ic|ci|id|di|in|n','albi','ALBSTN','lbic','cidi','albicidin'),
 (10131,'albiflorin',' a|al|lb|bi|if|fl|lo|or|ri|in|n','albi','ALBFLRN','lbif','lori','albiflorin');
INSERT INTO `m_spelling_dictionary` VALUES  (10132,'albifylline',' a|al|lb|bi|if|fy|yl|ll|li|in|ne|e','albi','ALBFLN','lbif','llin','albifyllin'),
 (10133,'Albimanus',' A|Al|lb|bi|im|ma|an|nu|us|s','Albi','ALBMNS','lbim','manu','Albimanus'),
 (10134,'Albinaria',' A|Al|lb|bi|in|na|ar|ri|ia|a','Albi','ALBNR','lbin','nari','Albinaria'),
 (10135,'Albinaria arcadica',' A|Al|lb|bi|in|na|ar|ri|ia|a | a|ar|rc|ca|ad|di|ic|ca|a','Albi','ALBNRRKTK','lbin','adic','Albinaria'),
 (10136,'Albinaria argynnis',' A|Al|lb|bi|in|na|ar|ri|ia|a | a|ar|rg|gy|yn|nn|ni|is|s','Albi','ALBNRRJNS','lbin','ynni','Albinaria'),
 (10137,'Albinaria bigibbosula',' A|Al|lb|bi|in|na|ar|ri|ia|a | b|bi|ig|gi|ib|bb|bo|os|su|ul|la|a','Albi','ALBNRBJBSL','lbin','osul','Albinaria'),
 (10138,'Albinaria butoti',' A|Al|lb|bi|in|na|ar|ri|ia|a | b|bu|ut|to|ot|ti|i','Albi','ALBNRBTT','lbin','utot','Albinaria'),
 (10139,'Albinaria caerulea',' A|Al|lb|bi|in|na|ar|ri|ia|a | c|ca|ae|er|ru|ul|le|ea|a','Albi','ALBNRKRL','lbin','rule','Albinaria'),
 (10140,'Albinaria candida',' A|Al|lb|bi|in|na|ar|ri|ia|a | c|ca|an|nd|di|id|da|a','Albi','ALBNRKNTT','lbin','ndid','Albinaria');
INSERT INTO `m_spelling_dictionary` VALUES  (10141,'Albinaria coerulea',' A|Al|lb|bi|in|na|ar|ri|ia|a | c|co|oe|er|ru|ul|le|ea|a','Albi','ALBNRKRL','lbin','rule','Albinaria'),
 (10142,'Albinaria contaminata',' A|Al|lb|bi|in|na|ar|ri|ia|a | c|co|on|nt|ta|am|mi|in|na|at|ta|a','Albi','ALBNRKNTMNT','lbin','inat','Albinaria'),
 (10143,'Albinaria corrugata',' A|Al|lb|bi|in|na|ar|ri|ia|a | c|co|or|rr|ru|ug|ga|at|ta|a','Albi','ALBNRKRKT','lbin','ugat','Albinaria'),
 (10144,'Albinaria cretensis',' A|Al|lb|bi|in|na|ar|ri|ia|a | c|cr|re|et|te|en|ns|si|is|s','Albi','ALBNRKRTNSS','lbin','ensi','Albinaria'),
 (10145,'Albinaria discolor',' A|Al|lb|bi|in|na|ar|ri|ia|a | d|di|is|sc|co|ol|lo|or|r','Albi','ALBNRTSKLR','lbin','colo','Albinaria'),
 (10146,'Albinaria eburnea',' A|Al|lb|bi|in|na|ar|ri|ia|a | e|eb|bu|ur|rn|ne|ea|a','Albi','ALBNRBRN','lbin','urne','Albinaria'),
 (10147,'Albinaria grisea',' A|Al|lb|bi|in|na|ar|ri|ia|a | g|gr|ri|is|se|ea|a','Albi','ALBNRKRS','lbin','rise','Albinaria'),
 (10148,'Albinaria grisea campylauchen',' A|Al|lb|bi|in|na|ar|ri|ia|a | g|gr|ri|is|se|ea|a | c|ca|am|mp|py|yl|la|au|uc|ch|he|en|n','Albi','ALBNRKRSKMPLXN','lbin','uche','Albinaria'),
 (10149,'Albinaria hippolyti',' A|Al|lb|bi|in|na|ar|ri|ia|a | h|hi|ip|pp|po|ol|ly|yt|ti|i','Albi','ALBNRHPLT','lbin','olyt','Albinaria');
INSERT INTO `m_spelling_dictionary` VALUES  (10150,'Albinaria hohorsti',' A|Al|lb|bi|in|na|ar|ri|ia|a | h|ho|oh|ho|or|rs|st|ti|i','Albi','ALBNRHHRST','lbin','orst','Albinaria'),
 (10151,'Albinaria jaeckeli',' A|Al|lb|bi|in|na|ar|ri|ia|a | j|ja|ae|ec|ck|ke|el|li|i','Albi','ALBNRJKL','lbin','ckel','Albinaria'),
 (10152,'Albinaria lerossiensis',' A|Al|lb|bi|in|na|ar|ri|ia|a | l|le|er|ro|os|ss|si|ie|en|ns|si|is|s','Albi','ALBNRLRSNSS','lbin','ensi','Albinaria'),
 (10153,'Albinaria maltzani',' A|Al|lb|bi|in|na|ar|ri|ia|a | m|ma|al|lt|tz|za|an|ni|i','Albi','ALBNRMLTSN','lbin','tzan','Albinaria'),
 (10154,'Albinaria mixta',' A|Al|lb|bi|in|na|ar|ri|ia|a | m|mi|ix|xt|ta|a','Albi','ALBNRMKST','lbin','mixt','Albinaria'),
 (10155,'Albinaria moreletiana',' A|Al|lb|bi|in|na|ar|ri|ia|a | m|mo|or|re|el|le|et|ti|ia|an|na|a','Albi','ALBNRMRLXN','lbin','tian','Albinaria'),
 (10156,'Albinaria nivea',' A|Al|lb|bi|in|na|ar|ri|ia|a | n|ni|iv|ve|ea|a','Albi','ALBNRNF','lbin','nive','Albinaria'),
 (10157,'Albinaria olivieri',' A|Al|lb|bi|in|na|ar|ri|ia|a | o|ol|li|iv|vi|ie|er|ri|i','Albi','ALBNRLFR','lbin','vier','Albinaria'),
 (10158,'Albinaria praeclara',' A|Al|lb|bi|in|na|ar|ri|ia|a | p|pr|ra|ae|ec|cl|la|ar|ra|a','Albi','ALBNRPRKLR','lbin','clar','Albinaria');
INSERT INTO `m_spelling_dictionary` VALUES  (10159,'Albinaria retusa',' A|Al|lb|bi|in|na|ar|ri|ia|a | r|re|et|tu|us|sa|a','Albi','ALBNRRTS','lbin','etus','Albinaria'),
 (10160,'Albinaria scopulosa',' A|Al|lb|bi|in|na|ar|ri|ia|a | s|sc|co|op|pu|ul|lo|os|sa|a','Albi','ALBNRSKPLS','lbin','ulos','Albinaria'),
 (10161,'Albinaria senilis',' A|Al|lb|bi|in|na|ar|ri|ia|a | s|se|en|ni|il|li|is|s','Albi','ALBNRSNLS','lbin','nili','Albinaria'),
 (10162,'Albinaria spratti',' A|Al|lb|bi|in|na|ar|ri|ia|a | s|sp|pr|ra|at|tt|ti|i','Albi','ALBNRSPRT','lbin','ratt','Albinaria'),
 (10163,'Albinaria terebra',' A|Al|lb|bi|in|na|ar|ri|ia|a | t|te|er|re|eb|br|ra|a','Albi','ALBNRTRBR','lbin','rebr','Albinaria'),
 (10164,'Albinaria teres',' A|Al|lb|bi|in|na|ar|ri|ia|a | t|te|er|re|es|s','Albi','ALBNRTRS','lbin','tere','Albinaria'),
 (10165,'Albinaria torticollis',' A|Al|lb|bi|in|na|ar|ri|ia|a | t|to|or|rt|ti|ic|co|ol|ll|li|is|s','Albi','ALBNRTRTKLS','lbin','olli','Albinaria'),
 (10166,'Albinaria turrita',' A|Al|lb|bi|in|na|ar|ri|ia|a | t|tu|ur|rr|ri|it|ta|a','Albi','ALBNRTRT','lbin','rrit','Albinaria'),
 (10167,'Albinaria ulrikae',' A|Al|lb|bi|in|na|ar|ri|ia|a | u|ul|lr|ri|ik|ka|ae|e','Albi','ALBNRLRK','lbin','rika','Albinaria');
INSERT INTO `m_spelling_dictionary` VALUES  (10168,'Albinaria violacea',' A|Al|lb|bi|in|na|ar|ri|ia|a | v|vi|io|ol|la|ac|ce|ea|a','Albi','ALBNRFLS','lbin','lace','Albinaria'),
 (10169,'Albinaria voithii',' A|Al|lb|bi|in|na|ar|ri|ia|a | v|vo|oi|it|th|hi|ii|i','Albi','ALBNRF0','lbin','ithi','Albinaria'),
 (10170,'Albinaria wiesei',' A|Al|lb|bi|in|na|ar|ri|ia|a | w|wi|ie|es|se|ei|i','Albi','ALBNRWS','lbin','iese','Albinaria'),
 (10171,'Albinaria xanthostoma',' A|Al|lb|bi|in|na|ar|ri|ia|a | x|xa|an|nt|th|ho|os|st|to|om|ma|a','Albi','ALBNRKSN0STM','lbin','stom','Albinaria'),
 (10172,'albinism',' a|al|lb|bi|in|ni|is|sm|m','albi','ALBNSM','lbin','inis','albinism'),
 (10173,'albinism 1',' a|al|lb|bi|in|ni|is|sm|m | 1|1','albi','ALBNSM','lbin','ism','albinism 1'),
 (10174,'albinism I',' a|al|lb|bi|in|ni|is|sm|m | I|I','albi','ALBNSM','lbin','ism','albinism I'),
 (10175,'albinismus',' a|al|lb|bi|in|ni|is|sm|mu|us|s','albi','ALBNSMS','lbin','ismu','albinismus'),
 (10176,'albinismus circumscriptus',' a|al|lb|bi|in|ni|is|sm|mu|us|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|tu|us|s','albi','ALBNSMSSRKMSKRPTS','lbin','iptu','albinismus'),
 (10177,'albinismus solum bulbi',' a|al|lb|bi|in|ni|is|sm|mu|us|s | s|so|ol|lu|um|m | b|bu|ul|lb|bi|i','albi','ALBNSMSSLMBLB','lbin','bulb','albinismus');
INSERT INTO `m_spelling_dictionary` VALUES  (10178,'albinismus solum fundi',' a|al|lb|bi|in|ni|is|sm|mu|us|s | s|so|ol|lu|um|m | f|fu|un|nd|di|i','albi','ALBNSMSSLMFNT','lbin','fund','albinismus'),
 (10179,'albinismus totalis',' a|al|lb|bi|in|ni|is|sm|mu|us|s | t|to|ot|ta|al|li|is|s','albi','ALBNSMSTTLS','lbin','tali','albinismus'),
 (10180,'albinismus universalis',' a|al|lb|bi|in|ni|is|sm|mu|us|s | u|un|ni|iv|ve|er|rs|sa|al|li|is|s','albi','ALBNSMSNFRSLS','lbin','sali','albinismus'),
 (10181,'albino',' a|al|lb|bi|in|no|o','albi','ALBN','lbin','lbin','albino'),
 (10182,'albino rat',' a|al|lb|bi|in|no|o | r|ra|at|t','albi','ALBNRT','lbin','o ra','albino rat'),
 (10183,'albino rats',' a|al|lb|bi|in|no|o | r|ra|at|ts|s','albi','ALBNRTS','lbin',' rat','albino rat'),
 (10184,'albinoidism',' a|al|lb|bi|in|no|oi|id|di|is|sm|m','albi','ALBNTSM','lbin','idis','albinoidis'),
 (10185,'albinos',' a|al|lb|bi|in|no|os|s','albi','ALBNS','lbin','bino','albinos'),
 (10186,'albinotic',' a|al|lb|bi|in|no|ot|ti|ic|c','albi','ALBNTK','lbin','noti','albinotic'),
 (10187,'albinotic fundi',' a|al|lb|bi|in|no|ot|ti|ic|c | f|fu|un|nd|di|i','albi','ALBNTKFNT','lbin','fund','albinotic');
INSERT INTO `m_spelling_dictionary` VALUES  (10188,'albinotic fundus',' a|al|lb|bi|in|no|ot|ti|ic|c | f|fu|un|nd|du|us|s','albi','ALBNTKFNTS','lbin','undu','albinotic'),
 (10189,'Albion',' A|Al|lb|bi|io|on|n','Albi','ALBN','lbio','lbio','Albion'),
 (10190,'Albitarsis',' A|Al|lb|bi|it|ta|ar|rs|si|is|s','Albi','ALBTRSS','lbit','arsi','Albitarsis'),
 (10191,'Albizia',' A|Al|lb|bi|iz|zi|ia|a','Albi','ALBS','lbiz','bizi','Albizia'),
 (10192,'Albizia anthelmintica',' A|Al|lb|bi|iz|zi|ia|a | a|an|nt|th|he|el|lm|mi|in|nt|ti|ic|ca|a','Albi','ALBSN0LMNTK','lbiz','ntic','Albizia an'),
 (10193,'Albizia julibrissin',' A|Al|lb|bi|iz|zi|ia|a | j|ju|ul|li|ib|br|ri|is|ss|si|in|n','Albi','ALBSJLBRSN','lbiz','issi','Albizia ju'),
 (10194,'Albizia lophantha',' A|Al|lb|bi|iz|zi|ia|a | l|lo|op|ph|ha|an|nt|th|ha|a','Albi','ALBSLFN0','lbiz','anth','Albizia lo'),
 (10195,'Albizia saman',' A|Al|lb|bi|iz|zi|ia|a | s|sa|am|ma|an|n','Albi','ALBSSMN','lbiz','sama','Albizia sa'),
 (10196,'Albizia tanganyicensis',' A|Al|lb|bi|iz|zi|ia|a | t|ta|an|ng|ga|an|ny|yi|ic|ce|en|ns|si|is|s','Albi','ALBSTNKNYSNSS','lbiz','ensi','Albizia ta'),
 (10197,'Albizia versicolor',' A|Al|lb|bi|iz|zi|ia|a | v|ve|er|rs|si|ic|co|ol|lo|or|r','Albi','ALBSFRSKLR','lbiz','colo','Albizia ve');
INSERT INTO `m_spelling_dictionary` VALUES  (10198,'Albizzia',' A|Al|lb|bi|iz|zz|zi|ia|a','Albi','ALBS','lbiz','izzi','Albizzia'),
 (10199,'albizziin',' a|al|lb|bi|iz|zz|zi|ii|in|n','albi','ALBSN','lbiz','zzii','albizziin'),
 (10200,'albo',' a|al|lb|bo|o','albo','ALB','lbo','albo','albo'),
 (10201,'albocresil',' a|al|lb|bo|oc|cr|re|es|si|il|l','albo','ALBKRSL','lboc','resi','albocresil'),
 (10202,'albocycline',' a|al|lb|bo|oc|cy|yc|cl|li|in|ne|e','albo','ALBSKLN','lboc','clin','albocyclin'),
 (10203,'albofungin',' a|al|lb|bo|of|fu|un|ng|gi|in|n','albo','ALBFNJN','lbof','ungi','albofungin'),
 (10204,'albolabrin',' a|al|lb|bo|ol|la|ab|br|ri|in|n','albo','ALBLBRN','lbol','abri','albolabrin'),
 (10205,'albomycin',' a|al|lb|bo|om|my|yc|ci|in|n','albo','ALBMSN','lbom','myci','albomycin'),
 (10206,'albondin',' a|al|lb|bo|on|nd|di|in|n','albo','ALBNTN','lbon','ondi','albondin'),
 (10207,'albopapuloid dystrophic epidermolysis bullosa',' a|al|lb|bo|op|pa|ap|pu|ul|lo|oi|id|d | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','albo','ALBPPLTTSTRFKPTRMLSSBLS','lbop','llos','albopapulo'),
 (10208,'alborhagin',' a|al|lb|bo|or|rh|ha|ag|gi|in|n','albo','ALBRHJN','lbor','hagi','alborhagin');
INSERT INTO `m_spelling_dictionary` VALUES  (10209,'alborixin',' a|al|lb|bo|or|ri|ix|xi|in|n','albo','ALBRKSN','lbor','rixi','alborixin'),
 (10210,'albothyl',' a|al|lb|bo|ot|th|hy|yl|l','albo','ALB0L','lbot','othy','albothyl'),
 (10211,'ALBP',' A|AL|LB|BP|P','ALBP','ALBP','LBP','ALBP','ALBP'),
 (10212,'Albrecht\'s bone','','','',NULL,NULL,''),
 (10213,'Albrecht\'s bones','','','',NULL,NULL,''),
 (10214,'Albright',' A|Al|lb|br|ri|ig|gh|ht|t','Albr','ALBRT','lbri','righ','Albright'),
 (10215,'Albright hereditary osteodystrophy',' A|Al|lb|br|ri|ig|gh|ht|t | h|he|er|re|ed|di|it|ta|ar|ry|y | o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hy|y','Albr','ALBRTHRTTRSTTSTRF','lbri','roph','Albright h'),
 (10216,'Albright\'s hereditary osteodystrophy','','','',NULL,NULL,''),
 (10217,'Albright\'s syndrome','','','',NULL,NULL,''),
 (10218,'Albright-Butler-Lightwood syndrome',' A|Al|lb|br|ri|ig|gh|ht|t-|-B|Bu|ut|tl|le|er|r-|-L|Li|ig|gh|ht|tw|wo|oo|od|d | s|sy|yn|nd|dr|ro|om|me|e','Albr','ALBRTBTLRLFTWTSNTRM','lbri','drom','Albright-B'),
 (10219,'Albright-McCune-Sternberg syndrome',' A|Al|lb|br|ri|ig|gh|ht|t-|-M|Mc|cC|Cu|un|ne|e-|-S|St|te|er|rn|nb|be|er|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Albr','ALBRTMKKNSTRNBRKSNTRM','lbri','drom','Albright-M');
INSERT INTO `m_spelling_dictionary` VALUES  (10220,'Albrights',' A|Al|lb|br|ri|ig|gh|ht|ts|s','Albr','ALBRTS','lbri','ight','Albrights'),
 (10221,'albs',' a|al|lb|bs|s','albs','ALBS','lbs','albs','albs'),
 (10222,'Albuca',' A|Al|lb|bu|uc|ca|a','Albu','ALBK','lbuc','lbuc','Albuca'),
 (10223,'Albuca nelsonii',' A|Al|lb|bu|uc|ca|a | n|ne|el|ls|so|on|ni|ii|i','Albu','ALBKNLSN','lbuc','soni','Albuca nel'),
 (10224,'Albuca shawii',' A|Al|lb|bu|uc|ca|a | s|sh|ha|aw|wi|ii|i','Albu','ALBKXW','lbuc','hawi','Albuca sha'),
 (10225,'Albucid',' A|Al|lb|bu|uc|ci|id|d','Albu','ALBST','lbuc','buci','Albucid'),
 (10226,'Albuginaceae',' A|Al|lb|bu|ug|gi|in|na|ac|ce|ea|ae|e','Albu','ALBJNS','lbug','acea','Albuginace'),
 (10227,'albuginea',' a|al|lb|bu|ug|gi|in|ne|ea|a','albu','ALBJN','lbug','gine','albuginea'),
 (10228,'albugineas',' a|al|lb|bu|ug|gi|in|ne|ea|as|s','albu','ALBJNS','lbug','inea','albugineas'),
 (10229,'albugineous',' a|al|lb|bu|ug|gi|in|ne|eo|ou|us|s','albu','ALBJNS','lbug','neou','albugineou'),
 (10230,'albuginitides',' a|al|lb|bu|ug|gi|in|ni|it|ti|id|de|es|s','albu','ALBJNTTS','lbug','tide','albuginiti');
INSERT INTO `m_spelling_dictionary` VALUES  (10231,'albuginitis',' a|al|lb|bu|ug|gi|in|ni|it|ti|is|s','albu','ALBJNTS','lbug','niti','albuginiti'),
 (10232,'Albugo',' A|Al|lb|bu|ug|go|o','Albu','ALBK','lbug','lbug','Albugo'),
 (10233,'Albugo candida',' A|Al|lb|bu|ug|go|o | c|ca|an|nd|di|id|da|a','Albu','ALBKKNTT','lbug','ndid','Albugo can'),
 (10234,'Albugo tragopogonis',' A|Al|lb|bu|ug|go|o | t|tr|ra|ag|go|op|po|og|go|on|ni|is|s','Albu','ALBKTRKPKNS','lbug','goni','Albugo tra'),
 (10235,'Albula vulpes',' A|Al|lb|bu|ul|la|a | v|vu|ul|lp|pe|es|s','Albu','ALBLFLPS','lbul','ulpe','Albula vul'),
 (10236,'album',' a|al|lb|bu|um|m','albu','ALBM','lbum','albu','album'),
 (10237,'albumen',' a|al|lb|bu|um|me|en|n','albu','ALBMN','lbum','bume','albumen'),
 (10238,'albumens',' a|al|lb|bu|um|me|en|ns|s','albu','ALBMNS','lbum','umen','albumens'),
 (10239,'albumin',' a|al|lb|bu|um|mi|in|n','albu','ALBMN','lbum','bumi','albumin'),
 (10240,'albumin human',' a|al|lb|bu|um|mi|in|n | h|hu|um|ma|an|n','albu','ALBMNHMN','lbum','huma','albumin hu'),
 (10241,'albumin Niigata',' a|al|lb|bu|um|mi|in|n | N|Ni|ii|ig|ga|at|ta|a','albu','ALBMNNKT','lbum','igat','albumin Ni');
INSERT INTO `m_spelling_dictionary` VALUES  (10242,'albumin Venezia',' a|al|lb|bu|um|mi|in|n | V|Ve|en|ne|ez|zi|ia|a','albu','ALBMNFNS','lbum','nezi','albumin Ve'),
 (10243,'albumin-creatinine ratio',' a|al|lb|bu|um|mi|in|n-|-c|cr|re|ea|at|ti|in|ni|in|ne|e | r|ra|at|ti|io|o','albu','ALBMNKRTNNRX','lbum','rati','albumin-cr'),
 (10244,'albumin-creatinine ratios',' a|al|lb|bu|um|mi|in|n-|-c|cr|re|ea|at|ti|in|ni|in|ne|e | r|ra|at|ti|io|os|s','albu','ALBMNKRTNNRXS','lbum','atio','albumin-cr'),
 (10245,'albumin-globulin ratio',' a|al|lb|bu|um|mi|in|n-|-g|gl|lo|ob|bu|ul|li|in|n | r|ra|at|ti|io|o','albu','ALBMNKLBLNRX','lbum','rati','albumin-gl'),
 (10246,'albumin-globulin ratios',' a|al|lb|bu|um|mi|in|n-|-g|gl|lo|ob|bu|ul|li|in|n | r|ra|at|ti|io|os|s','albu','ALBMNKLBLNRXS','lbum','atio','albumin-gl'),
 (10247,'albuminaemia',' a|al|lb|bu|um|mi|in|na|ae|em|mi|ia|a','albu','ALBMNM','lbum','aemi','albuminaem'),
 (10248,'Albuminar',' A|Al|lb|bu|um|mi|in|na|ar|r','Albu','ALBMNR','lbum','mina','Albuminar'),
 (10249,'Albuminar-25',' A|Al|lb|bu|um|mi|in|na|ar|r-|-2|25|5','Albu','ALBMNR','lbum','ar-2','Albuminar-');
INSERT INTO `m_spelling_dictionary` VALUES  (10250,'Albuminar-5',' A|Al|lb|bu|um|mi|in|na|ar|r-|-5|5','Albu','ALBMNR','lbum','nar-','Albuminar-'),
 (10251,'albumine',' a|al|lb|bu|um|mi|in|ne|e','albu','ALBMN','lbum','umin','albumine'),
 (10252,'albuminemia',' a|al|lb|bu|um|mi|in|ne|em|mi|ia|a','albu','ALBMNM','lbum','nemi','albuminemi'),
 (10253,'albumines',' a|al|lb|bu|um|mi|in|ne|es|s','albu','ALBMNS','lbum','mine','albumines'),
 (10254,'albumino-cytological',' a|al|lb|bu|um|mi|in|no|o-|-c|cy|yt|to|ol|lo|og|gi|ic|ca|al|l','albu','ALBMNSTLJKL','lbum','gica','albumino-c'),
 (10255,'albuminocytological',' a|al|lb|bu|um|mi|in|no|oc|cy|yt|to|ol|lo|og|gi|ic|ca|al|l','albu','ALBMNSTLJKL','lbum','gica','albuminocy'),
 (10256,'albuminoid',' a|al|lb|bu|um|mi|in|no|oi|id|d','albu','ALBMNT','lbum','inoi','albuminoid'),
 (10257,'albuminoid degeneration',' a|al|lb|bu|um|mi|in|no|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','albu','ALBMNTTJNRXN','lbum','atio','albuminoid'),
 (10258,'albuminoids',' a|al|lb|bu|um|mi|in|no|oi|id|ds|s','albu','ALBMNTS','lbum','noid','albuminoid'),
 (10259,'albuminous',' a|al|lb|bu|um|mi|in|no|ou|us|s','albu','ALBMNS','lbum','inou','albuminous');
INSERT INTO `m_spelling_dictionary` VALUES  (10260,'albuminous degeneration',' a|al|lb|bu|um|mi|in|no|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','albu','ALBMNSTJNRXN','lbum','atio','albuminous'),
 (10261,'albuminous periostitides',' a|al|lb|bu|um|mi|in|no|ou|us|s | p|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','albu','ALBMNSPRSTTTS','lbum','tide','albuminous'),
 (10262,'albuminous periostitis',' a|al|lb|bu|um|mi|in|no|ou|us|s | p|pe|er|ri|io|os|st|ti|it|ti|is|s','albu','ALBMNSPRSTTS','lbum','titi','albuminous'),
 (10263,'albumins',' a|al|lb|bu|um|mi|in|ns|s','albu','ALBMNS','lbum','umin','albumins'),
 (10264,'albuminuretic',' a|al|lb|bu|um|mi|in|nu|ur|re|et|ti|ic|c','albu','ALBMNRTK','lbum','reti','albuminure'),
 (10265,'albuminuretics',' a|al|lb|bu|um|mi|in|nu|ur|re|et|ti|ic|cs|s','albu','ALBMNRTKS','lbum','etic','albuminure'),
 (10266,'albuminuria',' a|al|lb|bu|um|mi|in|nu|ur|ri|ia|a','albu','ALBMNR','lbum','nuri','albuminuri'),
 (10267,'albuminurias',' a|al|lb|bu|um|mi|in|nu|ur|ri|ia|as|s','albu','ALBMNRS','lbum','uria','albuminuri'),
 (10268,'albuminuric',' a|al|lb|bu|um|mi|in|nu|ur|ri|ic|c','albu','ALBMNRK','lbum','nuri','albuminuri');
INSERT INTO `m_spelling_dictionary` VALUES  (10269,'albuminuric amauroses',' a|al|lb|bu|um|mi|in|nu|ur|ri|ic|c | a|am|ma|au|ur|ro|os|se|es|s','albu','ALBMNRKMRSS','lbum','rose','albuminuri'),
 (10270,'albuminuric amaurosis',' a|al|lb|bu|um|mi|in|nu|ur|ri|ic|c | a|am|ma|au|ur|ro|os|si|is|s','albu','ALBMNRKMRSS','lbum','rosi','albuminuri'),
 (10271,'albumose',' a|al|lb|bu|um|mo|os|se|e','albu','ALBMS','lbum','umos','albumose'),
 (10272,'albumoses',' a|al|lb|bu|um|mo|os|se|es|s','albu','ALBMSS','lbum','mose','albumoses'),
 (10273,'albumosuria',' a|al|lb|bu|um|mo|os|su|ur|ri|ia|a','albu','ALBMSR','lbum','suri','albumosuri'),
 (10274,'albums',' a|al|lb|bu|um|ms|s','albu','ALBMS','lbum','lbum','albums'),
 (10275,'albunex',' a|al|lb|bu|un|ne|ex|x','albu','ALBNKS','lbun','bune','albunex'),
 (10276,'Albuquerque',' A|Al|lb|bu|uq|qu|ue|er|rq|qu|ue|e','Albu','ALBKRK','lbuq','erqu','Albuquerqu'),
 (10277,'Alburninae',' A|Al|lb|bu|ur|rn|ni|in|na|ae|e','Albu','ALBRNN','lbur','nina','Alburninae'),
 (10278,'Alburnoides',' A|Al|lb|bu|ur|rn|no|oi|id|de|es|s','Albu','ALBRNTS','lbur','oide','Alburnoide'),
 (10279,'Alburnoides bipunctatus',' A|Al|lb|bu|ur|rn|no|oi|id|de|es|s | b|bi|ip|pu|un|nc|ct|ta|at|tu|us|s','Albu','ALBRNTSBPNKTTS','lbur','tatu','Alburnoide');
INSERT INTO `m_spelling_dictionary` VALUES  (10280,'Alburnoides bipunctatus eichwaldi',' A|Al|lb|bu|ur|rn|no|oi|id|de|es|s | b|bi|ip|pu|un|nc|ct|ta|at|tu|us|s | e|ei|ic|ch|hw|wa|al|ld|di|i','Albu','ALBRNTSBPNKTTSXWLT','lbur','wald','Alburnoide'),
 (10281,'Alburnoides bipunctatus fasciatus',' A|Al|lb|bu|ur|rn|no|oi|id|de|es|s | b|bi|ip|pu|un|nc|ct|ta|at|tu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Albu','ALBRNTSBPNKTTSFSXTS','lbur','iatu','Alburnoide'),
 (10282,'Albustix',' A|Al|lb|bu|us|st|ti|ix|x','Albu','ALBSTKS','lbus','usti','Albustix'),
 (10283,'Albutein',' A|Al|lb|bu|ut|te|ei|in|n','Albu','ALBTN','lbut','utei','Albutein'),
 (10284,'albuterol',' a|al|lb|bu|ut|te|er|ro|ol|l','albu','ALBTRL','lbut','tero','albuterol'),
 (10285,'albuterol sulfate',' a|al|lb|bu|ut|te|er|ro|ol|l | s|su|ul|lf|fa|at|te|e','albu','ALBTRLSLFT','lbut','lfat','albuterol'),
 (10286,'albuterol sulphate',' a|al|lb|bu|ut|te|er|ro|ol|l | s|su|ul|lp|ph|ha|at|te|e','albu','ALBTRLSLFT','lbut','phat','albuterol'),
 (10287,'albutoin',' a|al|lb|bu|ut|to|oi|in|n','albu','ALBTN','lbut','utoi','albutoin'),
 (10288,'Alca',' A|Al|lc|ca|a','Alca','ALK','lca','Alca','Alca');
INSERT INTO `m_spelling_dictionary` VALUES  (10289,'ALCAA',' A|AL|LC|CA|AA|A','ALCA','ALK','LCAA','ALCA','ALCAA'),
 (10290,'Alcaine',' A|Al|lc|ca|ai|in|ne|e','Alca','ALKN','lcai','cain','Alcaine'),
 (10291,'alcalase',' a|al|lc|ca|al|la|as|se|e','alca','ALKLS','lcal','alas','alcalase'),
 (10292,'Alcaligenes',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s','Alca','ALKLJNS','lcal','gene','Alcaligene'),
 (10293,'Alcaligenes aquamarinus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | a|aq|qu|ua|am|ma|ar|ri|in|nu|us|s','Alca','ALKLJNSKMRNS','lcal','rinu','Alcaligene'),
 (10294,'Alcaligenes bronchicanis',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | b|br|ro|on|nc|ch|hi|ic|ca|an|ni|is|s','Alca','ALKLJNSBRNXKNS','lcal','cani','Alcaligene'),
 (10295,'Alcaligenes bronchisepticus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | b|br|ro|on|nc|ch|hi|is|se|ep|pt|ti|ic|cu|us|s','Alca','ALKLJNSBRNXSPTKS','lcal','ticu','Alcaligene'),
 (10296,'Alcaligenes cupidus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | c|cu|up|pi|id|du|us|s','Alca','ALKLJNSKPTS','lcal','pidu','Alcaligene'),
 (10297,'Alcaligenes defragrans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | d|de|ef|fr|ra|ag|gr|ra|an|ns|s','Alca','ALKLJNSTFRKRNS','lcal','gran','Alcaligene');
INSERT INTO `m_spelling_dictionary` VALUES  (10298,'Alcaligenes denitrificans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Alca','ALKLJNSTNTRFKNS','lcal','ican','Alcaligene'),
 (10299,'Alcaligenes eutropha',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | e|eu|ut|tr|ro|op|ph|ha|a','Alca','ALKLJNSTRF','lcal','roph','Alcaligene'),
 (10300,'Alcaligenes eutrophus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | e|eu|ut|tr|ro|op|ph|hu|us|s','Alca','ALKLJNSTRFS','lcal','ophu','Alcaligene'),
 (10301,'Alcaligenes faecalis',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fa|ae|ec|ca|al|li|is|s','Alca','ALKLJNSFKLS','lcal','cali','Alcaligene'),
 (10302,'Alcaligenes faecalis ssp. homari',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fa|ae|ec|ca|al|li|is|s | s|ss|sp|p.|. | h|ho|om|ma|ar|ri|i','Alca','ALKLJNSFKLSSPHMR','lcal','omar','Alcaligene'),
 (10303,'Alcaligenes faecalis subsp. homari',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fa|ae|ec|ca|al|li|is|s | s|su|ub|bs|sp|p.|. | h|ho|om|ma|ar|ri|i','Alca','ALKLJNSFKLSSBSPHMR','lcal','omar','Alcaligene'),
 (10304,'Alcaligenes faecalis subspecies homari',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fa|ae|ec|ca|al|li|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | h|ho|om|ma|ar|ri|i','Alca','ALKLJNSFKLSSBSPSSHMR','lcal','omar','Alcaligene');
INSERT INTO `m_spelling_dictionary` VALUES  (10305,'Alcaligenes fecalis',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fe|ec|ca|al|li|is|s','Alca','ALKLJNSFKLS','lcal','cali','Alcaligene'),
 (10306,'Alcaligenes fecalis ssp. homari',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fe|ec|ca|al|li|is|s | s|ss|sp|p.|. | h|ho|om|ma|ar|ri|i','Alca','ALKLJNSFKLSSPHMR','lcal','omar','Alcaligene'),
 (10307,'Alcaligenes fecalis subsp. homari',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fe|ec|ca|al|li|is|s | s|su|ub|bs|sp|p.|. | h|ho|om|ma|ar|ri|i','Alca','ALKLJNSFKLSSBSPHMR','lcal','omar','Alcaligene'),
 (10308,'Alcaligenes fecalis subspecies homari',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | f|fe|ec|ca|al|li|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | h|ho|om|ma|ar|ri|i','Alca','ALKLJNSFKLSSBSPSSHMR','lcal','omar','Alcaligene'),
 (10309,'Alcaligenes hydrogenophilus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | h|hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|us|s','Alca','ALKLJNSTRJNFLS','lcal','hilu','Alcaligene'),
 (10310,'Alcaligenes latus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | l|la|at|tu|us|s','Alca','ALKLJNSLTS','lcal','latu','Alcaligene'),
 (10311,'Alcaligenes odorans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | o|od|do|or|ra|an|ns|s','Alca','ALKLJNSTRNS','lcal','oran','Alcaligene');
INSERT INTO `m_spelling_dictionary` VALUES  (10312,'Alcaligenes pacificus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | p|pa|ac|ci|if|fi|ic|cu|us|s','Alca','ALKLJNSPSFKS','lcal','ficu','Alcaligene'),
 (10313,'Alcaligenes paradoxus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | p|pa|ar|ra|ad|do|ox|xu|us|s','Alca','ALKLJNSPRTKSS','lcal','doxu','Alcaligene'),
 (10314,'Alcaligenes piechaudii',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | p|pi|ie|ec|ch|ha|au|ud|di|ii|i','Alca','ALKLJNSPXT','lcal','audi','Alcaligene'),
 (10315,'Alcaligenes radiobacter',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | r|ra|ad|di|io|ob|ba|ac|ct|te|er|r','Alca','ALKLJNSRTBKTR','lcal','acte','Alcaligene'),
 (10316,'Alcaligenes rhulandii',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | r|rh|hu|ul|la|an|nd|di|ii|i','Alca','ALKLJNSRHLNT','lcal','andi','Alcaligene'),
 (10317,'Alcaligenes venustus',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | v|ve|en|nu|us|st|tu|us|s','Alca','ALKLJNSFNSTS','lcal','ustu','Alcaligene'),
 (10318,'Alcaligenes xylosoxidans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Alca','ALKLJNSKSLSKSTNS','lcal','idan','Alcaligene'),
 (10319,'Alcaligenes xylosoxidans ssp. denitrificans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|ss|sp|p.|. | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Alca','ALKLJNSKSLSKSTNSSPTNTRFKN','lcal','ican','Alcaligene');
INSERT INTO `m_spelling_dictionary` VALUES  (10320,'Alcaligenes xylosoxidans ssp. xylosoxidans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|ss|sp|p.|. | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Alca','ALKLJNSKSLSKSTNSSPKSLSKST','lcal','idan','Alcaligene'),
 (10321,'Alcaligenes xylosoxidans subsp. denitrificans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|su|ub|bs|sp|p.|. | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Alca','ALKLJNSKSLSKSTNSSBSPTNTRF','lcal','ican','Alcaligene'),
 (10322,'Alcaligenes xylosoxidans subsp. xylosoxidans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|su|ub|bs|sp|p.|. | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Alca','ALKLJNSKSLSKSTNSSBSPKSLSK','lcal','idan','Alcaligene'),
 (10323,'Alcaligenes xylosoxidans subspecies denitrificans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Alca','ALKLJNSKSLSKSTNSSBSPSSTNT','lcal','ican','Alcaligene'),
 (10324,'Alcaligenes xylosoxidans subspecies xylosoxidans',' A|Al|lc|ca|al|li|ig|ge|en|ne|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | x|xy|yl|lo|os|so|ox|xi|id|da|an|ns|s','Alca','ALKLJNSKSLSKSTNSSBSPSSKSL','lcal','idan','Alcaligene');
INSERT INTO `m_spelling_dictionary` VALUES  (10325,'alcaligin',' a|al|lc|ca|al|li|ig|gi|in|n','alca','ALKLJN','lcal','ligi','alcaligin'),
 (10326,'ALCAM',' A|AL|LC|CA|AM|M','ALCA','ALKM','LCAM','ALCA','ALCAM'),
 (10327,'Alcanivorax',' A|Al|lc|ca|an|ni|iv|vo|or|ra|ax|x','Alca','ALKNFRKS','lcan','vora','Alcanivora'),
 (10328,'Alcanivorax borkumensis',' A|Al|lc|ca|an|ni|iv|vo|or|ra|ax|x | b|bo|or|rk|ku|um|me|en|ns|si|is|s','Alca','ALKNFRKSBRKMNSS','lcan','ensi','Alcanivora'),
 (10329,'alcaptonuria',' a|al|lc|ca|ap|pt|to|on|nu|ur|ri|ia|a','alca','ALKPTNR','lcap','nuri','alcaptonur'),
 (10330,'alcaptonuric',' a|al|lc|ca|ap|pt|to|on|nu|ur|ri|ic|c','alca','ALKPTNRK','lcap','nuri','alcaptonur'),
 (10331,'alcaptonurics',' a|al|lc|ca|ap|pt|to|on|nu|ur|ri|ic|cs|s','alca','ALKPTNRKS','lcap','uric','alcaptonur'),
 (10332,'ALCAR',' A|AL|LC|CA|AR|R','ALCA','ALKR','LCAR','ALCA','ALCAR'),
 (10333,'Alcea',' A|Al|lc|ce|ea|a','Alce','ALS','lcea','Alce','Alcea'),
 (10334,'Alcea rosea',' A|Al|lc|ce|ea|a | r|ro|os|se|ea|a','Alce','ALSRS','lcea','rose','Alcea rose'),
 (10335,'Alcea rugosa',' A|Al|lc|ce|ea|a | r|ru|ug|go|os|sa|a','Alce','ALSRKS','lcea','ugos','Alcea rugo');
INSERT INTO `m_spelling_dictionary` VALUES  (10336,'Alcedinidae',' A|Al|lc|ce|ed|di|in|ni|id|da|ae|e','Alce','ALSTNT','lced','nida','Alcedinida'),
 (10337,'Alcedo',' A|Al|lc|ce|ed|do|o','Alce','ALST','lced','lced','Alcedo'),
 (10338,'Alcedo atthis',' A|Al|lc|ce|ed|do|o | a|at|tt|th|hi|is|s','Alce','ALSTTS','lced','tthi','Alcedo att'),
 (10339,'Alcedo cristata',' A|Al|lc|ce|ed|do|o | c|cr|ri|is|st|ta|at|ta|a','Alce','ALSTKRSTT','lced','stat','Alcedo cri'),
 (10340,'Alcelaphinae',' A|Al|lc|ce|el|la|ap|ph|hi|in|na|ae|e','Alce','ALSLFN','lcel','hina','Alcelaphin'),
 (10341,'alcelaphine',' a|al|lc|ce|el|la|ap|ph|hi|in|ne|e','alce','ALSLFN','lcel','phin','alcelaphin'),
 (10342,'alcelaphine herpesvirus 1',' a|al|lc|ce|el|la|ap|ph|hi|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s | 1|1','alce','ALSLFNHRPSFRS','lcel','rus','alcelaphin'),
 (10343,'alcelaphine herpesvirus-1',' a|al|lc|ce|el|la|ap|ph|hi|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s-|-1|1','alce','ALSLFNHRPSFRS','lcel','rus-','alcelaphin'),
 (10344,'Alcelaphini',' A|Al|lc|ce|el|la|ap|ph|hi|in|ni|i','Alce','ALSLFN','lcel','phin','Alcelaphin');
INSERT INTO `m_spelling_dictionary` VALUES  (10345,'Alcelaphus',' A|Al|lc|ce|el|la|ap|ph|hu|us|s','Alce','ALSLFS','lcel','aphu','Alcelaphus'),
 (10346,'Alcelaphus buselaphus',' A|Al|lc|ce|el|la|ap|ph|hu|us|s | b|bu|us|se|el|la|ap|ph|hu|us|s','Alce','ALSLFSBSLFS','lcel','aphu','Alcelaphus'),
 (10347,'Alcelaphus caama',' A|Al|lc|ce|el|la|ap|ph|hu|us|s | c|ca|aa|am|ma|a','Alce','ALSLFSKM','lcel','caam','Alcelaphus'),
 (10348,'Alcelaphus lichtensteini',' A|Al|lc|ce|el|la|ap|ph|hu|us|s | l|li|ic|ch|ht|te|en|ns|st|te|ei|in|ni|i','Alce','ALSLFSLXTNSTN','lcel','tein','Alcelaphus'),
 (10349,'alceram',' a|al|lc|ce|er|ra|am|m','alce','ALSRM','lcer','cera','alceram'),
 (10350,'Alces',' A|Al|lc|ce|es|s','Alce','ALSS','lces','Alce','Alces'),
 (10351,'Alces alces',' A|Al|lc|ce|es|s | a|al|lc|ce|es|s','Alce','ALSSLSS','lces','alce','Alces alce'),
 (10352,'alchemical',' a|al|lc|ch|he|em|mi|ic|ca|al|l','alch','ALXMKL','lche','mica','alchemical'),
 (10353,'alchemically',' a|al|lc|ch|he|em|mi|ic|ca|al|ll|ly|y','alch','ALXMKL','lche','call','alchemical'),
 (10354,'alchemies',' a|al|lc|ch|he|em|mi|ie|es|s','alch','ALXMS','lche','emie','alchemies');
INSERT INTO `m_spelling_dictionary` VALUES  (10355,'Alchemilla',' A|Al|lc|ch|he|em|mi|il|ll|la|a','Alch','ALXML','lche','mill','Alchemilla'),
 (10356,'Alchemilla alpina',' A|Al|lc|ch|he|em|mi|il|ll|la|a | a|al|lp|pi|in|na|a','Alch','ALXMLLPN','lche','lpin','Alchemilla'),
 (10357,'Alchemilla erythropoda',' A|Al|lc|ch|he|em|mi|il|ll|la|a | e|er|ry|yt|th|hr|ro|op|po|od|da|a','Alch','ALXMLR0RPT','lche','opod','Alchemilla'),
 (10358,'Alchemilla mollis',' A|Al|lc|ch|he|em|mi|il|ll|la|a | m|mo|ol|ll|li|is|s','Alch','ALXMLMLS','lche','olli','Alchemilla'),
 (10359,'Alchemilla vulgaris',' A|Al|lc|ch|he|em|mi|il|ll|la|a | v|vu|ul|lg|ga|ar|ri|is|s','Alch','ALXMLFLKRS','lche','gari','Alchemilla'),
 (10360,'alchemist',' a|al|lc|ch|he|em|mi|is|st|t','alch','ALXMST','lche','emis','alchemist'),
 (10361,'alchemists',' a|al|lc|ch|he|em|mi|is|st|ts|s','alch','ALXMSTS','lche','mist','alchemists'),
 (10362,'alchemy',' a|al|lc|ch|he|em|my|y','alch','ALXM','lche','chem','alchemy'),
 (10363,'Alchornea',' A|Al|lc|ch|ho|or|rn|ne|ea|a','Alch','ALXRN','lcho','orne','Alchornea'),
 (10364,'Alchornea cordifolia',' A|Al|lc|ch|ho|or|rn|ne|ea|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Alch','ALXRNKRTFL','lcho','foli','Alchornea');
INSERT INTO `m_spelling_dictionary` VALUES  (10365,'alcian',' a|al|lc|ci|ia|an|n','alci','ALXN','lcia','lcia','alcian'),
 (10366,'Alcian blue',' A|Al|lc|ci|ia|an|n | b|bl|lu|ue|e','Alci','ALXNBL','lcia',' blu','Alcian blu'),
 (10367,'Alcian green',' A|Al|lc|ci|ia|an|n | g|gr|re|ee|en|n','Alci','ALXNKRN','lcia','gree','Alcian gre'),
 (10368,'Alcian yellow',' A|Al|lc|ci|ia|an|n | y|ye|el|ll|lo|ow|w','Alci','ALXNYL','lcia','ello','Alcian yel'),
 (10369,'Alcidae',' A|Al|lc|ci|id|da|ae|e','Alci','ALST','lcid','cida','Alcidae'),
 (10370,'alcide',' a|al|lc|ci|id|de|e','alci','ALST','lcid','lcid','alcide'),
 (10371,'Alcinonide',' A|Al|lc|ci|in|no|on|ni|id|de|e','Alci','ALSNNT','lcin','onid','Alcinonide'),
 (10372,'Alcinonides',' A|Al|lc|ci|in|no|on|ni|id|de|es|s','Alci','ALSNNTS','lcin','nide','Alcinonide'),
 (10373,'ALCL',' A|AL|LC|CL|L','ALCL','ALKL','LCL','ALCL','ALCL'),
 (10374,'ALCL\'s','','','',NULL,NULL,''),
 (10375,'alclofenac',' a|al|lc|cl|lo|of|fe|en|na|ac|c','alcl','ALKLFNK','lclo','fena','alclofenac'),
 (10376,'alclometasone',' a|al|lc|cl|lo|om|me|et|ta|as|so|on|ne|e','alcl','ALKLMTSN','lclo','ason','alclometas');
INSERT INTO `m_spelling_dictionary` VALUES  (10377,'alclometasone dipropionate',' a|al|lc|cl|lo|om|me|et|ta|as|so|on|ne|e | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','alcl','ALKLMTSNTPRPNT','lclo','onat','alclometas'),
 (10378,'ALCLs',' A|AL|LC|CL|Ls|s','ALCL','ALKLS','LCLs','ALCL','ALCLs'),
 (10379,'Alcock\'s canal','','','',NULL,NULL,''),
 (10380,'alcoformol',' a|al|lc|co|of|fo|or|rm|mo|ol|l','alco','ALKFRML','lcof','ormo','alcoformol'),
 (10381,'alcohol',' a|al|lc|co|oh|ho|ol|l','alco','ALKHL','lcoh','coho','alcohol'),
 (10382,'alcohol abuse',' a|al|lc|co|oh|ho|ol|l | a|ab|bu|us|se|e','alco','ALKHLBS','lcoh','abus','alcohol ab'),
 (10383,'alcohol addiction',' a|al|lc|co|oh|ho|ol|l | a|ad|dd|di|ic|ct|ti|io|on|n','alco','ALKHLTKXN','lcoh','ctio','alcohol ad'),
 (10384,'alcohol and substance abuse program',' a|al|lc|co|oh|ho|ol|l | a|an|nd|d | s|su|ub|bs|st|ta|an|nc|ce|e | a|ab|bu|us|se|e | p|pr|ro|og|gr|ra|am|m','alco','ALKHLNTSBSTNSBSPRKRM','lcoh','ogra','alcohol an'),
 (10385,'alcohol and substance abuse programs',' a|al|lc|co|oh|ho|ol|l | a|an|nd|d | s|su|ub|bs|st|ta|an|nc|ce|e | a|ab|bu|us|se|e | p|pr|ro|og|gr|ra|am|ms|s','alco','ALKHLNTSBSTNSBSPRKRMS','lcoh','gram','alcohol an'),
 (10386,'alcohol dehydrogenase',' a|al|lc|co|oh|ho|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','alco','ALKHLTTRJNS','lcoh','enas','alcohol de');
INSERT INTO `m_spelling_dictionary` VALUES  (10387,'alcohol dehydrogenases',' a|al|lc|co|oh|ho|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','alco','ALKHLTTRJNSS','lcoh','nase','alcohol de'),
 (10388,'alcohol group',' a|al|lc|co|oh|ho|ol|l | g|gr|ro|ou|up|p','alco','ALKHLKRP','lcoh','grou','alcohol gr'),
 (10389,'alcohol groups',' a|al|lc|co|oh|ho|ol|l | g|gr|ro|ou|up|ps|s','alco','ALKHLKRPS','lcoh','roup','alcohol gr'),
 (10390,'alcohol idiosyncratic intoxication',' a|al|lc|co|oh|ho|ol|l | i|id|di|io|os|sy|yn|nc|cr|ra|at|ti|ic|c | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','alco','ALKHLTSNKRTKNTKSKXN','lcoh','atio','alcohol id'),
 (10391,'alcohol intake',' a|al|lc|co|oh|ho|ol|l | i|in|nt|ta|ak|ke|e','alco','ALKHLNTK','lcoh','ntak','alcohol in'),
 (10392,'alcohol intakes',' a|al|lc|co|oh|ho|ol|l | i|in|nt|ta|ak|ke|es|s','alco','ALKHLNTKS','lcoh','take','alcohol in'),
 (10393,'alcohol non-preferring',' a|al|lc|co|oh|ho|ol|l | n|no|on|n-|-p|pr|re|ef|fe|er|rr|ri|in|ng|g','alco','ALKHLNNPRFRNK','lcoh','rrin','alcohol no'),
 (10394,'alcohol nonpreferring',' a|al|lc|co|oh|ho|ol|l | n|no|on|np|pr|re|ef|fe|er|rr|ri|in|ng|g','alco','ALKHLNNPRFRNK','lcoh','rrin','alcohol no');
INSERT INTO `m_spelling_dictionary` VALUES  (10395,'alcohol poisoning',' a|al|lc|co|oh|ho|ol|l | p|po|oi|is|so|on|ni|in|ng|g','alco','ALKHLPSNNK','lcoh','onin','alcohol po'),
 (10396,'alcohol preferring',' a|al|lc|co|oh|ho|ol|l | p|pr|re|ef|fe|er|rr|ri|in|ng|g','alco','ALKHLPRFRNK','lcoh','rrin','alcohol pr'),
 (10397,'alcohol radical',' a|al|lc|co|oh|ho|ol|l | r|ra|ad|di|ic|ca|al|l','alco','ALKHLRTKL','lcoh','dica','alcohol ra'),
 (10398,'alcohol radicals',' a|al|lc|co|oh|ho|ol|l | r|ra|ad|di|ic|ca|al|ls|s','alco','ALKHLRTKLS','lcoh','ical','alcohol ra'),
 (10399,'alcohol related birth defect',' a|al|lc|co|oh|ho|ol|l | r|re|el|la|at|te|ed|d | b|bi|ir|rt|th|h | d|de|ef|fe|ec|ct|t','alco','ALKHLRLTTBR0TFKT','lcoh','efec','alcohol re'),
 (10400,'alcohol related birth defects',' a|al|lc|co|oh|ho|ol|l | r|re|el|la|at|te|ed|d | b|bi|ir|rt|th|h | d|de|ef|fe|ec|ct|ts|s','alco','ALKHLRLTTBR0TFKTS','lcoh','fect','alcohol re'),
 (10401,'Alcohol Safety Action Program',' A|Al|lc|co|oh|ho|ol|l | S|Sa|af|fe|et|ty|y | A|Ac|ct|ti|io|on|n | P|Pr|ro|og|gr|ra|am|m','Alco','ALKHLSFTKXNPRKRM','lcoh','ogra','Alcohol Sa'),
 (10402,'Alcohol Safety Action Programs',' A|Al|lc|co|oh|ho|ol|l | S|Sa|af|fe|et|ty|y | A|Ac|ct|ti|io|on|n | P|Pr|ro|og|gr|ra|am|ms|s','Alco','ALKHLSFTKXNPRKRMS','lcoh','gram','Alcohol Sa');
INSERT INTO `m_spelling_dictionary` VALUES  (10403,'alcohol withdrawal',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|l','alco','ALKHLW0TRWL','lcoh','rawa','alcohol wi'),
 (10404,'alcohol withdrawal delirium',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|l | d|de|el|li|ir|ri|iu|um|m','alco','ALKHLW0TRWLTLRM','lcoh','iriu','alcohol wi'),
 (10405,'alcohol withdrawal seizure',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|l | s|se|ei|iz|zu|ur|re|e','alco','ALKHLW0TRWLSSR','lcoh','izur','alcohol wi'),
 (10406,'alcohol withdrawal seizures',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|l | s|se|ei|iz|zu|ur|re|es|s','alco','ALKHLW0TRWLSSRS','lcoh','zure','alcohol wi'),
 (10407,'alcohol withdrawal state',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|l | s|st|ta|at|te|e','alco','ALKHLW0TRWLSTT','lcoh','stat','alcohol wi'),
 (10408,'alcohol withdrawal states',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|l | s|st|ta|at|te|es|s','alco','ALKHLW0TRWLSTTS','lcoh','tate','alcohol wi'),
 (10409,'alcohol withdrawal syndrome',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|l | s|sy|yn|nd|dr|ro|om|me|e','alco','ALKHLW0TRWLSNTRM','lcoh','drom','alcohol wi');
INSERT INTO `m_spelling_dictionary` VALUES  (10410,'alcohol withdrawals',' a|al|lc|co|oh|ho|ol|l | w|wi|it|th|hd|dr|ra|aw|wa|al|ls|s','alco','ALKHLW0TRWLS','lcoh','awal','alcohol wi'),
 (10411,'alcohol-non-preferring',' a|al|lc|co|oh|ho|ol|l-|-n|no|on|n-|-p|pr|re|ef|fe|er|rr|ri|in|ng|g','alco','ALKHLNNPRFRNK','lcoh','rrin','alcohol-no'),
 (10412,'alcohol-preferring',' a|al|lc|co|oh|ho|ol|l-|-p|pr|re|ef|fe|er|rr|ri|in|ng|g','alco','ALKHLPRFRNK','lcoh','rrin','alcohol-pr'),
 (10413,'alcohol-related birth defect',' a|al|lc|co|oh|ho|ol|l-|-r|re|el|la|at|te|ed|d | b|bi|ir|rt|th|h | d|de|ef|fe|ec|ct|t','alco','ALKHLRLTTBR0TFKT','lcoh','efec','alcohol-re'),
 (10414,'alcohol-related birth defects',' a|al|lc|co|oh|ho|ol|l-|-r|re|el|la|at|te|ed|d | b|bi|ir|rt|th|h | d|de|ef|fe|ec|ct|ts|s','alco','ALKHLRLTTBR0TFKTS','lcoh','fect','alcohol-re'),
 (10415,'alcohol-withdrawal syndrome',' a|al|lc|co|oh|ho|ol|l-|-w|wi|it|th|hd|dr|ra|aw|wa|al|l | s|sy|yn|nd|dr|ro|om|me|e','alco','ALKHLW0TRWLSNTRM','lcoh','drom','alcohol-wi'),
 (10416,'alcoholate',' a|al|lc|co|oh|ho|ol|la|at|te|e','alco','ALKHLT','lcoh','olat','alcoholate');
INSERT INTO `m_spelling_dictionary` VALUES  (10417,'alcoholates',' a|al|lc|co|oh|ho|ol|la|at|te|es|s','alco','ALKHLTS','lcoh','late','alcoholate'),
 (10418,'alcoholemia',' a|al|lc|co|oh|ho|ol|le|em|mi|ia|a','alco','ALKHLM','lcoh','lemi','alcoholemi'),
 (10419,'alcoholic',' a|al|lc|co|oh|ho|ol|li|ic|c','alco','ALKHLK','lcoh','holi','alcoholic'),
 (10420,'alcoholic amblyopia',' a|al|lc|co|oh|ho|ol|li|ic|c | a|am|mb|bl|ly|yo|op|pi|ia|a','alco','ALKHLKMLYP','lcoh','yopi','alcoholic'),
 (10421,'alcoholic amblyopias',' a|al|lc|co|oh|ho|ol|li|ic|c | a|am|mb|bl|ly|yo|op|pi|ia|as|s','alco','ALKHLKMLYPS','lcoh','opia','alcoholic'),
 (10422,'alcoholic cardiomyopathies',' a|al|lc|co|oh|ho|ol|li|ic|c | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','alco','ALKHLKKRTMYP0S','lcoh','thie','alcoholic'),
 (10423,'alcoholic cardiomyopathy',' a|al|lc|co|oh|ho|ol|li|ic|c | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','alco','ALKHLKKRTMYP0','lcoh','path','alcoholic'),
 (10424,'alcoholic cirrhoses',' a|al|lc|co|oh|ho|ol|li|ic|c | c|ci|ir|rr|rh|ho|os|se|es|s','alco','ALKHLKSRHSS','lcoh','hose','alcoholic'),
 (10425,'alcoholic cirrhosis',' a|al|lc|co|oh|ho|ol|li|ic|c | c|ci|ir|rr|rh|ho|os|si|is|s','alco','ALKHLKSRHSS','lcoh','hosi','alcoholic');
INSERT INTO `m_spelling_dictionary` VALUES  (10426,'alcoholic coma',' a|al|lc|co|oh|ho|ol|li|ic|c | c|co|om|ma|a','alco','ALKHLKKM','lcoh',' com','alcoholic'),
 (10427,'alcoholic comas',' a|al|lc|co|oh|ho|ol|li|ic|c | c|co|om|ma|as|s','alco','ALKHLKKMS','lcoh','coma','alcoholic'),
 (10428,'alcoholic hepatitides',' a|al|lc|co|oh|ho|ol|li|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','alco','ALKHLKHPTTTS','lcoh','tide','alcoholic'),
 (10429,'alcoholic hepatitis',' a|al|lc|co|oh|ho|ol|li|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','alco','ALKHLKHPTTS','lcoh','titi','alcoholic'),
 (10430,'alcoholic liver disease',' a|al|lc|co|oh|ho|ol|li|ic|c | l|li|iv|ve|er|r | d|di|is|se|ea|as|se|e','alco','ALKHLKLFRTSS','lcoh','seas','alcoholic'),
 (10431,'alcoholic liver diseases',' a|al|lc|co|oh|ho|ol|li|ic|c | l|li|iv|ve|er|r | d|di|is|se|ea|as|se|es|s','alco','ALKHLKLFRTSSS','lcoh','ease','alcoholic'),
 (10432,'alcoholic myopathies',' a|al|lc|co|oh|ho|ol|li|ic|c | m|my|yo|op|pa|at|th|hi|ie|es|s','alco','ALKHLKMYP0S','lcoh','thie','alcoholic'),
 (10433,'alcoholic myopathy',' a|al|lc|co|oh|ho|ol|li|ic|c | m|my|yo|op|pa|at|th|hy|y','alco','ALKHLKMYP0','lcoh','path','alcoholic');
INSERT INTO `m_spelling_dictionary` VALUES  (10434,'alcoholic neuritides',' a|al|lc|co|oh|ho|ol|li|ic|c | n|ne|eu|ur|ri|it|ti|id|de|es|s','alco','ALKHLKNRTTS','lcoh','tide','alcoholic'),
 (10435,'alcoholic neuritis',' a|al|lc|co|oh|ho|ol|li|ic|c | n|ne|eu|ur|ri|it|ti|is|s','alco','ALKHLKNRTS','lcoh','riti','alcoholic'),
 (10436,'alcoholic neuropathies',' a|al|lc|co|oh|ho|ol|li|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','alco','ALKHLKNRP0S','lcoh','thie','alcoholic'),
 (10437,'alcoholic neuropathy',' a|al|lc|co|oh|ho|ol|li|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','alco','ALKHLKNRP0','lcoh','path','alcoholic'),
 (10438,'alcoholic paralyses',' a|al|lc|co|oh|ho|ol|li|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','alco','ALKHLKPRLSS','lcoh','lyse','alcoholic'),
 (10439,'alcoholic paralysis',' a|al|lc|co|oh|ho|ol|li|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','alco','ALKHLKPRLSS','lcoh','lysi','alcoholic'),
 (10440,'alcoholic pneumonia',' a|al|lc|co|oh|ho|ol|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','alco','ALKHLKPNMN','lcoh','moni','alcoholic'),
 (10441,'alcoholic psychoses',' a|al|lc|co|oh|ho|ol|li|ic|c | p|ps|sy|yc|ch|ho|os|se|es|s','alco','ALKHLKPSXSS','lcoh','hose','alcoholic');
INSERT INTO `m_spelling_dictionary` VALUES  (10442,'alcoholic psychosis',' a|al|lc|co|oh|ho|ol|li|ic|c | p|ps|sy|yc|ch|ho|os|si|is|s','alco','ALKHLKPSXSS','lcoh','hosi','alcoholic'),
 (10443,'alcoholic stimulant',' a|al|lc|co|oh|ho|ol|li|ic|c | s|st|ti|im|mu|ul|la|an|nt|t','alco','ALKHLKSTMLNT','lcoh','ulan','alcoholic'),
 (10444,'alcoholic stimulants',' a|al|lc|co|oh|ho|ol|li|ic|c | s|st|ti|im|mu|ul|la|an|nt|ts|s','alco','ALKHLKSTMLNTS','lcoh','lant','alcoholic'),
 (10445,'alcoholics',' a|al|lc|co|oh|ho|ol|li|ic|cs|s','alco','ALKHLKS','lcoh','olic','alcoholics'),
 (10446,'Alcoholics Anonymous',' A|Al|lc|co|oh|ho|ol|li|ic|cs|s | A|An|no|on|ny|ym|mo|ou|us|s','Alco','ALKHLKSNNMS','lcoh','ymou','Alcoholics'),
 (10447,'alcoholisation',' a|al|lc|co|oh|ho|ol|li|is|sa|at|ti|io|on|n','alco','ALKHLSXN','lcoh','atio','alcoholisa'),
 (10448,'alcoholise',' a|al|lc|co|oh|ho|ol|li|is|se|e','alco','ALKHLS','lcoh','olis','alcoholise'),
 (10449,'alcoholised',' a|al|lc|co|oh|ho|ol|li|is|se|ed|d','alco','ALKHLST','lcoh','lise','alcoholise'),
 (10450,'alcoholises',' a|al|lc|co|oh|ho|ol|li|is|se|es|s','alco','ALKHLSS','lcoh','lise','alcoholise');
INSERT INTO `m_spelling_dictionary` VALUES  (10451,'alcoholising',' a|al|lc|co|oh|ho|ol|li|is|si|in|ng|g','alco','ALKHLSNK','lcoh','isin','alcoholisi'),
 (10452,'alcoholism',' a|al|lc|co|oh|ho|ol|li|is|sm|m','alco','ALKHLSM','lcoh','olis','alcoholism'),
 (10453,'alcoholization',' a|al|lc|co|oh|ho|ol|li|iz|za|at|ti|io|on|n','alco','ALKHLSXN','lcoh','atio','alcoholiza'),
 (10454,'alcoholize',' a|al|lc|co|oh|ho|ol|li|iz|ze|e','alco','ALKHLS','lcoh','oliz','alcoholize'),
 (10455,'alcoholized',' a|al|lc|co|oh|ho|ol|li|iz|ze|ed|d','alco','ALKHLST','lcoh','lize','alcoholize'),
 (10456,'alcoholizes',' a|al|lc|co|oh|ho|ol|li|iz|ze|es|s','alco','ALKHLSS','lcoh','lize','alcoholize'),
 (10457,'alcoholizing',' a|al|lc|co|oh|ho|ol|li|iz|zi|in|ng|g','alco','ALKHLSNK','lcoh','izin','alcoholizi'),
 (10458,'alcohols',' a|al|lc|co|oh|ho|ol|ls|s','alco','ALKHLS','lcoh','ohol','alcohols'),
 (10459,'alcoholysis',' a|al|lc|co|oh|ho|ol|ly|ys|si|is|s','alco','ALKHLSS','lcoh','lysi','alcoholysi'),
 (10460,'alcoholytic',' a|al|lc|co|oh|ho|ol|ly|yt|ti|ic|c','alco','ALKHLTK','lcoh','lyti','alcoholyti'),
 (10461,'alcolyses',' a|al|lc|co|ol|ly|ys|se|es|s','alco','ALKLSS','lcol','lyse','alcolyses');
INSERT INTO `m_spelling_dictionary` VALUES  (10462,'alcolysis',' a|al|lc|co|ol|ly|ys|si|is|s','alco','ALKLSS','lcol','lysi','alcolysis'),
 (10463,'Alcon',' A|Al|lc|co|on|n','Alco','ALKN','lcon','Alco','Alcon'),
 (10464,'alconil',' a|al|lc|co|on|ni|il|l','alco','ALKNL','lcon','coni','alconil'),
 (10465,'alcopar',' a|al|lc|co|op|pa|ar|r','alco','ALKPR','lcop','copa','alcopar'),
 (10466,'Alcophobin',' A|Al|lc|co|op|ph|ho|ob|bi|in|n','Alco','ALKFBN','lcop','hobi','Alcophobin'),
 (10467,'alcophosphamide',' a|al|lc|co|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','alco','ALKFSFMT','lcop','amid','alcophosph'),
 (10468,'alcopop',' a|al|lc|co|op|po|op|p','alco','ALKPP','lcop','copo','alcopop'),
 (10469,'alcopops',' a|al|lc|co|op|po|op|ps|s','alco','ALKPPS','lcop','opop','alcopops'),
 (10470,'alcove',' a|al|lc|co|ov|ve|e','alco','ALKF','lcov','lcov','alcove'),
 (10471,'alcoves',' a|al|lc|co|ov|ve|es|s','alco','ALKFS','lcov','cove','alcoves'),
 (10472,'alcuronium',' a|al|lc|cu|ur|ro|on|ni|iu|um|m','alcu','ALKRNM','lcur','oniu','alcuronium'),
 (10473,'alcuronium dichloride',' a|al|lc|cu|ur|ro|on|ni|iu|um|m | d|di|ic|ch|hl|lo|or|ri|id|de|e','alcu','ALKRNMTXLRT','lcur','orid','alcuronium');
INSERT INTO `m_spelling_dictionary` VALUES  (10474,'alcusal',' a|al|lc|cu|us|sa|al|l','alcu','ALKSL','lcus','cusa','alcusal'),
 (10475,'Alcyonacea',' A|Al|lc|cy|yo|on|na|ac|ce|ea|a','Alcy','ALSYNS','lcyo','nace','Alcyonacea'),
 (10476,'Alcyonaria',' A|Al|lc|cy|yo|on|na|ar|ri|ia|a','Alcy','ALSYNR','lcyo','nari','Alcyonaria'),
 (10477,'Alcyonium',' A|Al|lc|cy|yo|on|ni|iu|um|m','Alcy','ALSYNM','lcyo','oniu','Alcyonium'),
 (10478,'Alcyonium acaule',' A|Al|lc|cy|yo|on|ni|iu|um|m | a|ac|ca|au|ul|le|e','Alcy','ALSYNMKL','lcyo','caul','Alcyonium'),
 (10479,'Alcyonium coralloides',' A|Al|lc|cy|yo|on|ni|iu|um|m | c|co|or|ra|al|ll|lo|oi|id|de|es|s','Alcy','ALSYNMKRLTS','lcyo','oide','Alcyonium'),
 (10480,'Alcyonium digitatum',' A|Al|lc|cy|yo|on|ni|iu|um|m | d|di|ig|gi|it|ta|at|tu|um|m','Alcy','ALSYNMTJTTM','lcyo','tatu','Alcyonium'),
 (10481,'Alcyonium fauri',' A|Al|lc|cy|yo|on|ni|iu|um|m | f|fa|au|ur|ri|i','Alcy','ALSYNMFR','lcyo','faur','Alcyonium'),
 (10482,'Alcyonium glomeratum',' A|Al|lc|cy|yo|on|ni|iu|um|m | g|gl|lo|om|me|er|ra|at|tu|um|m','Alcy','ALSYNMKLMRTM','lcyo','ratu','Alcyonium'),
 (10483,'Alcyonium gracillimum',' A|Al|lc|cy|yo|on|ni|iu|um|m | g|gr|ra|ac|ci|il|ll|li|im|mu|um|m','Alcy','ALSYNMKRSLMM','lcyo','limu','Alcyonium');
INSERT INTO `m_spelling_dictionary` VALUES  (10484,'Alcyonium hibernicum',' A|Al|lc|cy|yo|on|ni|iu|um|m | h|hi|ib|be|er|rn|ni|ic|cu|um|m','Alcy','ALSYNMHBRNKM','lcyo','nicu','Alcyonium'),
 (10485,'Alcyonium paessleri',' A|Al|lc|cy|yo|on|ni|iu|um|m | p|pa|ae|es|ss|sl|le|er|ri|i','Alcy','ALSYNMPSLR','lcyo','sler','Alcyonium'),
 (10486,'Alcyonium palmatum',' A|Al|lc|cy|yo|on|ni|iu|um|m | p|pa|al|lm|ma|at|tu|um|m','Alcy','ALSYNMPLMTM','lcyo','matu','Alcyonium'),
 (10487,'Alcyonium patagonicum',' A|Al|lc|cy|yo|on|ni|iu|um|m | p|pa|at|ta|ag|go|on|ni|ic|cu|um|m','Alcy','ALSYNMPTKNKM','lcyo','nicu','Alcyonium'),
 (10488,'Alcyonium rudyi',' A|Al|lc|cy|yo|on|ni|iu|um|m | r|ru|ud|dy|yi|i','Alcy','ALSYNMRTY','lcyo','rudy','Alcyonium'),
 (10489,'Alcyonium siderium',' A|Al|lc|cy|yo|on|ni|iu|um|m | s|si|id|de|er|ri|iu|um|m','Alcy','ALSYNMSTRM','lcyo','eriu','Alcyonium'),
 (10490,'ald',' a|al|ld|d','ald','ALT','ld','ald','ald'),
 (10491,'ald\'s','','','',NULL,NULL,''),
 (10492,'aldactacine',' a|al|ld|da|ac|ct|ta|ac|ci|in|ne|e','alda','ALTKTSN','ldac','acin','aldactacin'),
 (10493,'Aldactazide',' A|Al|ld|da|ac|ct|ta|az|zi|id|de|e','Alda','ALTKTST','ldac','azid','Aldactazid');
INSERT INTO `m_spelling_dictionary` VALUES  (10494,'aldactazine',' a|al|ld|da|ac|ct|ta|az|zi|in|ne|e','alda','ALTKTSN','ldac','azin','aldactazin'),
 (10495,'Aldactone',' A|Al|ld|da|ac|ct|to|on|ne|e','Alda','ALTKTN','ldac','cton','Aldactone'),
 (10496,'aldadiene',' a|al|ld|da|ad|di|ie|en|ne|e','alda','ALTTN','ldad','dien','aldadiene'),
 (10497,'aldatense',' a|al|ld|da|at|te|en|ns|se|e','alda','ALTTNS','ldat','tens','aldatense'),
 (10498,'aldecalmycin',' a|al|ld|de|ec|ca|al|lm|my|yc|ci|in|n','alde','ALTKLMSN','ldec','myci','aldecalmyc'),
 (10499,'aldehyde',' a|al|ld|de|eh|hy|yd|de|e','alde','ALTT','ldeh','ehyd','aldehyde'),
 (10500,'aldehyde dehydrogenase',' a|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','alde','ALTTTTRJNS','ldeh','enas','aldehyde d'),
 (10501,'aldehyde dehydrogenases',' a|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','alde','ALTTTTRJNSS','ldeh','nase','aldehyde d'),
 (10502,'aldehyde oxidase',' a|al|ld|de|eh|hy|yd|de|e | o|ox|xi|id|da|as|se|e','alde','ALTTKSTS','ldeh','idas','aldehyde o'),
 (10503,'aldehydes',' a|al|ld|de|eh|hy|yd|de|es|s','alde','ALTTS','ldeh','hyde','aldehydes');
INSERT INTO `m_spelling_dictionary` VALUES  (10504,'aldehydic',' a|al|ld|de|eh|hy|yd|di|ic|c','alde','ALTTK','ldeh','hydi','aldehydic'),
 (10505,'Alder',' A|Al|ld|de|er|r','Alde','ALTR','lder','Alde','Alder'),
 (10506,'alder buckthorn',' a|al|ld|de|er|r | b|bu|uc|ck|kt|th|ho|or|rn|n','alde','ALTRBK0RN','lder','thor','alder buck'),
 (10507,'alder buckthorns',' a|al|ld|de|er|r | b|bu|uc|ck|kt|th|ho|or|rn|ns|s','alde','ALTRBK0RNS','lder','horn','alder buck'),
 (10508,'Alder carr forest',' A|Al|ld|de|er|r | c|ca|ar|rr|r | f|fo|or|re|es|st|t','Alde','ALTRKRFRST','lder','ores','Alder carr'),
 (10509,'Alder carr forests',' A|Al|ld|de|er|r | c|ca|ar|rr|r | f|fo|or|re|es|st|ts|s','Alde','ALTRKRFRSTS','lder','rest','Alder carr'),
 (10510,'alder flies',' a|al|ld|de|er|r | f|fl|li|ie|es|s','alde','ALTRFLS','lder','flie','alder flie'),
 (10511,'alder fly',' a|al|ld|de|er|r | f|fl|ly|y','alde','ALTRFL','lder','r fl','alder fly'),
 (10512,'Alder\'s anomalies','','','',NULL,NULL,''),
 (10513,'Alder\'s anomaly','','','',NULL,NULL,''),
 (10514,'Alder-Reilly anomalies',' A|Al|ld|de|er|r-|-R|Re|ei|il|ll|ly|y | a|an|no|om|ma|al|li|ie|es|s','Alde','ALTRRLNMLS','lder','alie','Alder-Reil');
INSERT INTO `m_spelling_dictionary` VALUES  (10515,'Alder-Reilly anomaly',' A|Al|ld|de|er|r-|-R|Re|ei|il|ll|ly|y | a|an|no|om|ma|al|ly|y','Alde','ALTRRLNML','lder','omal','Alder-Reil'),
 (10516,'alderflies',' a|al|ld|de|er|rf|fl|li|ie|es|s','alde','ALTRFLS','lder','flie','alderflies'),
 (10517,'alderfly',' a|al|ld|de|er|rf|fl|ly|y','alde','ALTRFL','lder','erfl','alderfly'),
 (10518,'alderman',' a|al|ld|de|er|rm|ma|an|n','alde','ALTRMN','lder','erma','alderman'),
 (10519,'aldermanic',' a|al|ld|de|er|rm|ma|an|ni|ic|c','alde','ALTRMNK','lder','mani','aldermanic'),
 (10520,'Alderney',' A|Al|ld|de|er|rn|ne|ey|y','Alde','ALTRN','lder','erne','Alderney'),
 (10521,'Alderney Island',' A|Al|ld|de|er|rn|ne|ey|y | I|Is|sl|la|an|nd|d','Alde','ALTRNSLNT','lder','slan','Alderney I'),
 (10522,'Alders',' A|Al|ld|de|er|rs|s','Alde','ALTRS','lder','lder','Alders'),
 (10523,'Alderson',' A|Al|ld|de|er|rs|so|on|n','Alde','ALTRSN','lder','erso','Alderson'),
 (10524,'Alderson RANDO phantom',' A|Al|ld|de|er|rs|so|on|n | R|RA|AN|ND|DO|O | p|ph|ha|an|nt|to|om|m','Alde','ALTRSNRNTFNTM','lder','anto','Alderson R'),
 (10525,'Alderson RANDO phantoms',' A|Al|ld|de|er|rs|so|on|n | R|RA|AN|ND|DO|O | p|ph|ha|an|nt|to|om|ms|s','Alde','ALTRSNRNTFNTMS','lder','ntom','Alderson R');
INSERT INTO `m_spelling_dictionary` VALUES  (10526,'Alderson-RANDO phantom',' A|Al|ld|de|er|rs|so|on|n-|-R|RA|AN|ND|DO|O | p|ph|ha|an|nt|to|om|m','Alde','ALTRSNRNTFNTM','lder','anto','Alderson-R'),
 (10527,'Alderson-RANDO phantoms',' A|Al|ld|de|er|rs|so|on|n-|-R|RA|AN|ND|DO|O | p|ph|ha|an|nt|to|om|ms|s','Alde','ALTRSNRNTFNTMS','lder','ntom','Alderson-R'),
 (10528,'Aldersons',' A|Al|ld|de|er|rs|so|on|ns|s','Alde','ALTRSNS','lder','rson','Aldersons'),
 (10529,'alderwoman',' a|al|ld|de|er|rw|wo|om|ma|an|n','alde','ALTRWMN','lder','woma','alderwoman'),
 (10530,'aldesleukin',' a|al|ld|de|es|sl|le|eu|uk|ki|in|n','alde','ALTSLKN','ldes','euki','aldesleuki'),
 (10531,'aldicarb',' a|al|ld|di|ic|ca|ar|rb|b','aldi','ALTKRB','ldic','icar','aldicarb'),
 (10532,'aldimine',' a|al|ld|di|im|mi|in|ne|e','aldi','ALTMN','ldim','imin','aldimine'),
 (10533,'aldimines',' a|al|ld|di|im|mi|in|ne|es|s','aldi','ALTMNS','ldim','mine','aldimines'),
 (10534,'aldiminic',' a|al|ld|di|im|mi|in|ni|ic|c','aldi','ALTMNK','ldim','mini','aldiminic'),
 (10535,'Aldine',' A|Al|ld|di|in|ne|e','Aldi','ALTN','ldin','ldin','Aldine');
INSERT INTO `m_spelling_dictionary` VALUES  (10536,'aldioxa',' a|al|ld|di|io|ox|xa|a','aldi','ALTKS','ldio','diox','aldioxa'),
 (10537,'alditol',' a|al|ld|di|it|to|ol|l','aldi','ALTTL','ldit','dito','alditol'),
 (10538,'alditols',' a|al|ld|di|it|to|ol|ls|s','aldi','ALTTLS','ldit','itol','alditols'),
 (10539,'ALDO',' A|AL|LD|DO|O','ALDO','ALT','LDO','ALDO','ALDO'),
 (10540,'Aldo Castellani',' A|Al|ld|do|o | C|Ca|as|st|te|el|ll|la|an|ni|i','Aldo','ALTKSTLN','ldo','llan','Aldo Caste'),
 (10541,'aldo-keto reductase',' a|al|ld|do|o-|-k|ke|et|to|o | r|re|ed|du|uc|ct|ta|as|se|e','aldo','ALTKTRTKTS','ldo-','ctas','aldo-keto'),
 (10542,'aldo-keto reductases',' a|al|ld|do|o-|-k|ke|et|to|o | r|re|ed|du|uc|ct|ta|as|se|es|s','aldo','ALTKTRTKTSS','ldo-','tase','aldo-keto'),
 (10543,'aldohexose',' a|al|ld|do|oh|he|ex|xo|os|se|e','aldo','ALTHKSS','ldoh','exos','aldohexose'),
 (10544,'aldohexoses',' a|al|ld|do|oh|he|ex|xo|os|se|es|s','aldo','ALTHKSSS','ldoh','xose','aldohexose'),
 (10545,'aldol',' a|al|ld|do|ol|l','aldo','ALTL','ldol','aldo','aldol'),
 (10546,'aldolase',' a|al|ld|do|ol|la|as|se|e','aldo','ALTLS','ldol','olas','aldolase');
INSERT INTO `m_spelling_dictionary` VALUES  (10547,'aldolases',' a|al|ld|do|ol|la|as|se|es|s','aldo','ALTLSS','ldol','lase','aldolases'),
 (10548,'aldols',' a|al|ld|do|ol|ls|s','aldo','ALTLS','ldol','ldol','aldols'),
 (10549,'Aldomet',' A|Al|ld|do|om|me|et|t','Aldo','ALTMT','ldom','dome','Aldomet'),
 (10550,'aldonic',' a|al|ld|do|on|ni|ic|c','aldo','ALTNK','ldon','doni','aldonic'),
 (10551,'aldonic acid',' a|al|ld|do|on|ni|ic|c | a|ac|ci|id|d','aldo','ALTNKST','ldon',' aci','aldonic ac'),
 (10552,'aldonic acid ester',' a|al|ld|do|on|ni|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','aldo','ALTNKSTSTR','ldon','este','aldonic ac'),
 (10553,'aldonic acids',' a|al|ld|do|on|ni|ic|c | a|ac|ci|id|ds|s','aldo','ALTNKSTS','ldon','acid','aldonic ac'),
 (10554,'aldonolactonase',' a|al|ld|do|on|no|ol|la|ac|ct|to|on|na|as|se|e','aldo','ALTNLKTNS','ldon','onas','aldonolact'),
 (10555,'aldophosphamide',' a|al|ld|do|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','aldo','ALTFSFMT','ldop','amid','aldophosph'),
 (10556,'aldose',' a|al|ld|do|os|se|e','aldo','ALTS','ldos','ldos','aldose'),
 (10557,'aldose reductase inhibitor',' a|al|ld|do|os|se|e | r|re|ed|du|uc|ct|ta|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','aldo','ALTSRTKTSNHBTR','ldos','bito','aldose red');
INSERT INTO `m_spelling_dictionary` VALUES  (10558,'aldose reductase inhibitors',' a|al|ld|do|os|se|e | r|re|ed|du|uc|ct|ta|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','aldo','ALTSRTKTSNHBTRS','ldos','itor','aldose red'),
 (10559,'aldoses',' a|al|ld|do|os|se|es|s','aldo','ALTSS','ldos','dose','aldoses'),
 (10560,'aldosine',' a|al|ld|do|os|si|in|ne|e','aldo','ALTSN','ldos','osin','aldosine'),
 (10561,'aldosterone',' a|al|ld|do|os|st|te|er|ro|on|ne|e','aldo','ALTSTRN','ldos','eron','aldosteron'),
 (10562,'aldosterone stimulating factor',' a|al|ld|do|os|st|te|er|ro|on|ne|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','aldo','ALTSTRNSTMLTNKFKTR','ldos','acto','aldosteron'),
 (10563,'aldosterone-producing adenoma',' a|al|ld|do|os|st|te|er|ro|on|ne|e-|-p|pr|ro|od|du|uc|ci|in|ng|g | a|ad|de|en|no|om|ma|a','aldo','ALTSTRNPRTSNKTNM','ldos','enom','aldosteron'),
 (10564,'aldosterone-producing adenomas',' a|al|ld|do|os|st|te|er|ro|on|ne|e-|-p|pr|ro|od|du|uc|ci|in|ng|g | a|ad|de|en|no|om|ma|as|s','aldo','ALTSTRNPRTSNKTNMS','ldos','noma','aldosteron'),
 (10565,'aldosterone-producing adenomata',' a|al|ld|do|os|st|te|er|ro|on|ne|e-|-p|pr|ro|od|du|uc|ci|in|ng|g | a|ad|de|en|no|om|ma|at|ta|a','aldo','ALTSTRNPRTSNKTNMT','ldos','omat','aldosteron');
INSERT INTO `m_spelling_dictionary` VALUES  (10566,'aldosterone-stimulating factor',' a|al|ld|do|os|st|te|er|ro|on|ne|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','aldo','ALTSTRNSTMLTNKFKTR','ldos','acto','aldosteron'),
 (10567,'aldosterones',' a|al|ld|do|os|st|te|er|ro|on|ne|es|s','aldo','ALTSTRNS','ldos','rone','aldosteron'),
 (10568,'aldosteronism',' a|al|ld|do|os|st|te|er|ro|on|ni|is|sm|m','aldo','ALTSTRNSM','ldos','onis','aldosteron'),
 (10569,'aldosteronogenic',' a|al|ld|do|os|st|te|er|ro|on|no|og|ge|en|ni|ic|c','aldo','ALTSTRNJNK','ldos','geni','aldosteron'),
 (10570,'aldosteronoma',' a|al|ld|do|os|st|te|er|ro|on|no|om|ma|a','aldo','ALTSTRNM','ldos','onom','aldosteron'),
 (10571,'aldosteronomas',' a|al|ld|do|os|st|te|er|ro|on|no|om|ma|as|s','aldo','ALTSTRNMS','ldos','noma','aldosteron'),
 (10572,'aldosteronomata',' a|al|ld|do|os|st|te|er|ro|on|no|om|ma|at|ta|a','aldo','ALTSTRNMT','ldos','omat','aldosteron'),
 (10573,'aldoxane',' a|al|ld|do|ox|xa|an|ne|e','aldo','ALTKSN','ldox','oxan','aldoxane'),
 (10574,'aldoxime',' a|al|ld|do|ox|xi|im|me|e','aldo','ALTKSM','ldox','oxim','aldoxime');
INSERT INTO `m_spelling_dictionary` VALUES  (10575,'aldoximes',' a|al|ld|do|ox|xi|im|me|es|s','aldo','ALTKSMS','ldox','xime','aldoximes'),
 (10576,'Aldred',' A|Al|ld|dr|re|ed|d','Aldr','ALTRT','ldre','ldre','Aldred'),
 (10577,'Aldrich',' A|Al|ld|dr|ri|ic|ch|h','Aldr','ALTRX','ldri','dric','Aldrich'),
 (10578,'Aldrich mixture',' A|Al|ld|dr|ri|ic|ch|h | m|mi|ix|xt|tu|ur|re|e','Aldr','ALTRXMKSTR','ldri','xtur','Aldrich mi'),
 (10579,'Aldrich mixtures',' A|Al|ld|dr|ri|ic|ch|h | m|mi|ix|xt|tu|ur|re|es|s','Aldr','ALTRXMKSTRS','ldri','ture','Aldrich mi'),
 (10580,'Aldrich syndrome',' A|Al|ld|dr|ri|ic|ch|h | s|sy|yn|nd|dr|ro|om|me|e','Aldr','ALTRXSNTRM','ldri','drom','Aldrich sy'),
 (10581,'Aldrich-Mees lines',' A|Al|ld|dr|ri|ic|ch|h-|-M|Me|ee|es|s | l|li|in|ne|es|s','Aldr','ALTRXMSLNS','ldri','line','Aldrich-Me'),
 (10582,'Aldriches',' A|Al|ld|dr|ri|ic|ch|he|es|s','Aldr','ALTRXS','ldri','iche','Aldriches'),
 (10583,'Aldrichina',' A|Al|ld|dr|ri|ic|ch|hi|in|na|a','Aldr','ALTRXN','ldri','chin','Aldrichina'),
 (10584,'Aldrichina grahami',' A|Al|ld|dr|ri|ic|ch|hi|in|na|a | g|gr|ra|ah|ha|am|mi|i','Aldr','ALTRXNKRHM','ldri','aham','Aldrichina');
INSERT INTO `m_spelling_dictionary` VALUES  (10585,'aldrin',' a|al|ld|dr|ri|in|n','aldr','ALTRN','ldri','ldri','aldrin'),
 (10586,'alds',' a|al|ld|ds|s','alds','ALTS','lds','alds','alds'),
 (10587,'ale',' a|al|le|e','ale','AL','le','ale','ale'),
 (10588,'aleatoric',' a|al|le|ea|at|to|or|ri|ic|c','alea','ALTRK','leat','tori','aleatoric'),
 (10589,'aleatory',' a|al|le|ea|at|to|or|ry|y','alea','ALTR','leat','ator','aleatory'),
 (10590,'ALEC',' A|AL|LE|EC|C','ALEC','ALK','LEC','ALEC','ALEC'),
 (10591,'alecithal',' a|al|le|ec|ci|it|th|ha|al|l','alec','ALS0L','leci','itha','alecithal'),
 (10592,'Alectis',' A|Al|le|ec|ct|ti|is|s','Alec','ALKTS','lect','ecti','Alectis'),
 (10593,'Alectis ciliaris',' A|Al|le|ec|ct|ti|is|s | c|ci|il|li|ia|ar|ri|is|s','Alec','ALKTSSLRS','lect','iari','Alectis ci'),
 (10594,'Alectis crinitus',' A|Al|le|ec|ct|ti|is|s | c|cr|ri|in|ni|it|tu|us|s','Alec','ALKTSKRNTS','lect','nitu','Alectis cr'),
 (10595,'Alectoria',' A|Al|le|ec|ct|to|or|ri|ia|a','Alec','ALKTR','lect','tori','Alectoria'),
 (10596,'Alectoria sarmentosa',' A|Al|le|ec|ct|to|or|ri|ia|a | s|sa|ar|rm|me|en|nt|to|os|sa|a','Alec','ALKTRSRMNTS','lect','ntos','Alectoria');
INSERT INTO `m_spelling_dictionary` VALUES  (10597,'Alectoris',' A|Al|le|ec|ct|to|or|ri|is|s','Alec','ALKTRS','lect','tori','Alectoris'),
 (10598,'Alectoris chukar',' A|Al|le|ec|ct|to|or|ri|is|s | c|ch|hu|uk|ka|ar|r','Alec','ALKTRSXKR','lect','huka','Alectoris'),
 (10599,'Alectoris graeca',' A|Al|le|ec|ct|to|or|ri|is|s | g|gr|ra|ae|ec|ca|a','Alec','ALKTRSKRK','lect','raec','Alectoris'),
 (10600,'Alectoris graeca chukar',' A|Al|le|ec|ct|to|or|ri|is|s | g|gr|ra|ae|ec|ca|a | c|ch|hu|uk|ka|ar|r','Alec','ALKTRSKRKXKR','lect','huka','Alectoris'),
 (10601,'Alectoris graeca saxatilis',' A|Al|le|ec|ct|to|or|ri|is|s | g|gr|ra|ae|ec|ca|a | s|sa|ax|xa|at|ti|il|li|is|s','Alec','ALKTRSKRKSKSTLS','lect','tili','Alectoris'),
 (10602,'Alectoris rufa',' A|Al|le|ec|ct|to|or|ri|is|s | r|ru|uf|fa|a','Alec','ALKTRSRF','lect',' ruf','Alectoris'),
 (10603,'alectosarmentin',' a|al|le|ec|ct|to|os|sa|ar|rm|me|en|nt|ti|in|n','alec','ALKTSRMNTN','lect','enti','alectosarm'),
 (10604,'Alectra',' A|Al|le|ec|ct|tr|ra|a','Alec','ALKTR','lect','ectr','Alectra'),
 (10605,'Alectra orobanchoides',' A|Al|le|ec|ct|tr|ra|a | o|or|ro|ob|ba|an|nc|ch|ho|oi|id|de|es|s','Alec','ALKTRRBNXTS','lect','oide','Alectra or');
INSERT INTO `m_spelling_dictionary` VALUES  (10606,'Alectra sessiliflora',' A|Al|le|ec|ct|tr|ra|a | s|se|es|ss|si|il|li|if|fl|lo|or|ra|a','Alec','ALKTRSSLFLR','lect','flor','Alectra se'),
 (10607,'Alectridium aurantiacum',' A|Al|le|ec|ct|tr|ri|id|di|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Alec','ALKTRTMRNXKM','lect','iacu','Alectridiu'),
 (10608,'Alectryon',' A|Al|le|ec|ct|tr|ry|yo|on|n','Alec','ALKTRYN','lect','tryo','Alectryon'),
 (10609,'Alectryon cardiocarpus',' A|Al|le|ec|ct|tr|ry|yo|on|n | c|ca|ar|rd|di|io|oc|ca|ar|rp|pu|us|s','Alec','ALKTRYNKRTKRPS','lect','arpu','Alectryon'),
 (10610,'Alectryon connatus',' A|Al|le|ec|ct|tr|ry|yo|on|n | c|co|on|nn|na|at|tu|us|s','Alec','ALKTRYNKNTS','lect','natu','Alectryon'),
 (10611,'Alectryon diversifolius',' A|Al|le|ec|ct|tr|ry|yo|on|n | d|di|iv|ve|er|rs|si|if|fo|ol|li|iu|us|s','Alec','ALKTRYNTFRSFLS','lect','oliu','Alectryon'),
 (10612,'Alectryon excelsus',' A|Al|le|ec|ct|tr|ry|yo|on|n | e|ex|xc|ce|el|ls|su|us|s','Alec','ALKTRYNKSSLSS','lect','elsu','Alectryon'),
 (10613,'Alectryon forsythii',' A|Al|le|ec|ct|tr|ry|yo|on|n | f|fo|or|rs|sy|yt|th|hi|ii|i','Alec','ALKTRYNFRS0','lect','ythi','Alectryon');
INSERT INTO `m_spelling_dictionary` VALUES  (10614,'Alectryon kimberleyanus',' A|Al|le|ec|ct|tr|ry|yo|on|n | k|ki|im|mb|be|er|rl|le|ey|ya|an|nu|us|s','Alec','ALKTRYNKMRLYNS','lect','yanu','Alectryon'),
 (10615,'Alectryon oleifolius',' A|Al|le|ec|ct|tr|ry|yo|on|n | o|ol|le|ei|if|fo|ol|li|iu|us|s','Alec','ALKTRYNLFLS','lect','oliu','Alectryon'),
 (10616,'Alectryon reticulatus',' A|Al|le|ec|ct|tr|ry|yo|on|n | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Alec','ALKTRYNRTKLTS','lect','latu','Alectryon'),
 (10617,'Alectryon semicinereus',' A|Al|le|ec|ct|tr|ry|yo|on|n | s|se|em|mi|ic|ci|in|ne|er|re|eu|us|s','Alec','ALKTRYNSMSNRS','lect','ereu','Alectryon'),
 (10618,'Alectryon subdentatus',' A|Al|le|ec|ct|tr|ry|yo|on|n | s|su|ub|bd|de|en|nt|ta|at|tu|us|s','Alec','ALKTRYNSBTNTTS','lect','tatu','Alectryon'),
 (10619,'Alectryon tomentosus',' A|Al|le|ec|ct|tr|ry|yo|on|n | t|to|om|me|en|nt|to|os|su|us|s','Alec','ALKTRYNTMNTSS','lect','tosu','Alectryon'),
 (10620,'Alectryon tropicus',' A|Al|le|ec|ct|tr|ry|yo|on|n | t|tr|ro|op|pi|ic|cu|us|s','Alec','ALKTRYNTRPKS','lect','picu','Alectryon'),
 (10621,'Alectryonella plicatula',' A|Al|le|ec|ct|tr|ry|yo|on|ne|el|ll|la|a | p|pl|li|ic|ca|at|tu|ul|la|a','Alec','ALKTRYNLPLKTL','lect','atul','Alectryone');
INSERT INTO `m_spelling_dictionary` VALUES  (10622,'aleicid',' a|al|le|ei|ic|ci|id|d','alei','ALST','leic','eici','aleicid'),
 (10623,'alembic',' a|al|le|em|mb|bi|ic|c','alem','ALMK','lemb','embi','alembic'),
 (10624,'alembics',' a|al|le|em|mb|bi|ic|cs|s','alem','ALMKS','lemb','mbic','alembics'),
 (10625,'alemmal',' a|al|le|em|mm|ma|al|l','alem','ALML','lemm','emma','alemmal'),
 (10626,'alendronate',' a|al|le|en|nd|dr|ro|on|na|at|te|e','alen','ALNTRNT','lend','onat','alendronat'),
 (10627,'alendronic',' a|al|le|en|nd|dr|ro|on|ni|ic|c','alen','ALNTRNK','lend','roni','alendronic'),
 (10628,'alendronic acid',' a|al|le|en|nd|dr|ro|on|ni|ic|c | a|ac|ci|id|d','alen','ALNTRNKST','lend',' aci','alendronic'),
 (10629,'alentamol',' a|al|le|en|nt|ta|am|mo|ol|l','alen','ALNTML','lent','tamo','alentamol'),
 (10630,'Aleochara',' A|Al|le|eo|oc|ch|ha|ar|ra|a','Aleo','ALXR','leoc','char','Aleochara'),
 (10631,'Aleochara bilineata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | b|bi|il|li|in|ne|ea|at|ta|a','Aleo','ALXRBLNT','leoc','neat','Aleochara'),
 (10632,'Aleochara bimaculata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | b|bi|im|ma|ac|cu|ul|la|at|ta|a','Aleo','ALXRBMKLT','leoc','ulat','Aleochara');
INSERT INTO `m_spelling_dictionary` VALUES  (10633,'Aleochara binotata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | b|bi|in|no|ot|ta|at|ta|a','Aleo','ALXRBNTT','leoc','otat','Aleochara'),
 (10634,'Aleochara bipustulata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | b|bi|ip|pu|us|st|tu|ul|la|at|ta|a','Aleo','ALXRBPSTLT','leoc','ulat','Aleochara'),
 (10635,'Aleochara bisolata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | b|bi|is|so|ol|la|at|ta|a','Aleo','ALXRBSLT','leoc','olat','Aleochara'),
 (10636,'Aleochara brevipennis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | b|br|re|ev|vi|ip|pe|en|nn|ni|is|s','Aleo','ALXRBRFPNS','leoc','enni','Aleochara'),
 (10637,'Aleochara castaneipennis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | c|ca|as|st|ta|an|ne|ei|ip|pe|en|nn|ni|is|s','Aleo','ALXRKSTNPNS','leoc','enni','Aleochara'),
 (10638,'Aleochara clavicornis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | c|cl|la|av|vi|ic|co|or|rn|ni|is|s','Aleo','ALXRKLFKRNS','leoc','orni','Aleochara'),
 (10639,'Aleochara curtidens',' A|Al|le|eo|oc|ch|ha|ar|ra|a | c|cu|ur|rt|ti|id|de|en|ns|s','Aleo','ALXRKRTTNS','leoc','iden','Aleochara'),
 (10640,'Aleochara curtula',' A|Al|le|eo|oc|ch|ha|ar|ra|a | c|cu|ur|rt|tu|ul|la|a','Aleo','ALXRKRTL','leoc','rtul','Aleochara');
INSERT INTO `m_spelling_dictionary` VALUES  (10641,'Aleochara depressa',' A|Al|le|eo|oc|ch|ha|ar|ra|a | d|de|ep|pr|re|es|ss|sa|a','Aleo','ALXRTPRS','leoc','ress','Aleochara'),
 (10642,'Aleochara fortepunctata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | f|fo|or|rt|te|ep|pu|un|nc|ct|ta|at|ta|a','Aleo','ALXRFRTPNKTT','leoc','ctat','Aleochara'),
 (10643,'Aleochara funebris',' A|Al|le|eo|oc|ch|ha|ar|ra|a | f|fu|un|ne|eb|br|ri|is|s','Aleo','ALXRFNBRS','leoc','ebri','Aleochara'),
 (10644,'Aleochara grisea',' A|Al|le|eo|oc|ch|ha|ar|ra|a | g|gr|ri|is|se|ea|a','Aleo','ALXRKRS','leoc','rise','Aleochara'),
 (10645,'Aleochara haematoptera',' A|Al|le|eo|oc|ch|ha|ar|ra|a | h|ha|ae|em|ma|at|to|op|pt|te|er|ra|a','Aleo','ALXRHMTPTR','leoc','pter','Aleochara'),
 (10646,'Aleochara heeri',' A|Al|le|eo|oc|ch|ha|ar|ra|a | h|he|ee|er|ri|i','Aleo','ALXRHR','leoc','heer','Aleochara'),
 (10647,'Aleochara inconspicua',' A|Al|le|eo|oc|ch|ha|ar|ra|a | i|in|nc|co|on|ns|sp|pi|ic|cu|ua|a','Aleo','ALXRNKNSPK','leoc','picu','Aleochara'),
 (10648,'Aleochara intricata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | i|in|nt|tr|ri|ic|ca|at|ta|a','Aleo','ALXRNTRKT','leoc','icat','Aleochara');
INSERT INTO `m_spelling_dictionary` VALUES  (10649,'Aleochara laevigata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Aleo','ALXRLFKT','leoc','igat','Aleochara'),
 (10650,'Aleochara lanuginosa',' A|Al|le|eo|oc|ch|ha|ar|ra|a | l|la|an|nu|ug|gi|in|no|os|sa|a','Aleo','ALXRLNJNS','leoc','inos','Aleochara'),
 (10651,'Aleochara lata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | l|la|at|ta|a','Aleo','ALXRLT','leoc',' lat','Aleochara'),
 (10652,'Aleochara laticornis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | l|la|at|ti|ic|co|or|rn|ni|is|s','Aleo','ALXRLTKRNS','leoc','orni','Aleochara'),
 (10653,'Aleochara lustrica',' A|Al|le|eo|oc|ch|ha|ar|ra|a | l|lu|us|st|tr|ri|ic|ca|a','Aleo','ALXRLSTRK','leoc','tric','Aleochara'),
 (10654,'Aleochara mahagi',' A|Al|le|eo|oc|ch|ha|ar|ra|a | m|ma|ah|ha|ag|gi|i','Aleo','ALXRMHJ','leoc','ahag','Aleochara'),
 (10655,'Aleochara marginipennis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | m|ma|ar|rg|gi|in|ni|ip|pe|en|nn|ni|is|s','Aleo','ALXRMRJNPNS','leoc','enni','Aleochara'),
 (10656,'Aleochara milleri',' A|Al|le|eo|oc|ch|ha|ar|ra|a | m|mi|il|ll|le|er|ri|i','Aleo','ALXRMLR','leoc','ller','Aleochara'),
 (10657,'Aleochara moesta',' A|Al|le|eo|oc|ch|ha|ar|ra|a | m|mo|oe|es|st|ta|a','Aleo','ALXRMST','leoc','oest','Aleochara');
INSERT INTO `m_spelling_dictionary` VALUES  (10658,'Aleochara morion',' A|Al|le|eo|oc|ch|ha|ar|ra|a | m|mo|or|ri|io|on|n','Aleo','ALXRMRN','leoc','orio','Aleochara'),
 (10659,'Aleochara nigra',' A|Al|le|eo|oc|ch|ha|ar|ra|a | n|ni|ig|gr|ra|a','Aleo','ALXRNKR','leoc','nigr','Aleochara'),
 (10660,'Aleochara notula',' A|Al|le|eo|oc|ch|ha|ar|ra|a | n|no|ot|tu|ul|la|a','Aleo','ALXRNTL','leoc','otul','Aleochara'),
 (10661,'Aleochara obscurella',' A|Al|le|eo|oc|ch|ha|ar|ra|a | o|ob|bs|sc|cu|ur|re|el|ll|la|a','Aleo','ALXRBSKRL','leoc','rell','Aleochara'),
 (10662,'Aleochara oxypodia',' A|Al|le|eo|oc|ch|ha|ar|ra|a | o|ox|xy|yp|po|od|di|ia|a','Aleo','ALXRKSPT','leoc','podi','Aleochara'),
 (10663,'Aleochara pacifica',' A|Al|le|eo|oc|ch|ha|ar|ra|a | p|pa|ac|ci|if|fi|ic|ca|a','Aleo','ALXRPSFK','leoc','ific','Aleochara'),
 (10664,'Aleochara punctatella',' A|Al|le|eo|oc|ch|ha|ar|ra|a | p|pu|un|nc|ct|ta|at|te|el|ll|la|a','Aleo','ALXRPNKTTL','leoc','tell','Aleochara'),
 (10665,'Aleochara rubricalis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | r|ru|ub|br|ri|ic|ca|al|li|is|s','Aleo','ALXRRBRKLS','leoc','cali','Aleochara'),
 (10666,'Aleochara salsipotens',' A|Al|le|eo|oc|ch|ha|ar|ra|a | s|sa|al|ls|si|ip|po|ot|te|en|ns|s','Aleo','ALXRSLSPTNS','leoc','oten','Aleochara');
INSERT INTO `m_spelling_dictionary` VALUES  (10667,'Aleochara spadicea',' A|Al|le|eo|oc|ch|ha|ar|ra|a | s|sp|pa|ad|di|ic|ce|ea|a','Aleo','ALXRSPTS','leoc','dice','Aleochara'),
 (10668,'Aleochara sparsa',' A|Al|le|eo|oc|ch|ha|ar|ra|a | s|sp|pa|ar|rs|sa|a','Aleo','ALXRSPRS','leoc','pars','Aleochara'),
 (10669,'Aleochara squalithorax',' A|Al|le|eo|oc|ch|ha|ar|ra|a | s|sq|qu|ua|al|li|it|th|ho|or|ra|ax|x','Aleo','ALXRSKL0RKS','leoc','hora','Aleochara'),
 (10670,'Aleochara stichai',' A|Al|le|eo|oc|ch|ha|ar|ra|a | s|st|ti|ic|ch|ha|ai|i','Aleo','ALXRSTX','leoc','icha','Aleochara'),
 (10671,'Aleochara sulcicollis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | s|su|ul|lc|ci|ic|co|ol|ll|li|is|s','Aleo','ALXRSLSKLS','leoc','olli','Aleochara'),
 (10672,'Aleochara transvaalensis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | t|tr|ra|an|ns|sv|va|aa|al|le|en|ns|si|is|s','Aleo','ALXRTRNSFLNSS','leoc','ensi','Aleochara'),
 (10673,'Aleochara tristis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | t|tr|ri|is|st|ti|is|s','Aleo','ALXRTRSTS','leoc','isti','Aleochara'),
 (10674,'Aleochara trisulcata',' A|Al|le|eo|oc|ch|ha|ar|ra|a | t|tr|ri|is|su|ul|lc|ca|at|ta|a','Aleo','ALXRTRSLKT','leoc','lcat','Aleochara');
INSERT INTO `m_spelling_dictionary` VALUES  (10675,'Aleochara trivialis',' A|Al|le|eo|oc|ch|ha|ar|ra|a | t|tr|ri|iv|vi|ia|al|li|is|s','Aleo','ALXRTRFLS','leoc','iali','Aleochara'),
 (10676,'Aleochara valida',' A|Al|le|eo|oc|ch|ha|ar|ra|a | v|va|al|li|id|da|a','Aleo','ALXRFLT','leoc','alid','Aleochara'),
 (10677,'Aleochara verna',' A|Al|le|eo|oc|ch|ha|ar|ra|a | v|ve|er|rn|na|a','Aleo','ALXRFRN','leoc','vern','Aleochara'),
 (10678,'Aleochara villosa',' A|Al|le|eo|oc|ch|ha|ar|ra|a | v|vi|il|ll|lo|os|sa|a','Aleo','ALXRFLS','leoc','llos','Aleochara'),
 (10679,'Alepocephalus agassizii',' A|Al|le|ep|po|oc|ce|ep|ph|ha|al|lu|us|s | a|ag|ga|as|ss|si|iz|zi|ii|i','Alep','ALPSFLSKSS','lepo','sizi','Alepocepha'),
 (10680,'Aleppo',' A|Al|le|ep|pp|po|o','Alep','ALP','lepp','lepp','Aleppo'),
 (10681,'aleppo boil',' a|al|le|ep|pp|po|o | b|bo|oi|il|l','alep','ALPBL','lepp',' boi','aleppo boi'),
 (10682,'aleppo boils',' a|al|le|ep|pp|po|o | b|bo|oi|il|ls|s','alep','ALPBLS','lepp','boil','aleppo boi'),
 (10683,'Aleppo pine',' A|Al|le|ep|pp|po|o | p|pi|in|ne|e','Alep','ALPPN','lepp',' pin','Aleppo pin'),
 (10684,'Aleppo pines',' A|Al|le|ep|pp|po|o | p|pi|in|ne|es|s','Alep','ALPPNS','lepp','pine','Aleppo pin');
INSERT INTO `m_spelling_dictionary` VALUES  (10685,'alert',' a|al|le|er|rt|t','aler','ALRT','lert','aler','alert'),
 (10686,'alerted',' a|al|le|er|rt|te|ed|d','aler','ALRTT','lert','erte','alerted'),
 (10687,'alerting',' a|al|le|er|rt|ti|in|ng|g','aler','ALRTNK','lert','rtin','alerting'),
 (10688,'alertness',' a|al|le|er|rt|tn|ne|es|ss|s','aler','ALRTNS','lert','tnes','alertness'),
 (10689,'alerts',' a|al|le|er|rt|ts|s','aler','ALRTS','lert','lert','alerts'),
 (10690,'ales',' a|al|le|es|s','ales','ALS','les','ales','ales'),
 (10691,'alethine',' a|al|le|et|th|hi|in|ne|e','alet','AL0N','leth','thin','alethine'),
 (10692,'Aletris',' A|Al|le|et|tr|ri|is|s','Alet','ALTRS','letr','etri','Aletris'),
 (10693,'Aletris farinosa',' A|Al|le|et|tr|ri|is|s | f|fa|ar|ri|in|no|os|sa|a','Alet','ALTRSFRNS','letr','inos','Aletris fa'),
 (10694,'Aletris farinosa L.',' A|Al|le|et|tr|ri|is|s | f|fa|ar|ri|in|no|os|sa|a | L|L.|.','Alet','ALTRSFRNSL','letr','sa L','Aletris fa'),
 (10695,'Aletris farinosa Liliaceae',' A|Al|le|et|tr|ri|is|s | f|fa|ar|ri|in|no|os|sa|a | L|Li|il|li|ia|ac|ce|ea|ae|e','Alet','ALTRSFRNSLLS','letr','acea','Aletris fa'),
 (10696,'Aletris glabra',' A|Al|le|et|tr|ri|is|s | g|gl|la|ab|br|ra|a','Alet','ALTRSKLBR','letr','labr','Aletris gl');
INSERT INTO `m_spelling_dictionary` VALUES  (10697,'Aletris khasiana',' A|Al|le|et|tr|ri|is|s | k|kh|ha|as|si|ia|an|na|a','Alet','ALTRSKHXN','letr','sian','Aletris kh'),
 (10698,'Aletris laxiflora',' A|Al|le|et|tr|ri|is|s | l|la|ax|xi|if|fl|lo|or|ra|a','Alet','ALTRSLKSFLR','letr','flor','Aletris la'),
 (10699,'Aletris lutea',' A|Al|le|et|tr|ri|is|s | l|lu|ut|te|ea|a','Alet','ALTRSLT','letr','lute','Aletris lu'),
 (10700,'Aletris spicata',' A|Al|le|et|tr|ri|is|s | s|sp|pi|ic|ca|at|ta|a','Alet','ALTRSSPKT','letr','icat','Aletris sp'),
 (10701,'Aletris stenoloba',' A|Al|le|et|tr|ri|is|s | s|st|te|en|no|ol|lo|ob|ba|a','Alet','ALTRSSTNLB','letr','olob','Aletris st'),
 (10702,'aleucaemia',' a|al|le|eu|uc|ca|ae|em|mi|ia|a','aleu','ALKM','leuc','aemi','aleucaemia'),
 (10703,'aleucaemic',' a|al|le|eu|uc|ca|ae|em|mi|ic|c','aleu','ALKMK','leuc','aemi','aleucaemic'),
 (10704,'aleucaemic myeloses',' a|al|le|eu|uc|ca|ae|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','aleu','ALKMKMYLSS','leuc','lose','aleucaemic'),
 (10705,'aleucaemic myelosis',' a|al|le|eu|uc|ca|ae|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','aleu','ALKMKMYLSS','leuc','losi','aleucaemic');
INSERT INTO `m_spelling_dictionary` VALUES  (10706,'aleucemia',' a|al|le|eu|uc|ce|em|mi|ia|a','aleu','ALSM','leuc','cemi','aleucemia'),
 (10707,'aleucemic',' a|al|le|eu|uc|ce|em|mi|ic|c','aleu','ALSMK','leuc','cemi','aleucemic'),
 (10708,'aleucemic myeloses',' a|al|le|eu|uc|ce|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','aleu','ALSMKMYLSS','leuc','lose','aleucemic'),
 (10709,'aleucemic myelosis',' a|al|le|eu|uc|ce|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','aleu','ALSMKMYLSS','leuc','losi','aleucemic'),
 (10710,'aleukaemia',' a|al|le|eu|uk|ka|ae|em|mi|ia|a','aleu','ALKM','leuk','aemi','aleukaemia'),
 (10711,'aleukaemic',' a|al|le|eu|uk|ka|ae|em|mi|ic|c','aleu','ALKMK','leuk','aemi','aleukaemic'),
 (10712,'aleukaemic myeloses',' a|al|le|eu|uk|ka|ae|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','aleu','ALKMKMYLSS','leuk','lose','aleukaemic'),
 (10713,'aleukaemic myelosis',' a|al|le|eu|uk|ka|ae|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','aleu','ALKMKMYLSS','leuk','losi','aleukaemic'),
 (10714,'aleukemia',' a|al|le|eu|uk|ke|em|mi|ia|a','aleu','ALKM','leuk','kemi','aleukemia'),
 (10715,'aleukemic',' a|al|le|eu|uk|ke|em|mi|ic|c','aleu','ALKMK','leuk','kemi','aleukemic');
INSERT INTO `m_spelling_dictionary` VALUES  (10716,'aleukemic leukemia',' a|al|le|eu|uk|ke|em|mi|ic|c | l|le|eu|uk|ke|em|mi|ia|a','aleu','ALKMKLKM','leuk','kemi','aleukemic'),
 (10717,'aleukemic leukemias',' a|al|le|eu|uk|ke|em|mi|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','aleu','ALKMKLKMS','leuk','emia','aleukemic'),
 (10718,'aleukemic myeloses',' a|al|le|eu|uk|ke|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','aleu','ALKMKMYLSS','leuk','lose','aleukemic'),
 (10719,'aleukemic myelosis',' a|al|le|eu|uk|ke|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','aleu','ALKMKMYLSS','leuk','losi','aleukemic'),
 (10720,'aleukia',' a|al|le|eu|uk|ki|ia|a','aleu','ALK','leuk','euki','aleukia'),
 (10721,'aleukia haemorrhagica',' a|al|le|eu|uk|ki|ia|a | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','aleu','ALKHMRHJK','leuk','agic','aleukia ha'),
 (10722,'aleukia hemorrhagica',' a|al|le|eu|uk|ki|ia|a | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','aleu','ALKHMRHJK','leuk','agic','aleukia he'),
 (10723,'aleukocytic',' a|al|le|eu|uk|ko|oc|cy|yt|ti|ic|c','aleu','ALKSTK','leuk','cyti','aleukocyti'),
 (10724,'aleukocytoses',' a|al|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','aleu','ALKSTSS','leuk','tose','aleukocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (10725,'aleukocytosis',' a|al|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','aleu','ALKSTSS','leuk','tosi','aleukocyto'),
 (10726,'aleurain',' a|al|le|eu|ur|ra|ai|in|n','aleu','ALRN','leur','urai','aleurain'),
 (10727,'Aleuria',' A|Al|le|eu|ur|ri|ia|a','Aleu','ALR','leur','euri','Aleuria'),
 (10728,'Aleuria aurantia',' A|Al|le|eu|ur|ri|ia|a | a|au|ur|ra|an|nt|ti|ia|a','Aleu','ALRRNX','leur','anti','Aleuria au'),
 (10729,'Aleurites',' A|Al|le|eu|ur|ri|it|te|es|s','Aleu','ALRTS','leur','rite','Aleurites'),
 (10730,'Aleurites fordii',' A|Al|le|eu|ur|ri|it|te|es|s | f|fo|or|rd|di|ii|i','Aleu','ALRTSFRT','leur','ordi','Aleurites'),
 (10731,'Aleurites moluccana',' A|Al|le|eu|ur|ri|it|te|es|s | m|mo|ol|lu|uc|cc|ca|an|na|a','Aleu','ALRTSMLKKN','leur','ccan','Aleurites'),
 (10732,'Aleurites montana',' A|Al|le|eu|ur|ri|it|te|es|s | m|mo|on|nt|ta|an|na|a','Aleu','ALRTSMNTN','leur','ntan','Aleurites'),
 (10733,'aleuritic',' a|al|le|eu|ur|ri|it|ti|ic|c','aleu','ALRTK','leur','riti','aleuritic'),
 (10734,'aleuritic acid',' a|al|le|eu|ur|ri|it|ti|ic|c | a|ac|ci|id|d','aleu','ALRTKST','leur',' aci','aleuritic');
INSERT INTO `m_spelling_dictionary` VALUES  (10735,'Aleurodaphis',' A|Al|le|eu|ur|ro|od|da|ap|ph|hi|is|s','Aleu','ALRTFS','leur','aphi','Aleurodaph'),
 (10736,'Aleurodaphis blumeae',' A|Al|le|eu|ur|ro|od|da|ap|ph|hi|is|s | b|bl|lu|um|me|ea|ae|e','Aleu','ALRTFSBLM','leur','umea','Aleurodaph'),
 (10737,'aleurone',' a|al|le|eu|ur|ro|on|ne|e','aleu','ALRN','leur','uron','aleurone'),
 (10738,'aleurones',' a|al|le|eu|ur|ro|on|ne|es|s','aleu','ALRNS','leur','rone','aleurones'),
 (10739,'aleuronic',' a|al|le|eu|ur|ro|on|ni|ic|c','aleu','ALRNK','leur','roni','aleuronic'),
 (10740,'aleuronoid',' a|al|le|eu|ur|ro|on|no|oi|id|d','aleu','ALRNT','leur','onoi','aleuronoid'),
 (10741,'Aleut',' A|Al|le|eu|ut|t','Aleu','ALT','leut','Aleu','Aleut'),
 (10742,'Aleutian',' A|Al|le|eu|ut|ti|ia|an|n','Aleu','ALXN','leut','utia','Aleutian'),
 (10743,'Aleutian disease virus',' A|Al|le|eu|ut|ti|ia|an|n | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','Aleu','ALXNTSSFRS','leut','viru','Aleutian d'),
 (10744,'Aleutian disease viruses',' A|Al|le|eu|ut|ti|ia|an|n | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','Aleu','ALXNTSSFRSS','leut','ruse','Aleutian d'),
 (10745,'Aleutian mink disease',' A|Al|le|eu|ut|ti|ia|an|n | m|mi|in|nk|k | d|di|is|se|ea|as|se|e','Aleu','ALXNMNKTSS','leut','seas','Aleutian m');
INSERT INTO `m_spelling_dictionary` VALUES  (10746,'Aleutian mink disease parvovirus',' A|Al|le|eu|ut|ti|ia|an|n | m|mi|in|nk|k | d|di|is|se|ea|as|se|e | p|pa|ar|rv|vo|ov|vi|ir|ru|us|s','Aleu','ALXNMNKTSSPRFFRS','leut','viru','Aleutian m'),
 (10747,'Aleutian mink diseases',' A|Al|le|eu|ut|ti|ia|an|n | m|mi|in|nk|k | d|di|is|se|ea|as|se|es|s','Aleu','ALXNMNKTSSS','leut','ease','Aleutian m'),
 (10748,'Aleutian skate',' A|Al|le|eu|ut|ti|ia|an|n | s|sk|ka|at|te|e','Aleu','ALXNSKT','leut','skat','Aleutian s'),
 (10749,'Aleutian skates',' A|Al|le|eu|ut|ti|ia|an|n | s|sk|ka|at|te|es|s','Aleu','ALXNSKTS','leut','kate','Aleutian s'),
 (10750,'Aleutians',' A|Al|le|eu|ut|ti|ia|an|ns|s','Aleu','ALXNS','leut','tian','Aleutians'),
 (10751,'Aleuts',' A|Al|le|eu|ut|ts|s','Aleu','ALTS','leut','leut','Aleuts'),
 (10752,'alevaire',' a|al|le|ev|va|ai|ir|re|e','alev','ALFR','leva','vair','alevaire'),
 (10753,'alevin',' a|al|le|ev|vi|in|n','alev','ALFN','levi','levi','alevin'),
 (10754,'alevins',' a|al|le|ev|vi|in|ns|s','alev','ALFNS','levi','evin','alevins'),
 (10755,'alevolar',' a|al|le|ev|vo|ol|la|ar|r','alev','ALFLR','levo','vola','alevolar');
INSERT INTO `m_spelling_dictionary` VALUES  (10756,'alewife',' a|al|le|ew|wi|if|fe|e','alew','ALWF','lewi','ewif','alewife'),
 (10757,'alewifes',' a|al|le|ew|wi|if|fe|es|s','alew','ALWFS','lewi','wife','alewifes'),
 (10758,'Alexa',' A|Al|le|ex|xa|a','Alex','ALKS','lexa','Alex','Alexa'),
 (10759,'alexan',' a|al|le|ex|xa|an|n','alex','ALKSN','lexa','lexa','alexan'),
 (10760,'Alexander',' A|Al|le|ex|xa|an|nd|de|er|r','Alex','ALKSNTR','lexa','ande','Alexander'),
 (10761,'Alexander Adams operation',' A|Al|le|ex|xa|an|nd|de|er|r | A|Ad|da|am|ms|s | o|op|pe|er|ra|at|ti|io|on|n','Alex','ALKSNTRTMSPRXN','lexa','atio','Alexander'),
 (10762,'Alexander Adams operations',' A|Al|le|ex|xa|an|nd|de|er|r | A|Ad|da|am|ms|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Alex','ALKSNTRTMSPRXNS','lexa','tion','Alexander'),
 (10763,'Alexander disease',' A|Al|le|ex|xa|an|nd|de|er|r | d|di|is|se|ea|as|se|e','Alex','ALKSNTRTSS','lexa','seas','Alexander'),
 (10764,'Alexander Duane',' A|Al|le|ex|xa|an|nd|de|er|r | D|Du|ua|an|ne|e','Alex','ALKSNTRTN','lexa','Duan','Alexander'),
 (10765,'Alexander Fleming',' A|Al|le|ex|xa|an|nd|de|er|r | F|Fl|le|em|mi|in|ng|g','Alex','ALKSNTRFLMNK','lexa','emin','Alexander');
INSERT INTO `m_spelling_dictionary` VALUES  (10766,'Alexander J. C. Skene',' A|Al|le|ex|xa|an|nd|de|er|r | J|J.|. | C|C.|. | S|Sk|ke|en|ne|e','Alex','ALKSNTRJKSKN','lexa','Sken','Alexander'),
 (10767,'Alexander of Tralles',' A|Al|le|ex|xa|an|nd|de|er|r | o|of|f | T|Tr|ra|al|ll|le|es|s','Alex','ALKSNTRFTRLS','lexa','alle','Alexander'),
 (10768,'Alexander Trallianus',' A|Al|le|ex|xa|an|nd|de|er|r | T|Tr|ra|al|ll|li|ia|an|nu|us|s','Alex','ALKSNTRTRLNS','lexa','ianu','Alexander'),
 (10769,'Alexander\'s disease','','','',NULL,NULL,''),
 (10770,'Alexander\'s operation','','','',NULL,NULL,''),
 (10771,'Alexander\'s operations','','','',NULL,NULL,''),
 (10772,'Alexander-Adams operation',' A|Al|le|ex|xa|an|nd|de|er|r-|-A|Ad|da|am|ms|s | o|op|pe|er|ra|at|ti|io|on|n','Alex','ALKSNTRTMSPRXN','lexa','atio','Alexander-'),
 (10773,'Alexander-Adams operations',' A|Al|le|ex|xa|an|nd|de|er|r-|-A|Ad|da|am|ms|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Alex','ALKSNTRTMSPRXNS','lexa','tion','Alexander-'),
 (10774,'Alexanders',' A|Al|le|ex|xa|an|nd|de|er|rs|s','Alex','ALKSNTRS','lexa','nder','Alexanders'),
 (10775,'Alexandra',' A|Al|le|ex|xa|an|nd|dr|ra|a','Alex','ALKSNTR','lexa','andr','Alexandra');
INSERT INTO `m_spelling_dictionary` VALUES  (10776,'Alexandras',' A|Al|le|ex|xa|an|nd|dr|ra|as|s','Alex','ALKSNTRS','lexa','ndra','Alexandras'),
 (10777,'Alexandre Couvelaire',' A|Al|le|ex|xa|an|nd|dr|re|e | C|Co|ou|uv|ve|el|la|ai|ir|re|e','Alex','ALKSNTRKFLR','lexa','lair','Alexandre'),
 (10778,'Alexandria',' A|Al|le|ex|xa|an|nd|dr|ri|ia|a','Alex','ALKSNTR','lexa','ndri','Alexandria'),
 (10779,'Alexandrian',' A|Al|le|ex|xa|an|nd|dr|ri|ia|an|n','Alex','ALKSNTRN','lexa','dria','Alexandria'),
 (10780,'Alexandrians',' A|Al|le|ex|xa|an|nd|dr|ri|ia|an|ns|s','Alex','ALKSNTRNS','lexa','rian','Alexandria'),
 (10781,'Alexandrias',' A|Al|le|ex|xa|an|nd|dr|ri|ia|as|s','Alex','ALKSNTRS','lexa','dria','Alexandria'),
 (10782,'alexandrite',' a|al|le|ex|xa|an|nd|dr|ri|it|te|e','alex','ALKSNTRT','lexa','drit','alexandrit'),
 (10783,'Alexandrium',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m','Alex','ALKSNTRM','lexa','driu','Alexandriu'),
 (10784,'Alexandrium affine',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | a|af|ff|fi|in|ne|e','Alex','ALKSNTRMFN','lexa','ffin','Alexandriu'),
 (10785,'Alexandrium andersoni',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | a|an|nd|de|er|rs|so|on|ni|i','Alex','ALKSNTRMNTRSN','lexa','rson','Alexandriu');
INSERT INTO `m_spelling_dictionary` VALUES  (10786,'Alexandrium catenella',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | c|ca|at|te|en|ne|el|ll|la|a','Alex','ALKSNTRMKTNL','lexa','nell','Alexandriu'),
 (10787,'Alexandrium cohorticula',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | c|co|oh|ho|or|rt|ti|ic|cu|ul|la|a','Alex','ALKSNTRMKHRTKL','lexa','icul','Alexandriu'),
 (10788,'Alexandrium concavum',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | c|co|on|nc|ca|av|vu|um|m','Alex','ALKSNTRMKNKFM','lexa','cavu','Alexandriu'),
 (10789,'Alexandrium excavatum',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | e|ex|xc|ca|av|va|at|tu|um|m','Alex','ALKSNTRMKSKFTM','lexa','vatu','Alexandriu'),
 (10790,'Alexandrium fraterculus',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | f|fr|ra|at|te|er|rc|cu|ul|lu|us|s','Alex','ALKSNTRMFRTRKLS','lexa','culu','Alexandriu'),
 (10791,'Alexandrium fundyense',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | f|fu|un|nd|dy|ye|en|ns|se|e','Alex','ALKSNTRMFNTYNS','lexa','yens','Alexandriu'),
 (10792,'Alexandrium insuetum',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | i|in|ns|su|ue|et|tu|um|m','Alex','ALKSNTRMNSTM','lexa','uetu','Alexandriu'),
 (10793,'Alexandrium lusitanicum',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | l|lu|us|si|it|ta|an|ni|ic|cu|um|m','Alex','ALKSNTRMLSTNKM','lexa','nicu','Alexandriu');
INSERT INTO `m_spelling_dictionary` VALUES  (10794,'Alexandrium margalefeii',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | m|ma|ar|rg|ga|al|le|ef|fe|ei|ii|i','Alex','ALKSNTRMMRKLF','lexa','efei','Alexandriu'),
 (10795,'Alexandrium margalefi',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | m|ma|ar|rg|ga|al|le|ef|fi|i','Alex','ALKSNTRMMRKLF','lexa','alef','Alexandriu'),
 (10796,'Alexandrium minutum',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | m|mi|in|nu|ut|tu|um|m','Alex','ALKSNTRMMNTM','lexa','nutu','Alexandriu'),
 (10797,'Alexandrium minutum Halim',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | m|mi|in|nu|ut|tu|um|m | H|Ha|al|li|im|m','Alex','ALKSNTRMMNTMHLM','lexa','Hali','Alexandriu'),
 (10798,'Alexandrium ostenfeldii',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | o|os|st|te|en|nf|fe|el|ld|di|ii|i','Alex','ALKSNTRMSTNFLT','lexa','eldi','Alexandriu'),
 (10799,'Alexandrium pseudogonyaulax',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | p|ps|se|eu|ud|do|og|go|on|ny|ya|au|ul|la|ax|x','Alex','ALKSNTRMPSTKNYLKS','lexa','aula','Alexandriu'),
 (10800,'Alexandrium tamarense',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | t|ta|am|ma|ar|re|en|ns|se|e','Alex','ALKSNTRMTMRNS','lexa','rens','Alexandriu');
INSERT INTO `m_spelling_dictionary` VALUES  (10801,'Alexandrium tamiyavanichii',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | t|ta|am|mi|iy|ya|av|va|an|ni|ic|ch|hi|ii|i','Alex','ALKSNTRMTMYFNX','lexa','ichi','Alexandriu'),
 (10802,'Alexandrium taylori',' A|Al|le|ex|xa|an|nd|dr|ri|iu|um|m | t|ta|ay|yl|lo|or|ri|i','Alex','ALKSNTRMTLR','lexa','ylor','Alexandriu'),
 (10803,'alexeteric',' a|al|le|ex|xe|et|te|er|ri|ic|c','alex','ALKSTRK','lexe','teri','alexeteric'),
 (10804,'alexia',' a|al|le|ex|xi|ia|a','alex','ALKS','lexi','lexi','alexia'),
 (10805,'alexias',' a|al|le|ex|xi|ia|as|s','alex','ALKSS','lexi','exia','alexias'),
 (10806,'alexic',' a|al|le|ex|xi|ic|c','alex','ALKSK','lexi','lexi','alexic'),
 (10807,'alexidine',' a|al|le|ex|xi|id|di|in|ne|e','alex','ALKSTN','lexi','idin','alexidine'),
 (10808,'alexin',' a|al|le|ex|xi|in|n','alex','ALKSN','lexi','lexi','alexin'),
 (10809,'alexinic',' a|al|le|ex|xi|in|ni|ic|c','alex','ALKSNK','lexi','xini','alexinic'),
 (10810,'alexins',' a|al|le|ex|xi|in|ns|s','alex','ALKSNS','lexi','exin','alexins'),
 (10811,'alexipharmac',' a|al|le|ex|xi|ip|ph|ha|ar|rm|ma|ac|c','alex','ALKSFRMK','lexi','arma','alexipharm');
INSERT INTO `m_spelling_dictionary` VALUES  (10812,'alexipharmacs',' a|al|le|ex|xi|ip|ph|ha|ar|rm|ma|ac|cs|s','alex','ALKSFRMKS','lexi','rmac','alexipharm'),
 (10813,'alexithymia',' a|al|le|ex|xi|it|th|hy|ym|mi|ia|a','alex','ALKS0M','lexi','hymi','alexithymi'),
 (10814,'alexithymias',' a|al|le|ex|xi|it|th|hy|ym|mi|ia|as|s','alex','ALKS0MS','lexi','ymia','alexithymi'),
 (10815,'alexithymic',' a|al|le|ex|xi|it|th|hy|ym|mi|ic|c','alex','ALKS0MK','lexi','hymi','alexithymi'),
 (10816,'Aleyrodidae',' A|Al|le|ey|yr|ro|od|di|id|da|ae|e','Aley','ALRTT','leyr','dida','Aleyrodida'),
 (10817,'AlF',' A|Al|lF|F','AlF','ALF','lF','AlF','AlF'),
 (10818,'ALF\'s','','','',NULL,NULL,''),
 (10819,'alfa',' a|al|lf|fa|a','alfa','ALF','lfa','alfa','alfa'),
 (10820,'alfa-2b',' a|al|lf|fa|a-|-2|2b|b','alfa','ALFB','lfa-','fa-2','alfa-2b'),
 (10821,'AlFABdCTP',' A|Al|lF|FA|AB|Bd|dC|CT|TP|P','AlFA','ALFBTKTP','lFAB','BdCT','AlFABdCTP'),
 (10822,'alfacalcidol',' a|al|lf|fa|ac|ca|al|lc|ci|id|do|ol|l','alfa','ALFKLSTL','lfac','cido','alfacalcid'),
 (10823,'alfacron',' a|al|lf|fa|ac|cr|ro|on|n','alfa','ALFKRN','lfac','acro','alfacron');
INSERT INTO `m_spelling_dictionary` VALUES  (10824,'alfadolone',' a|al|lf|fa|ad|do|ol|lo|on|ne|e','alfa','ALFTLN','lfad','olon','alfadolone'),
 (10825,'alfalfa',' a|al|lf|fa|al|lf|fa|a','alfa','ALFLF','lfal','falf','alfalfa'),
 (10826,'alfalfa caterpillar',' a|al|lf|fa|al|lf|fa|a | c|ca|at|te|er|rp|pi|il|ll|la|ar|r','alfa','ALFLFKTRPLR','lfal','illa','alfalfa ca'),
 (10827,'alfalfa caterpillars',' a|al|lf|fa|al|lf|fa|a | c|ca|at|te|er|rp|pi|il|ll|la|ar|rs|s','alfa','ALFLFKTRPLRS','lfal','llar','alfalfa ca'),
 (10828,'alfalfa weevil',' a|al|lf|fa|al|lf|fa|a | w|we|ee|ev|vi|il|l','alfa','ALFLFWFL','lfal','eevi','alfalfa we'),
 (10829,'alfalfa weevils',' a|al|lf|fa|al|lf|fa|a | w|we|ee|ev|vi|il|ls|s','alfa','ALFLFWFLS','lfal','evil','alfalfa we'),
 (10830,'alfalfas',' a|al|lf|fa|al|lf|fa|as|s','alfa','ALFLFS','lfal','alfa','alfalfas'),
 (10831,'alfamovirus',' a|al|lf|fa|am|mo|ov|vi|ir|ru|us|s','alfa','ALFMFRS','lfam','viru','alfamoviru'),
 (10832,'alfamoviruses',' a|al|lf|fa|am|mo|ov|vi|ir|ru|us|se|es|s','alfa','ALFMFRSS','lfam','ruse','alfamoviru'),
 (10833,'alfaprostol',' a|al|lf|fa|ap|pr|ro|os|st|to|ol|l','alfa','ALFPRSTL','lfap','osto','alfaprosto');
INSERT INTO `m_spelling_dictionary` VALUES  (10834,'alfare',' a|al|lf|fa|ar|re|e','alfa','ALFR','lfar','lfar','alfare'),
 (10835,'alfas',' a|al|lf|fa|as|s','alfa','ALFS','lfas','alfa','alfas'),
 (10836,'alfatesine',' a|al|lf|fa|at|te|es|si|in|ne|e','alfa','ALFTSN','lfat','esin','alfatesine'),
 (10837,'alfathesin',' a|al|lf|fa|at|th|he|es|si|in|n','alfa','ALF0SN','lfat','hesi','alfathesin'),
 (10838,'alfaxalone',' a|al|lf|fa|ax|xa|al|lo|on|ne|e','alfa','ALFKSLN','lfax','alon','alfaxalone'),
 (10839,'alfaxolone',' a|al|lf|fa|ax|xo|ol|lo|on|ne|e','alfa','ALFKSLN','lfax','olon','alfaxolone'),
 (10840,'Alfenta',' A|Al|lf|fe|en|nt|ta|a','Alfe','ALFNT','lfen','fent','Alfenta'),
 (10841,'alfentanil',' a|al|lf|fe|en|nt|ta|an|ni|il|l','alfe','ALFNTNL','lfen','tani','alfentanil'),
 (10842,'alfentanil hydrochloride',' a|al|lf|fe|en|nt|ta|an|ni|il|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','alfe','ALFNTNLTRXLRT','lfen','orid','alfentanil'),
 (10843,'alfentanyl',' a|al|lf|fe|en|nt|ta|an|ny|yl|l','alfe','ALFNTNL','lfen','tany','alfentanyl'),
 (10844,'alfeprol',' a|al|lf|fe|ep|pr|ro|ol|l','alfe','ALFPRL','lfep','epro','alfeprol');
INSERT INTO `m_spelling_dictionary` VALUES  (10845,'alferon',' a|al|lf|fe|er|ro|on|n','alfe','ALFRN','lfer','fero','alferon'),
 (10846,'alfibrate',' a|al|lf|fi|ib|br|ra|at|te|e','alfi','ALFBRT','lfib','brat','alfibrate'),
 (10847,'Alfonso',' A|Al|lf|fo|on|ns|so|o','Alfo','ALFNS','lfon','fons','Alfonso'),
 (10848,'Alfonsos',' A|Al|lf|fo|on|ns|so|os|s','Alfo','ALFNSS','lfon','onso','Alfonsos'),
 (10849,'Alfortia',' A|Al|lf|fo|or|rt|ti|ia|a','Alfo','ALFRX','lfor','orti','Alfortia'),
 (10850,'Alfortia edentata',' A|Al|lf|fo|or|rt|ti|ia|a | e|ed|de|en|nt|ta|at|ta|a','Alfo','ALFRXTNTT','lfor','ntat','Alfortia e'),
 (10851,'Alfortia edentatus',' A|Al|lf|fo|or|rt|ti|ia|a | e|ed|de|en|nt|ta|at|tu|us|s','Alfo','ALFRXTNTTS','lfor','tatu','Alfortia e'),
 (10852,'Alfred',' A|Al|lf|fr|re|ed|d','Alfr','ALFRT','lfre','lfre','Alfred'),
 (10853,'Alfred Adler',' A|Al|lf|fr|re|ed|d | A|Ad|dl|le|er|r','Alfr','ALFRTTLR','lfre','Adle','Alfred Adl'),
 (10854,'Alfred Blalock',' A|Al|lf|fr|re|ed|d | B|Bl|la|al|lo|oc|ck|k','Alfr','ALFRTBLLK','lfre','aloc','Alfred Bla'),
 (10855,'Alfred Duehrssen',' A|Al|lf|fr|re|ed|d | D|Du|ue|eh|hr|rs|ss|se|en|n','Alfr','ALFRTTRSN','lfre','rsse','Alfred Due');
INSERT INTO `m_spelling_dictionary` VALUES  (10856,'Alfred Duhrssen',' A|Al|lf|fr|re|ed|d | D|Du|uh|hr|rs|ss|se|en|n','Alfr','ALFRTTRSN','lfre','rsse','Alfred Duh'),
 (10857,'Alfred Eddowes',' A|Al|lf|fr|re|ed|d | E|Ed|dd|do|ow|we|es|s','Alfr','ALFRTTWS','lfre','dowe','Alfred Edd'),
 (10858,'alfresco',' a|al|lf|fr|re|es|sc|co|o','alfr','ALFRSK','lfre','resc','alfresco'),
 (10859,'ALFs',' A|AL|LF|Fs|s','ALFs','ALFS','LFs','ALFs','ALFs'),
 (10860,'alfuzosin',' a|al|lf|fu|uz|zo|os|si|in|n','alfu','ALFSSN','lfuz','zosi','alfuzosin'),
 (10861,'ALG',' A|AL|LG|G','ALG','ALK','LG','ALG','ALG'),
 (10862,'ALG\'s','','','',NULL,NULL,''),
 (10863,'alga',' a|al|lg|ga|a','alga','ALK','lga','alga','alga'),
 (10864,'algae',' a|al|lg|ga|ae|e','alga','ALK','lgae','alga','algae'),
 (10865,'algal',' a|al|lg|ga|al|l','alga','ALKL','lgal','alga','algal'),
 (10866,'algal disease',' a|al|lg|ga|al|l | d|di|is|se|ea|as|se|e','alga','ALKLTSS','lgal','seas','algal dise'),
 (10867,'algal diseases',' a|al|lg|ga|al|l | d|di|is|se|ea|as|se|es|s','alga','ALKLTSSS','lgal','ease','algal dise'),
 (10868,'algalev',' a|al|lg|ga|al|le|ev|v','alga','ALKLF','lgal','gale','algalev');
INSERT INTO `m_spelling_dictionary` VALUES  (10869,'algammulin',' a|al|lg|ga|am|mm|mu|ul|li|in|n','alga','ALKMLN','lgam','muli','algammulin'),
 (10870,'algas',' a|al|lg|ga|as|s','alga','ALKS','lgas','alga','algas'),
 (10871,'algebra',' a|al|lg|ge|eb|br|ra|a','alge','ALJBR','lgeb','gebr','algebra'),
 (10872,'algebraic',' a|al|lg|ge|eb|br|ra|ai|ic|c','alge','ALJBRK','lgeb','brai','algebraic'),
 (10873,'algebraical',' a|al|lg|ge|eb|br|ra|ai|ic|ca|al|l','alge','ALJBRKL','lgeb','aica','algebraica'),
 (10874,'algebraically',' a|al|lg|ge|eb|br|ra|ai|ic|ca|al|ll|ly|y','alge','ALJBRKL','lgeb','call','algebraica'),
 (10875,'algebraist',' a|al|lg|ge|eb|br|ra|ai|is|st|t','alge','ALJBRST','lgeb','rais','algebraist'),
 (10876,'algebraists',' a|al|lg|ge|eb|br|ra|ai|is|st|ts|s','alge','ALJBRSTS','lgeb','aist','algebraist'),
 (10877,'algebras',' a|al|lg|ge|eb|br|ra|as|s','alge','ALJBRS','lgeb','ebra','algebras'),
 (10878,'algedonic',' a|al|lg|ge|ed|do|on|ni|ic|c','alge','ALJTNK','lged','doni','algedonic'),
 (10879,'algefacient',' a|al|lg|ge|ef|fa|ac|ci|ie|en|nt|t','alge','ALJFSNT','lgef','cien','algefacien');
INSERT INTO `m_spelling_dictionary` VALUES  (10880,'algeldrate',' a|al|lg|ge|el|ld|dr|ra|at|te|e','alge','ALJLTRT','lgel','drat','algeldrate'),
 (10881,'Algeria',' A|Al|lg|ge|er|ri|ia|a','Alge','ALJR','lger','geri','Algeria'),
 (10882,'Algerian',' A|Al|lg|ge|er|ri|ia|an|n','Alge','ALJRN','lger','eria','Algerian'),
 (10883,'Algerian mouse',' A|Al|lg|ge|er|ri|ia|an|n | m|mo|ou|us|se|e','Alge','ALJRNMS','lger','mous','Algerian m'),
 (10884,'Algerians',' A|Al|lg|ge|er|ri|ia|an|ns|s','Alge','ALJRNS','lger','rian','Algerians'),
 (10885,'algesia',' a|al|lg|ge|es|si|ia|a','alge','ALJX','lges','gesi','algesia'),
 (10886,'algesic',' a|al|lg|ge|es|si|ic|c','alge','ALJSK','lges','gesi','algesic'),
 (10887,'algesimeter',' a|al|lg|ge|es|si|im|me|et|te|er|r','alge','ALJSMTR','lges','mete','algesimete'),
 (10888,'algesimeters',' a|al|lg|ge|es|si|im|me|et|te|er|rs|s','alge','ALJSMTRS','lges','eter','algesimete'),
 (10889,'algesimetry',' a|al|lg|ge|es|si|im|me|et|tr|ry|y','alge','ALJSMTR','lges','metr','algesimetr'),
 (10890,'algesiogenic',' a|al|lg|ge|es|si|io|og|ge|en|ni|ic|c','alge','ALJXJNK','lges','geni','algesiogen');
INSERT INTO `m_spelling_dictionary` VALUES  (10891,'algestone',' a|al|lg|ge|es|st|to|on|ne|e','alge','ALJSTN','lges','ston','algestone'),
 (10892,'algestone acetophenide',' a|al|lg|ge|es|st|to|on|ne|e | a|ac|ce|et|to|op|ph|he|en|ni|id|de|e','alge','ALJSTNSTFNT','lges','enid','algestone'),
 (10893,'algia',' a|al|lg|gi|ia|a','algi','ALJ','lgia','algi','algia'),
 (10894,'algias',' a|al|lg|gi|ia|as|s','algi','ALJS','lgia','lgia','algias'),
 (10895,'algic',' a|al|lg|gi|ic|c','algi','ALJK','lgic','algi','algic'),
 (10896,'algicide',' a|al|lg|gi|ic|ci|id|de|e','algi','ALJST','lgic','icid','algicide'),
 (10897,'algicides',' a|al|lg|gi|ic|ci|id|de|es|s','algi','ALJSTS','lgic','cide','algicides'),
 (10898,'algicon',' a|al|lg|gi|ic|co|on|n','algi','ALJKN','lgic','gico','algicon'),
 (10899,'algid',' a|al|lg|gi|id|d','algi','ALJT','lgid','algi','algid'),
 (10900,'algid malaria',' a|al|lg|gi|id|d | m|ma|al|la|ar|ri|ia|a','algi','ALJTMLR','lgid','lari','algid mala'),
 (10901,'Algiers',' A|Al|lg|gi|ie|er|rs|s','Algi','ALJRS','lgie','gier','Algiers'),
 (10902,'algin',' a|al|lg|gi|in|n','algi','ALJN','lgin','algi','algin');
INSERT INTO `m_spelling_dictionary` VALUES  (10903,'algin acid',' a|al|lg|gi|in|n | a|ac|ci|id|d','algi','ALJNST','lgin',' aci','algin acid'),
 (10904,'alginase',' a|al|lg|gi|in|na|as|se|e','algi','ALJNS','lgin','inas','alginase'),
 (10905,'alginate',' a|al|lg|gi|in|na|at|te|e','algi','ALJNT','lgin','inat','alginate'),
 (10906,'alginates',' a|al|lg|gi|in|na|at|te|es|s','algi','ALJNTS','lgin','nate','alginates'),
 (10907,'alginic',' a|al|lg|gi|in|ni|ic|c','algi','ALJNK','lgin','gini','alginic'),
 (10908,'alginic acid',' a|al|lg|gi|in|ni|ic|c | a|ac|ci|id|d','algi','ALJNKST','lgin',' aci','alginic ac'),
 (10909,'alginic acid compound',' a|al|lg|gi|in|ni|ic|c | a|ac|ci|id|d | c|co|om|mp|po|ou|un|nd|d','algi','ALJNKSTKMPNT','lgin','poun','alginic ac'),
 (10910,'alginic acid compounds',' a|al|lg|gi|in|ni|ic|c | a|ac|ci|id|d | c|co|om|mp|po|ou|un|nd|ds|s','algi','ALJNKSTKMPNTS','lgin','ound','alginic ac'),
 (10911,'alginic acids',' a|al|lg|gi|in|ni|ic|c | a|ac|ci|id|ds|s','algi','ALJNKSTS','lgin','acid','alginic ac'),
 (10912,'algioglandular',' a|al|lg|gi|io|og|gl|la|an|nd|du|ul|la|ar|r','algi','ALJKLNTLR','lgio','dula','algiogland');
INSERT INTO `m_spelling_dictionary` VALUES  (10913,'algiometabolic',' a|al|lg|gi|io|om|me|et|ta|ab|bo|ol|li|ic|c','algi','ALJMTBLK','lgio','boli','algiometab'),
 (10914,'algiomotor',' a|al|lg|gi|io|om|mo|ot|to|or|r','algi','ALJMTR','lgio','moto','algiomotor'),
 (10915,'algiomuscular',' a|al|lg|gi|io|om|mu|us|sc|cu|ul|la|ar|r','algi','ALJMSKLR','lgio','cula','algiomuscu'),
 (10916,'algiovascular',' a|al|lg|gi|io|ov|va|as|sc|cu|ul|la|ar|r','algi','ALJFSKLR','lgio','cula','algiovascu'),
 (10917,'algipor',' a|al|lg|gi|ip|po|or|r','algi','ALJPR','lgip','gipo','algipor'),
 (10918,'alglucerase',' a|al|lg|gl|lu|uc|ce|er|ra|as|se|e','algl','ALKLSRS','lglu','eras','algluceras'),
 (10919,'algo-dystrophic',' a|al|lg|go|o-|-d|dy|ys|st|tr|ro|op|ph|hi|ic|c','algo','ALKTSTRFK','lgo-','ophi','algo-dystr'),
 (10920,'algo-dystrophic syndrome',' a|al|lg|go|o-|-d|dy|ys|st|tr|ro|op|ph|hi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','algo','ALKTSTRFKSNTRM','lgo-','drom','algo-dystr'),
 (10921,'algo-dystrophic syndromes',' a|al|lg|go|o-|-d|dy|ys|st|tr|ro|op|ph|hi|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','algo','ALKTSTRFKSNTRMS','lgo-','rome','algo-dystr'),
 (10922,'algocor',' a|al|lg|go|oc|co|or|r','algo','ALKKR','lgoc','goco','algocor');
INSERT INTO `m_spelling_dictionary` VALUES  (10923,'algodystrophic',' a|al|lg|go|od|dy|ys|st|tr|ro|op|ph|hi|ic|c','algo','ALKTSTRFK','lgod','ophi','algodystro'),
 (10924,'algodystrophic syndrome',' a|al|lg|go|od|dy|ys|st|tr|ro|op|ph|hi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','algo','ALKTSTRFKSNTRM','lgod','drom','algodystro'),
 (10925,'algodystrophic syndromes',' a|al|lg|go|od|dy|ys|st|tr|ro|op|ph|hi|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','algo','ALKTSTRFKSNTRMS','lgod','rome','algodystro'),
 (10926,'algodystrophies',' a|al|lg|go|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','algo','ALKTSTRFS','lgod','phie','algodystro'),
 (10927,'algodystrophy',' a|al|lg|go|od|dy|ys|st|tr|ro|op|ph|hy|y','algo','ALKTSTRF','lgod','roph','algodystro'),
 (10928,'algogenic',' a|al|lg|go|og|ge|en|ni|ic|c','algo','ALKJNK','lgog','geni','algogenic'),
 (10929,'algolagnia',' a|al|lg|go|ol|la|ag|gn|ni|ia|a','algo','ALKLKN','lgol','agni','algolagnia'),
 (10930,'algological',' a|al|lg|go|ol|lo|og|gi|ic|ca|al|l','algo','ALKLJKL','lgol','gica','algologica'),
 (10931,'algologist',' a|al|lg|go|ol|lo|og|gi|is|st|t','algo','ALKLJST','lgol','ogis','algologist');
INSERT INTO `m_spelling_dictionary` VALUES  (10932,'algologists',' a|al|lg|go|ol|lo|og|gi|is|st|ts|s','algo','ALKLJSTS','lgol','gist','algologist'),
 (10933,'algology',' a|al|lg|go|ol|lo|og|gy|y','algo','ALKLJ','lgol','olog','algology'),
 (10934,'algometer',' a|al|lg|go|om|me|et|te|er|r','algo','ALKMTR','lgom','mete','algometer'),
 (10935,'algometers',' a|al|lg|go|om|me|et|te|er|rs|s','algo','ALKMTRS','lgom','eter','algometers'),
 (10936,'algometric',' a|al|lg|go|om|me|et|tr|ri|ic|c','algo','ALKMTRK','lgom','etri','algometric'),
 (10937,'algometry',' a|al|lg|go|om|me|et|tr|ry|y','algo','ALKMTR','lgom','metr','algometry'),
 (10938,'algoneurodystrophy',' a|al|lg|go|on|ne|eu|ur|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','algo','ALKNRTSTRF','lgon','roph','algoneurod'),
 (10939,'Algonkian',' A|Al|lg|go|on|nk|ki|ia|an|n','Algo','ALKNKN','lgon','nkia','Algonkian'),
 (10940,'Algonkians',' A|Al|lg|go|on|nk|ki|ia|an|ns|s','Algo','ALKNKNS','lgon','kian','Algonkians'),
 (10941,'algophobia',' a|al|lg|go|op|ph|ho|ob|bi|ia|a','algo','ALKFB','lgop','hobi','algophobia'),
 (10942,'algopsychalia',' a|al|lg|go|op|ps|sy|yc|ch|ha|al|li|ia|a','algo','ALKPSXL','lgop','hali','algopsycha');
INSERT INTO `m_spelling_dictionary` VALUES  (10943,'Algopyrin',' A|Al|lg|go|op|py|yr|ri|in|n','Algo','ALKPRN','lgop','pyri','Algopyrin'),
 (10944,'algor mortis',' a|al|lg|go|or|r | m|mo|or|rt|ti|is|s','algo','ALKRMRTS','lgor','orti','algor mort'),
 (10945,'algorithm',' a|al|lg|go|or|ri|it|th|hm|m','algo','ALKR0M','lgor','rith','algorithm'),
 (10946,'algorithmic',' a|al|lg|go|or|ri|it|th|hm|mi|ic|c','algo','ALKR0MK','lgor','thmi','algorithmi'),
 (10947,'algorithmically',' a|al|lg|go|or|ri|it|th|hm|mi|ic|ca|al|ll|ly|y','algo','ALKR0MKL','lgor','call','algorithmi'),
 (10948,'algorithms',' a|al|lg|go|or|ri|it|th|hm|ms|s','algo','ALKR0MS','lgor','ithm','algorithms'),
 (10949,'algotropyl',' a|al|lg|go|ot|tr|ro|op|py|yl|l','algo','ALKTRPL','lgot','ropy','algotropyl'),
 (10950,'ALGs',' A|AL|LG|Gs|s','ALGs','ALKS','LGs','ALGs','ALGs'),
 (10951,'Algyroides',' A|Al|lg|gy|yr|ro|oi|id|de|es|s','Algy','ALJRTS','lgyr','oide','Algyroides'),
 (10952,'Algyroides fitzingeri',' A|Al|lg|gy|yr|ro|oi|id|de|es|s | f|fi|it|tz|zi|in|ng|ge|er|ri|i','Algy','ALJRTSFTSNJR','lgyr','nger','Algyroides'),
 (10953,'Algyroides marchi',' A|Al|lg|gy|yr|ro|oi|id|de|es|s | m|ma|ar|rc|ch|hi|i','Algy','ALJRTSMRX','lgyr','arch','Algyroides');
INSERT INTO `m_spelling_dictionary` VALUES  (10954,'Algyroides moreoticus',' A|Al|lg|gy|yr|ro|oi|id|de|es|s | m|mo|or|re|eo|ot|ti|ic|cu|us|s','Algy','ALJRTSMRTKS','lgyr','ticu','Algyroides'),
 (10955,'Algyroides nigropunctatus',' A|Al|lg|gy|yr|ro|oi|id|de|es|s | n|ni|ig|gr|ro|op|pu|un|nc|ct|ta|at|tu|us|s','Algy','ALJRTSNKRPNKTTS','lgyr','tatu','Algyroides'),
 (10956,'Alhagi',' A|Al|lh|ha|ag|gi|i','Alha','ALHJ','lhag','lhag','Alhagi'),
 (10957,'Alhagi camelorum',' A|Al|lh|ha|ag|gi|i | c|ca|am|me|el|lo|or|ru|um|m','Alha','ALHJKMLRM','lhag','loru','Alhagi cam'),
 (10958,'Alhagi maurorum',' A|Al|lh|ha|ag|gi|i | m|ma|au|ur|ro|or|ru|um|m','Alha','ALHJMRRM','lhag','roru','Alhagi mau'),
 (10959,'alhucema',' a|al|lh|hu|uc|ce|em|ma|a','alhu','ALHSM','lhuc','ucem','alhucema'),
 (10960,'alhydrogel',' a|al|lh|hy|yd|dr|ro|og|ge|el|l','alhy','ALTRJL','lhyd','roge','alhydrogel'),
 (10961,'ALI',' A|AL|LI|I','ALI','AL','LI','ALI','ALI'),
 (10962,'ALI\'s','','','',NULL,NULL,''),
 (10963,'ali-esterase',' a|al|li|i-|-e|es|st|te|er|ra|as|se|e','ali-','ALSTRS','li-e','eras','ali-estera'),
 (10964,'alias',' a|al|li|ia|as|s','alia','ALS','lias','alia','alias');
INSERT INTO `m_spelling_dictionary` VALUES  (10965,'aliased',' a|al|li|ia|as|se|ed|d','alia','ALST','lias','iase','aliased'),
 (10966,'aliases',' a|al|li|ia|as|se|es|s','alia','ALSS','lias','iase','aliases'),
 (10967,'aliasing',' a|al|li|ia|as|si|in|ng|g','alia','ALSNK','lias','asin','aliasing'),
 (10968,'Alibert',' A|Al|li|ib|be|er|rt|t','Alib','ALBRT','libe','iber','Alibert'),
 (10969,'Alibert\'s disease','','','',NULL,NULL,''),
 (10970,'Alibert\'s diseases','','','',NULL,NULL,''),
 (10971,'Aliberts',' A|Al|li|ib|be|er|rt|ts|s','Alib','ALBRTS','libe','bert','Aliberts'),
 (10972,'alibi',' a|al|li|ib|bi|i','alib','ALB','libi','alib','alibi'),
 (10973,'alibis',' a|al|li|ib|bi|is|s','alib','ALBS','libi','libi','alibis'),
 (10974,'alible',' a|al|li|ib|bl|le|e','alib','ALBL','libl','libl','alible'),
 (10975,'alicaforsen',' a|al|li|ic|ca|af|fo|or|rs|se|en|n','alic','ALKFRSN','lica','orse','alicaforse'),
 (10976,'Alice',' A|Al|li|ic|ce|e','Alic','ALS','lice','Alic','Alice'),
 (10977,'Alice in Wonderland syndrome',' A|Al|li|ic|ce|e | i|in|n | W|Wo|on|nd|de|er|rl|la|an|nd|d | s|sy|yn|nd|dr|ro|om|me|e','Alic','ALSNWNTRLNTSNTRM','lice','drom','Alice in W'),
 (10978,'Alice-in-Wonderland',' A|Al|li|ic|ce|e-|-i|in|n-|-W|Wo|on|nd|de|er|rl|la|an|nd|d','Alic','ALSNWNTRLNT','lice','rlan','Alice-in-W');
INSERT INTO `m_spelling_dictionary` VALUES  (10979,'alicyclic',' a|al|li|ic|cy|yc|cl|li|ic|c','alic','ALSKLK','licy','ycli','alicyclic'),
 (10980,'alicyclic hydrocarbon',' a|al|li|ic|cy|yc|cl|li|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','alic','ALSKLKTRKRBN','licy','arbo','alicyclic'),
 (10981,'alicyclic hydrocarbons',' a|al|li|ic|cy|yc|cl|li|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','alic','ALSKLKTRKRBNS','licy','rbon','alicyclic'),
 (10982,'Alicyclobacillus',' A|Al|li|ic|cy|yc|cl|lo|ob|ba|ac|ci|il|ll|lu|us|s','Alic','ALSKLBSLS','licy','illu','Alicycloba'),
 (10983,'Alicyclobacillus acidocaldarius',' A|Al|li|ic|cy|yc|cl|lo|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|do|oc|ca|al|ld|da|ar|ri|iu|us|s','Alic','ALSKLBSLSSTKLTRS','licy','ariu','Alicycloba'),
 (10984,'Alicyclobacillus acidoterrestris',' A|Al|li|ic|cy|yc|cl|lo|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|do|ot|te|er|rr|re|es|st|tr|ri|is|s','Alic','ALSKLBSLSSTTRSTRS','licy','stri','Alicycloba'),
 (10985,'Alicyclobacillus cycloheptanicus',' A|Al|li|ic|cy|yc|cl|lo|ob|ba|ac|ci|il|ll|lu|us|s | c|cy|yc|cl|lo|oh|he|ep|pt|ta|an|ni|ic|cu|us|s','Alic','ALSKLBSLSSKLHPTNKS','licy','nicu','Alicycloba'),
 (10986,'Alicyclobacillus hesperidensis',' A|Al|li|ic|cy|yc|cl|lo|ob|ba|ac|ci|il|ll|lu|us|s | h|he|es|sp|pe|er|ri|id|de|en|ns|si|is|s','Alic','ALSKLBSLSHSPRTNSS','licy','ensi','Alicycloba');
INSERT INTO `m_spelling_dictionary` VALUES  (10987,'Alicyclobacillus hesperidum',' A|Al|li|ic|cy|yc|cl|lo|ob|ba|ac|ci|il|ll|lu|us|s | h|he|es|sp|pe|er|ri|id|du|um|m','Alic','ALSKLBSLSHSPRTM','licy','ridu','Alicycloba'),
 (10988,'Alicyclobacillus sendaiensis',' A|Al|li|ic|cy|yc|cl|lo|ob|ba|ac|ci|il|ll|lu|us|s | s|se|en|nd|da|ai|ie|en|ns|si|is|s','Alic','ALSKLBSLSSNTNSS','licy','ensi','Alicycloba'),
 (10989,'alien',' a|al|li|ie|en|n','alie','ALN','lien','alie','alien'),
 (10990,'alienate',' a|al|li|ie|en|na|at|te|e','alie','ALNT','lien','enat','alienate'),
 (10991,'alienated',' a|al|li|ie|en|na|at|te|ed|d','alie','ALNTT','lien','nate','alienated'),
 (10992,'alienates',' a|al|li|ie|en|na|at|te|es|s','alie','ALNTS','lien','nate','alienates'),
 (10993,'alienating',' a|al|li|ie|en|na|at|ti|in|ng|g','alie','ALNTNK','lien','atin','alienating'),
 (10994,'alienation',' a|al|li|ie|en|na|at|ti|io|on|n','alie','ALNXN','lien','atio','alienation'),
 (10995,'alienations',' a|al|li|ie|en|na|at|ti|io|on|ns|s','alie','ALNXNS','lien','tion','alienation'),
 (10996,'alienist',' a|al|li|ie|en|ni|is|st|t','alie','ALNST','lien','enis','alienist');
INSERT INTO `m_spelling_dictionary` VALUES  (10997,'alienists',' a|al|li|ie|en|ni|is|st|ts|s','alie','ALNSTS','lien','nist','alienists'),
 (10998,'alienness',' a|al|li|ie|en|nn|ne|es|ss|s','alie','ALNS','lien','nnes','alienness'),
 (10999,'aliens',' a|al|li|ie|en|ns|s','alie','ALNS','lien','lien','aliens'),
 (11000,'aliesterase',' a|al|li|ie|es|st|te|er|ra|as|se|e','alie','ALSTRS','lies','eras','aliesteras'),
 (11001,'aliette',' a|al|li|ie|et|tt|te|e','alie','ALT','liet','iett','aliette'),
 (11002,'alifedrine',' a|al|li|if|fe|ed|dr|ri|in|ne|e','alif','ALFTRN','life','drin','alifedrine'),
 (11003,'aliflurane',' a|al|li|if|fl|lu|ur|ra|an|ne|e','alif','ALFLRN','lifl','uran','aliflurane'),
 (11004,'aliform',' a|al|li|if|fo|or|rm|m','alif','ALFRM','lifo','ifor','aliform'),
 (11005,'aligeron',' a|al|li|ig|ge|er|ro|on|n','alig','ALJRN','lige','gero','aligeron'),
 (11006,'alight',' a|al|li|ig|gh|ht|t','alig','ALFT','ligh','ligh','alight'),
 (11007,'alighted',' a|al|li|ig|gh|ht|te|ed|d','alig','ALFTT','ligh','ghte','alighted'),
 (11008,'alighting',' a|al|li|ig|gh|ht|ti|in|ng|g','alig','ALFTNK','ligh','htin','alighting');
INSERT INTO `m_spelling_dictionary` VALUES  (11009,'alights',' a|al|li|ig|gh|ht|ts|s','alig','ALFTS','ligh','ight','alights'),
 (11010,'align',' a|al|li|ig|gn|n','alig','ALN','lign','alig','align'),
 (11011,'alignable',' a|al|li|ig|gn|na|ab|bl|le|e','alig','ALKNBL','lign','nabl','alignable'),
 (11012,'aligned',' a|al|li|ig|gn|ne|ed|d','alig','ALNT','lign','igne','aligned'),
 (11013,'aligner',' a|al|li|ig|gn|ne|er|r','alig','ALKNR','lign','igne','aligner'),
 (11014,'aligners',' a|al|li|ig|gn|ne|er|rs|s','alig','ALKNRS','lign','gner','aligners'),
 (11015,'aligning',' a|al|li|ig|gn|ni|in|ng|g','alig','ALKNNK','lign','gnin','aligning'),
 (11016,'alignment',' a|al|li|ig|gn|nm|me|en|nt|t','alig','ALKNMNT','lign','nmen','alignment'),
 (11017,'alignments',' a|al|li|ig|gn|nm|me|en|nt|ts|s','alig','ALKNMNTS','lign','ment','alignments'),
 (11018,'aligns',' a|al|li|ig|gn|ns|s','alig','ALKNS','lign','lign','aligns'),
 (11019,'alike',' a|al|li|ik|ke|e','alik','ALK','like','alik','alike'),
 (11020,'Alima',' A|Al|li|im|ma|a','Alim','ALM','lima','Alim','Alima'),
 (11021,'alimemazine',' a|al|li|im|me|em|ma|az|zi|in|ne|e','alim','ALMMSN','lime','azin','alimemazin');
INSERT INTO `m_spelling_dictionary` VALUES  (11022,'aliment',' a|al|li|im|me|en|nt|t','alim','ALMNT','lime','imen','aliment'),
 (11023,'alimentary',' a|al|li|im|me|en|nt|ta|ar|ry|y','alim','ALMNTR','lime','ntar','alimentary'),
 (11024,'alimentary canal',' a|al|li|im|me|en|nt|ta|ar|ry|y | c|ca|an|na|al|l','alim','ALMNTRKNL','lime','cana','alimentary'),
 (11025,'alimentary canals',' a|al|li|im|me|en|nt|ta|ar|ry|y | c|ca|an|na|al|ls|s','alim','ALMNTRKNLS','lime','anal','alimentary'),
 (11026,'alimentary edema',' a|al|li|im|me|en|nt|ta|ar|ry|y | e|ed|de|em|ma|a','alim','ALMNTRTM','lime','edem','alimentary'),
 (11027,'alimentary obesity',' a|al|li|im|me|en|nt|ta|ar|ry|y | o|ob|be|es|si|it|ty|y','alim','ALMNTRBST','lime','esit','alimentary'),
 (11028,'alimentary oedema',' a|al|li|im|me|en|nt|ta|ar|ry|y | o|oe|ed|de|em|ma|a','alim','ALMNTRTM','lime','edem','alimentary'),
 (11029,'alimentary system',' a|al|li|im|me|en|nt|ta|ar|ry|y | s|sy|ys|st|te|em|m','alim','ALMNTRSSTM','lime','yste','alimentary'),
 (11030,'alimentary systems',' a|al|li|im|me|en|nt|ta|ar|ry|y | s|sy|ys|st|te|em|ms|s','alim','ALMNTRSSTMS','lime','stem','alimentary');
INSERT INTO `m_spelling_dictionary` VALUES  (11031,'alimentary toxic aleukia',' a|al|li|im|me|en|nt|ta|ar|ry|y | t|to|ox|xi|ic|c | a|al|le|eu|uk|ki|ia|a','alim','ALMNTRTKSKLK','lime','euki','alimentary'),
 (11032,'alimentary tract',' a|al|li|im|me|en|nt|ta|ar|ry|y | t|tr|ra|ac|ct|t','alim','ALMNTRTRKT','lime','trac','alimentary'),
 (11033,'alimentary tracts',' a|al|li|im|me|en|nt|ta|ar|ry|y | t|tr|ra|ac|ct|ts|s','alim','ALMNTRTRKTS','lime','ract','alimentary'),
 (11034,'alimentation',' a|al|li|im|me|en|nt|ta|at|ti|io|on|n','alim','ALMNTXN','lime','atio','alimentati'),
 (11035,'alimented',' a|al|li|im|me|en|nt|te|ed|d','alim','ALMNTT','lime','ente','alimented'),
 (11036,'alimenting',' a|al|li|im|me|en|nt|ti|in|ng|g','alim','ALMNTNK','lime','ntin','alimenting'),
 (11037,'aliments',' a|al|li|im|me|en|nt|ts|s','alim','ALMNTS','lime','ment','aliments'),
 (11038,'Alimentum',' A|Al|li|im|me|en|nt|tu|um|m','Alim','ALMNTM','lime','entu','Alimentum'),
 (11039,'alimet',' a|al|li|im|me|et|t','alim','ALMT','lime','lime','alimet'),
 (11040,'alimony',' a|al|li|im|mo|on|ny|y','alim','ALMN','limo','imon','alimony');
INSERT INTO `m_spelling_dictionary` VALUES  (11041,'Alimta',' A|Al|li|im|mt|ta|a','Alim','ALMT','limt','limt','Alimta'),
 (11042,'alinamin',' a|al|li|in|na|am|mi|in|n','alin','ALNMN','lina','nami','alinamin'),
 (11043,'alinasal',' a|al|li|in|na|as|sa|al|l','alin','ALNSL','lina','nasa','alinasal'),
 (11044,'aline',' a|al|li|in|ne|e','alin','ALN','line','alin','aline'),
 (11045,'alined',' a|al|li|in|ne|ed|d','alin','ALNT','line','line','alined'),
 (11046,'alinement',' a|al|li|in|ne|em|me|en|nt|t','alin','ALNMNT','line','emen','alinement'),
 (11047,'alinements',' a|al|li|in|ne|em|me|en|nt|ts|s','alin','ALNMNTS','line','ment','alinements'),
 (11048,'alines',' a|al|li|in|ne|es|s','alin','ALNS','line','line','alines'),
 (11049,'alinidine',' a|al|li|in|ni|id|di|in|ne|e','alin','ALNTN','lini','idin','alinidine'),
 (11050,'alining',' a|al|li|in|ni|in|ng|g','alin','ALNNK','lini','inin','alining'),
 (11051,'Alipes',' A|Al|li|ip|pe|es|s','Alip','ALPS','lipe','lipe','Alipes'),
 (11052,'Alipes crotalus',' A|Al|li|ip|pe|es|s | c|cr|ro|ot|ta|al|lu|us|s','Alip','ALPSKRTLS','lipe','talu','Alipes cro'),
 (11053,'aliphatic',' a|al|li|ip|ph|ha|at|ti|ic|c','alip','ALFTK','liph','hati','aliphatic');
INSERT INTO `m_spelling_dictionary` VALUES  (11054,'aliphatic hydrocarbon',' a|al|li|ip|ph|ha|at|ti|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','alip','ALFTKTRKRBN','liph','arbo','aliphatic'),
 (11055,'aliphatic hydrocarbons',' a|al|li|ip|ph|ha|at|ti|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','alip','ALFTKTRKRBNS','liph','rbon','aliphatic'),
 (11056,'aliphaticity',' a|al|li|ip|ph|ha|at|ti|ic|ci|it|ty|y','alip','ALFTST','liph','icit','aliphatici'),
 (11057,'aliphatics',' a|al|li|ip|ph|ha|at|ti|ic|cs|s','alip','ALFTKS','liph','atic','aliphatics'),
 (11058,'alipogenic',' a|al|li|ip|po|og|ge|en|ni|ic|c','alip','ALPJNK','lipo','geni','alipogenic'),
 (11059,'alipotropic',' a|al|li|ip|po|ot|tr|ro|op|pi|ic|c','alip','ALPTRPK','lipo','ropi','alipotropi'),
 (11060,'aliquorrhea',' a|al|li|iq|qu|uo|or|rr|rh|he|ea|a','aliq','ALKRH','liqu','rrhe','aliquorrhe'),
 (11061,'aliquorrhoea',' a|al|li|iq|qu|uo|or|rr|rh|ho|oe|ea|a','aliq','ALKRH','liqu','rhoe','aliquorrho'),
 (11062,'aliquot',' a|al|li|iq|qu|uo|ot|t','aliq','ALKT','liqu','iquo','aliquot'),
 (11063,'aliquoted',' a|al|li|iq|qu|uo|ot|te|ed|d','aliq','ALKTT','liqu','uote','aliquoted');
INSERT INTO `m_spelling_dictionary` VALUES  (11064,'aliquoting',' a|al|li|iq|qu|uo|ot|ti|in|ng|g','aliq','ALKTNK','liqu','otin','aliquoting'),
 (11065,'aliquots',' a|al|li|iq|qu|uo|ot|ts|s','aliq','ALKTS','liqu','quot','aliquots'),
 (11066,'ALIs',' A|AL|LI|Is|s','ALIs','ALS','LIs','ALIs','ALIs'),
 (11067,'alisamycin',' a|al|li|is|sa|am|my|yc|ci|in|n','alis','ALSMSN','lisa','myci','alisamycin'),
 (11068,'Alisma',' A|Al|li|is|sm|ma|a','Alis','ALSM','lism','lism','Alisma'),
 (11069,'Alisma orientale',' A|Al|li|is|sm|ma|a | o|or|ri|ie|en|nt|ta|al|le|e','Alis','ALSMRNTL','lism','ntal','Alisma ori'),
 (11070,'Alisma plantago-aquatica',' A|Al|li|is|sm|ma|a | p|pl|la|an|nt|ta|ag|go|o-|-a|aq|qu|ua|at|ti|ic|ca|a','Alis','ALSMPLNTKKTK','lism','atic','Alisma pla'),
 (11071,'Alismataceae',' A|Al|li|is|sm|ma|at|ta|ac|ce|ea|ae|e','Alis','ALSMTS','lism','acea','Alismatace'),
 (11072,'alismol',' a|al|li|is|sm|mo|ol|l','alis','ALSML','lism','ismo','alismol'),
 (11073,'aliso',' a|al|li|is|so|o','alis','ALS','liso','alis','aliso'),
 (11074,'alisos',' a|al|li|is|so|os|s','alis','ALSS','liso','liso','alisos');
INSERT INTO `m_spelling_dictionary` VALUES  (11075,'alisphenoid',' a|al|li|is|sp|ph|he|en|no|oi|id|d','alis','ALSFNT','lisp','enoi','alisphenoi'),
 (11076,'alisphenoid bone',' a|al|li|is|sp|ph|he|en|no|oi|id|d | b|bo|on|ne|e','alis','ALSFNTBN','lisp',' bon','alisphenoi'),
 (11077,'alisphenoid bones',' a|al|li|is|sp|ph|he|en|no|oi|id|d | b|bo|on|ne|es|s','alis','ALSFNTBNS','lisp','bone','alisphenoi'),
 (11078,'alisphenoid canal',' a|al|li|is|sp|ph|he|en|no|oi|id|d | c|ca|an|na|al|l','alis','ALSFNTKNL','lisp','cana','alisphenoi'),
 (11079,'alisphenoid canals',' a|al|li|is|sp|ph|he|en|no|oi|id|d | c|ca|an|na|al|ls|s','alis','ALSFNTKNLS','lisp','anal','alisphenoi'),
 (11080,'alisphenoids',' a|al|li|is|sp|ph|he|en|no|oi|id|ds|s','alis','ALSFNTS','lisp','noid','alisphenoi'),
 (11081,'alit',' a|al|li|it|t','alit','ALT','lit','alit','alit'),
 (11082,'alitame',' a|al|li|it|ta|am|me|e','alit','ALTM','lita','itam','alitame'),
 (11083,'alitretinoin',' a|al|li|it|tr|re|et|ti|in|no|oi|in|n','alit','ALTRTNN','litr','inoi','alitretino'),
 (11084,'alive',' a|al|li|iv|ve|e','aliv','ALF','live','aliv','alive');
INSERT INTO `m_spelling_dictionary` VALUES  (11085,'aliveness',' a|al|li|iv|ve|en|ne|es|ss|s','aliv','ALFNS','live','enes','aliveness'),
 (11086,'alizan',' a|al|li|iz|za|an|n','aliz','ALSN','liza','liza','alizan'),
 (11087,'alizapride',' a|al|li|iz|za|ap|pr|ri|id|de|e','aliz','ALSPRT','liza','prid','alizapride'),
 (11088,'alizarin',' a|al|li|iz|za|ar|ri|in|n','aliz','ALSRN','liza','zari','alizarin'),
 (11089,'alizarin red',' a|al|li|iz|za|ar|ri|in|n | r|re|ed|d','aliz','ALSRNRT','liza','n re','alizarin r'),
 (11090,'alizarin red S',' a|al|li|iz|za|ar|ri|in|n | r|re|ed|d | S|S','aliz','ALSRNRTS','liza','red','alizarin r'),
 (11091,'alizarinprimeveroside',' a|al|li|iz|za|ar|ri|in|np|pr|ri|im|me|ev|ve|er|ro|os|si|id|de|e','aliz','ALSRNPRMFRST','liza','osid','alizarinpr'),
 (11092,'ALK',' A|AL|LK|K','ALK','ALK','LK','ALK','ALK'),
 (11093,'Alk. P\'tase','','','',NULL,NULL,''),
 (11094,'Alk. Phos.',' A|Al|lk|k.|. | P|Ph|ho|os|s.|.','Alk.','ALKFS','lk.','Phos','Alk. Phos.'),
 (11095,'alkadiene',' a|al|lk|ka|ad|di|ie|en|ne|e','alka','ALKTN','lkad','dien','alkadiene'),
 (11096,'alkadienes',' a|al|lk|ka|ad|di|ie|en|ne|es|s','alka','ALKTNS','lkad','iene','alkadienes');
INSERT INTO `m_spelling_dictionary` VALUES  (11097,'alkalaemia',' a|al|lk|ka|al|la|ae|em|mi|ia|a','alka','ALKLM','lkal','aemi','alkalaemia'),
 (11098,'alkalemia',' a|al|lk|ka|al|le|em|mi|ia|a','alka','ALKLM','lkal','lemi','alkalemia'),
 (11099,'Alkalescens-Dispar',' A|Al|lk|ka|al|le|es|sc|ce|en|ns|s-|-D|Di|is|sp|pa|ar|r','Alka','ALKLSNSTSPR','lkal','ispa','Alkalescen'),
 (11100,'alkalescent',' a|al|lk|ka|al|le|es|sc|ce|en|nt|t','alka','ALKLSNT','lkal','scen','alkalescen'),
 (11101,'alkali',' a|al|lk|ka|al|li|i','alka','ALKL','lkal','lkal','alkali'),
 (11102,'alkali cordgrass',' a|al|lk|ka|al|li|i | c|co|or|rd|dg|gr|ra|as|ss|s','alka','ALKLKRTKRS','lkal','gras','alkali cor'),
 (11103,'alkali disease',' a|al|lk|ka|al|li|i | d|di|is|se|ea|as|se|e','alka','ALKLTSS','lkal','seas','alkali dis'),
 (11104,'alkali diseases',' a|al|lk|ka|al|li|i | d|di|is|se|ea|as|se|es|s','alka','ALKLTSSS','lkal','ease','alkali dis'),
 (11105,'alkali metal',' a|al|lk|ka|al|li|i | m|me|et|ta|al|l','alka','ALKLMTL','lkal','meta','alkali met'),
 (11106,'alkali metals',' a|al|lk|ka|al|li|i | m|me|et|ta|al|ls|s','alka','ALKLMTLS','lkal','etal','alkali met');
INSERT INTO `m_spelling_dictionary` VALUES  (11107,'alkali-soluble nitrogen',' a|al|lk|ka|al|li|i-|-s|so|ol|lu|ub|bl|le|e | n|ni|it|tr|ro|og|ge|en|n','alka','ALKLSLBLNTRJN','lkal','roge','alkali-sol'),
 (11108,'alkali-stable pepsin',' a|al|lk|ka|al|li|i-|-s|st|ta|ab|bl|le|e | p|pe|ep|ps|si|in|n','alka','ALKLSTBLPPSN','lkal','epsi','alkali-sta'),
 (11109,'alkali-stable pepsins',' a|al|lk|ka|al|li|i-|-s|st|ta|ab|bl|le|e | p|pe|ep|ps|si|in|ns|s','alka','ALKLSTBLPPSNS','lkal','psin','alkali-sta'),
 (11110,'alkalified',' a|al|lk|ka|al|li|if|fi|ie|ed|d','alka','ALKLFT','lkal','ifie','alkalified'),
 (11111,'alkalifies',' a|al|lk|ka|al|li|if|fi|ie|es|s','alka','ALKLFS','lkal','ifie','alkalifies'),
 (11112,'alkalify',' a|al|lk|ka|al|li|if|fy|y','alka','ALKLF','lkal','alif','alkalify'),
 (11113,'alkalifying',' a|al|lk|ka|al|li|if|fy|yi|in|ng|g','alka','ALKLFYNK','lkal','fyin','alkalifyin'),
 (11114,'alkaligenous',' a|al|lk|ka|al|li|ig|ge|en|no|ou|us|s','alka','ALKLJNS','lkal','enou','alkaligeno'),
 (11115,'alkalimetric',' a|al|lk|ka|al|li|im|me|et|tr|ri|ic|c','alka','ALKLMTRK','lkal','etri','alkalimetr');
INSERT INTO `m_spelling_dictionary` VALUES  (11116,'alkaline',' a|al|lk|ka|al|li|in|ne|e','alka','ALKLN','lkal','alin','alkaline'),
 (11117,'alkaline earth metal',' a|al|lk|ka|al|li|in|ne|e | e|ea|ar|rt|th|h | m|me|et|ta|al|l','alka','ALKLNR0MTL','lkal','meta','alkaline e'),
 (11118,'alkaline earth metals',' a|al|lk|ka|al|li|in|ne|e | e|ea|ar|rt|th|h | m|me|et|ta|al|ls|s','alka','ALKLNR0MTLS','lkal','etal','alkaline e'),
 (11119,'alkaline phosphatase',' a|al|lk|ka|al|li|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','alka','ALKLNFSFTS','lkal','atas','alkaline p'),
 (11120,'alkaline phosphatases',' a|al|lk|ka|al|li|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','alka','ALKLNFSFTSS','lkal','tase','alkaline p'),
 (11121,'alkaline tide',' a|al|lk|ka|al|li|in|ne|e | t|ti|id|de|e','alka','ALKLNTT','lkal',' tid','alkaline t'),
 (11122,'alkaline tides',' a|al|lk|ka|al|li|in|ne|e | t|ti|id|de|es|s','alka','ALKLNTTS','lkal','tide','alkaline t'),
 (11123,'alkaline tuberculin',' a|al|lk|ka|al|li|in|ne|e | t|tu|ub|be|er|rc|cu|ul|li|in|n','alka','ALKLNTBRKLN','lkal','culi','alkaline t'),
 (11124,'alkaline-phosphatase',' a|al|lk|ka|al|li|in|ne|e-|-p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','alka','ALKLNFSFTS','lkal','atas','alkaline-p');
INSERT INTO `m_spelling_dictionary` VALUES  (11125,'alkaline-phosphatases',' a|al|lk|ka|al|li|in|ne|e-|-p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','alka','ALKLNFSFTSS','lkal','tase','alkaline-p'),
 (11126,'alkalinisation',' a|al|lk|ka|al|li|in|ni|is|sa|at|ti|io|on|n','alka','ALKLNSXN','lkal','atio','alkalinisa'),
 (11127,'alkalinisations',' a|al|lk|ka|al|li|in|ni|is|sa|at|ti|io|on|ns|s','alka','ALKLNSXNS','lkal','tion','alkalinisa'),
 (11128,'alkalinise',' a|al|lk|ka|al|li|in|ni|is|se|e','alka','ALKLNS','lkal','inis','alkalinise'),
 (11129,'alkalinised',' a|al|lk|ka|al|li|in|ni|is|se|ed|d','alka','ALKLNST','lkal','nise','alkalinise'),
 (11130,'alkalinises',' a|al|lk|ka|al|li|in|ni|is|se|es|s','alka','ALKLNSS','lkal','nise','alkalinise'),
 (11131,'alkalinising',' a|al|lk|ka|al|li|in|ni|is|si|in|ng|g','alka','ALKLNSNK','lkal','isin','alkalinisi'),
 (11132,'alkalinities',' a|al|lk|ka|al|li|in|ni|it|ti|ie|es|s','alka','ALKLNTS','lkal','itie','alkaliniti'),
 (11133,'alkalinity',' a|al|lk|ka|al|li|in|ni|it|ty|y','alka','ALKLNT','lkal','init','alkalinity'),
 (11134,'alkalinization',' a|al|lk|ka|al|li|in|ni|iz|za|at|ti|io|on|n','alka','ALKLNSXN','lkal','atio','alkaliniza');
INSERT INTO `m_spelling_dictionary` VALUES  (11135,'alkalinizations',' a|al|lk|ka|al|li|in|ni|iz|za|at|ti|io|on|ns|s','alka','ALKLNSXNS','lkal','tion','alkaliniza'),
 (11136,'alkalinize',' a|al|lk|ka|al|li|in|ni|iz|ze|e','alka','ALKLNS','lkal','iniz','alkalinize'),
 (11137,'alkalinized',' a|al|lk|ka|al|li|in|ni|iz|ze|ed|d','alka','ALKLNST','lkal','nize','alkalinize'),
 (11138,'alkalinizes',' a|al|lk|ka|al|li|in|ni|iz|ze|es|s','alka','ALKLNSS','lkal','nize','alkalinize'),
 (11139,'alkalinizing',' a|al|lk|ka|al|li|in|ni|iz|zi|in|ng|g','alka','ALKLNSNK','lkal','izin','alkalinizi'),
 (11140,'alkaliphilic',' a|al|lk|ka|al|li|ip|ph|hi|il|li|ic|c','alka','ALKLFLK','lkal','hili','alkaliphil'),
 (11141,'alkaliphily',' a|al|lk|ka|al|li|ip|ph|hi|il|ly|y','alka','ALKLFL','lkal','phil','alkaliphil'),
 (11142,'alkalis',' a|al|lk|ka|al|li|is|s','alka','ALKLS','lkal','kali','alkalis'),
 (11143,'alkalisation',' a|al|lk|ka|al|li|is|sa|at|ti|io|on|n','alka','ALKLSXN','lkal','atio','alkalisati'),
 (11144,'alkalise',' a|al|lk|ka|al|li|is|se|e','alka','ALKLS','lkal','alis','alkalise'),
 (11145,'alkalised',' a|al|lk|ka|al|li|is|se|ed|d','alka','ALKLST','lkal','lise','alkalised');
INSERT INTO `m_spelling_dictionary` VALUES  (11146,'alkalises',' a|al|lk|ka|al|li|is|se|es|s','alka','ALKLSS','lkal','lise','alkalises'),
 (11147,'alkalising',' a|al|lk|ka|al|li|is|si|in|ng|g','alka','ALKLSNK','lkal','isin','alkalising'),
 (11148,'alkalit',' a|al|lk|ka|al|li|it|t','alka','ALKLT','lkal','kali','alkalit'),
 (11149,'alkalization',' a|al|lk|ka|al|li|iz|za|at|ti|io|on|n','alka','ALKLSXN','lkal','atio','alkalizati'),
 (11150,'alkalize',' a|al|lk|ka|al|li|iz|ze|e','alka','ALKLS','lkal','aliz','alkalize'),
 (11151,'alkalized',' a|al|lk|ka|al|li|iz|ze|ed|d','alka','ALKLST','lkal','lize','alkalized'),
 (11152,'alkalizes',' a|al|lk|ka|al|li|iz|ze|es|s','alka','ALKLSS','lkal','lize','alkalizes'),
 (11153,'alkalizing',' a|al|lk|ka|al|li|iz|zi|in|ng|g','alka','ALKLSNK','lkal','izin','alkalizing'),
 (11154,'alkalogenic',' a|al|lk|ka|al|lo|og|ge|en|ni|ic|c','alka','ALKLJNK','lkal','geni','alkalogeni'),
 (11155,'alkaloid',' a|al|lk|ka|al|lo|oi|id|d','alka','ALKLT','lkal','aloi','alkaloid'),
 (11156,'alkaloidal',' a|al|lk|ka|al|lo|oi|id|da|al|l','alka','ALKLTL','lkal','oida','alkaloidal');
INSERT INTO `m_spelling_dictionary` VALUES  (11157,'alkaloids',' a|al|lk|ka|al|lo|oi|id|ds|s','alka','ALKLTS','lkal','loid','alkaloids'),
 (11158,'alkalophilic',' a|al|lk|ka|al|lo|op|ph|hi|il|li|ic|c','alka','ALKLFLK','lkal','hili','alkalophil'),
 (11159,'alkaloses',' a|al|lk|ka|al|lo|os|se|es|s','alka','ALKLSS','lkal','lose','alkaloses'),
 (11160,'alkalosis',' a|al|lk|ka|al|lo|os|si|is|s','alka','ALKLSS','lkal','losi','alkalosis'),
 (11161,'alkalotic',' a|al|lk|ka|al|lo|ot|ti|ic|c','alka','ALKLTK','lkal','loti','alkalotic'),
 (11162,'alkaluria',' a|al|lk|ka|al|lu|ur|ri|ia|a','alka','ALKLR','lkal','luri','alkaluria'),
 (11163,'alkamine',' a|al|lk|ka|am|mi|in|ne|e','alka','ALKMN','lkam','amin','alkamine'),
 (11164,'alkane',' a|al|lk|ka|an|ne|e','alka','ALKN','lkan','lkan','alkane'),
 (11165,'alkanedioic',' a|al|lk|ka|an|ne|ed|di|io|oi|ic|c','alka','ALKNTK','lkan','dioi','alkanedioi'),
 (11166,'alkanes',' a|al|lk|ka|an|ne|es|s','alka','ALKNS','lkan','kane','alkanes'),
 (11167,'alkanesulfonate',' a|al|lk|ka|an|ne|es|su|ul|lf|fo|on|na|at|te|e','alka','ALKNSLFNT','lkan','onat','alkanesulf'),
 (11168,'alkanesulfonates',' a|al|lk|ka|an|ne|es|su|ul|lf|fo|on|na|at|te|es|s','alka','ALKNSLFNTS','lkan','nate','alkanesulf');
INSERT INTO `m_spelling_dictionary` VALUES  (11169,'Alkanna',' A|Al|lk|ka|an|nn|na|a','Alka','ALKN','lkan','kann','Alkanna'),
 (11170,'Alkanna orientalis',' A|Al|lk|ka|an|nn|na|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Alka','ALKNRNTLS','lkan','tali','Alkanna or'),
 (11171,'Alkanna tinctoria',' A|Al|lk|ka|an|nn|na|a | t|ti|in|nc|ct|to|or|ri|ia|a','Alka','ALKNTNKTR','lkan','tori','Alkanna ti'),
 (11172,'alkannin',' a|al|lk|ka|an|nn|ni|in|n','alka','ALKNN','lkan','anni','alkannin'),
 (11173,'alkannins',' a|al|lk|ka|an|nn|ni|in|ns|s','alka','ALKNNS','lkan','nnin','alkannins'),
 (11174,'alkanoate',' a|al|lk|ka|an|no|oa|at|te|e','alka','ALKNT','lkan','noat','alkanoate'),
 (11175,'alkanoates',' a|al|lk|ka|an|no|oa|at|te|es|s','alka','ALKNTS','lkan','oate','alkanoates'),
 (11176,'alkanoic',' a|al|lk|ka|an|no|oi|ic|c','alka','ALKNK','lkan','anoi','alkanoic'),
 (11177,'alkanol',' a|al|lk|ka|an|no|ol|l','alka','ALKNL','lkan','kano','alkanol'),
 (11178,'alkanols',' a|al|lk|ka|an|no|ol|ls|s','alka','ALKNLS','lkan','anol','alkanols'),
 (11179,'alkanoylcholine',' a|al|lk|ka|an|no|oy|yl|lc|ch|ho|ol|li|in|ne|e','alka','ALKNLXLN','lkan','olin','alkanoylch');
INSERT INTO `m_spelling_dictionary` VALUES  (11180,'alkanoylcholines',' a|al|lk|ka|an|no|oy|yl|lc|ch|ho|ol|li|in|ne|es|s','alka','ALKNLXLNS','lkan','line','alkanoylch'),
 (11181,'alkaptonuria',' a|al|lk|ka|ap|pt|to|on|nu|ur|ri|ia|a','alka','ALKPTNR','lkap','nuri','alkaptonur'),
 (11182,'alkaptonuric',' a|al|lk|ka|ap|pt|to|on|nu|ur|ri|ic|c','alka','ALKPTNRK','lkap','nuri','alkaptonur'),
 (11183,'alkaptonurics',' a|al|lk|ka|ap|pt|to|on|nu|ur|ri|ic|cs|s','alka','ALKPTNRKS','lkap','uric','alkaptonur'),
 (11184,'Alken',' A|Al|lk|ke|en|n','Alke','ALKN','lken','Alke','Alken'),
 (11185,'alkenal',' a|al|lk|ke|en|na|al|l','alke','ALKNL','lken','kena','alkenal'),
 (11186,'alkenals',' a|al|lk|ke|en|na|al|ls|s','alke','ALKNLS','lken','enal','alkenals'),
 (11187,'alkene',' a|al|lk|ke|en|ne|e','alke','ALKN','lken','lken','alkene'),
 (11188,'alkenedioic',' a|al|lk|ke|en|ne|ed|di|io|oi|ic|c','alke','ALKNTK','lken','dioi','alkenedioi'),
 (11189,'alkenes',' a|al|lk|ke|en|ne|es|s','alke','ALKNS','lken','kene','alkenes'),
 (11190,'alkenoic',' a|al|lk|ke|en|no|oi|ic|c','alke','ALKNK','lken','enoi','alkenoic');
INSERT INTO `m_spelling_dictionary` VALUES  (11191,'Alkens',' A|Al|lk|ke|en|ns|s','Alke','ALKNS','lken','lken','Alkens'),
 (11192,'alkenyl',' a|al|lk|ke|en|ny|yl|l','alke','ALKNL','lken','keny','alkenyl'),
 (11193,'alkenylphosphinoyl',' a|al|lk|ke|en|ny|yl|lp|ph|ho|os|sp|ph|hi|in|no|oy|yl|l','alke','ALKNLFSFNL','lken','inoy','alkenylpho'),
 (11194,'alkenylphosphonate',' a|al|lk|ke|en|ny|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','alke','ALKNLFSFNT','lken','onat','alkenylpho'),
 (11195,'alkenylphosphonates',' a|al|lk|ke|en|ny|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','alke','ALKNLFSFNTS','lken','nate','alkenylpho'),
 (11196,'alkenyls',' a|al|lk|ke|en|ny|yl|ls|s','alke','ALKNLS','lken','enyl','alkenyls'),
 (11197,'Alkeran',' A|Al|lk|ke|er|ra|an|n','Alke','ALKRN','lker','kera','Alkeran'),
 (11198,'Alkiron',' A|Al|lk|ki|ir|ro|on|n','Alki','ALKRN','lkir','kiro','Alkiron'),
 (11199,'Alkirons',' A|Al|lk|ki|ir|ro|on|ns|s','Alki','ALKRNS','lkir','iron','Alkirons'),
 (11200,'alkoxy',' a|al|lk|ko|ox|xy|y','alko','ALKKS','lkox','lkox','alkoxy'),
 (11201,'alkoxyl',' a|al|lk|ko|ox|xy|yl|l','alko','ALKKSL','lkox','koxy','alkoxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (11202,'alkoxyls',' a|al|lk|ko|ox|xy|yl|ls|s','alko','ALKKSLS','lkox','oxyl','alkoxyls'),
 (11203,'alkyl',' a|al|lk|ky|yl|l','alky','ALKL','lkyl','alky','alkyl'),
 (11204,'alkyl ammonium',' a|al|lk|ky|yl|l | a|am|mm|mo|on|ni|iu|um|m','alky','ALKLMNM','lkyl','oniu','alkyl ammo'),
 (11205,'alkyl ammonium amidobenzoate',' a|al|lk|ky|yl|l | a|am|mm|mo|on|ni|iu|um|m | a|am|mi|id|do|ob|be|en|nz|zo|oa|at|te|e','alky','ALKLMNMMTBNST','lkyl','zoat','alkyl ammo'),
 (11206,'alkyl ammonium chloride',' a|al|lk|ky|yl|l | a|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','alky','ALKLMNMXLRT','lkyl','orid','alkyl ammo'),
 (11207,'alkyl ammonium salt',' a|al|lk|ky|yl|l | a|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|t','alky','ALKLMNMSLT','lkyl',' sal','alkyl ammo'),
 (11208,'alkyl ammonium salts',' a|al|lk|ky|yl|l | a|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|ts|s','alky','ALKLMNMSLTS','lkyl','salt','alkyl ammo'),
 (11209,'alkyl sulfonate',' a|al|lk|ky|yl|l | s|su|ul|lf|fo|on|na|at|te|e','alky','ALKLSLFNT','lkyl','onat','alkyl sulf'),
 (11210,'alkyl sulfonates',' a|al|lk|ky|yl|l | s|su|ul|lf|fo|on|na|at|te|es|s','alky','ALKLSLFNTS','lkyl','nate','alkyl sulf');
INSERT INTO `m_spelling_dictionary` VALUES  (11211,'alkyl sulfosuccinate',' a|al|lk|ky|yl|l | s|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|e','alky','ALKLSLFSKSNT','lkyl','inat','alkyl sulf'),
 (11212,'alkyl sulfosuccinates',' a|al|lk|ky|yl|l | s|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|es|s','alky','ALKLSLFSKSNTS','lkyl','nate','alkyl sulf'),
 (11213,'alkyl sulphonate',' a|al|lk|ky|yl|l | s|su|ul|lp|ph|ho|on|na|at|te|e','alky','ALKLSLFNT','lkyl','onat','alkyl sulp'),
 (11214,'alkyl sulphonates',' a|al|lk|ky|yl|l | s|su|ul|lp|ph|ho|on|na|at|te|es|s','alky','ALKLSLFNTS','lkyl','nate','alkyl sulp'),
 (11215,'alkyl sulphosuccinate',' a|al|lk|ky|yl|l | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|e','alky','ALKLSLFSKSNT','lkyl','inat','alkyl sulp'),
 (11216,'alkyl sulphosuccinates',' a|al|lk|ky|yl|l | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|es|s','alky','ALKLSLFSKSNTS','lkyl','nate','alkyl sulp'),
 (11217,'alkylacetylglycerophosphatase',' a|al|lk|ky|yl|la|ac|ce|et|ty|yl|lg|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','alky','ALKLSTLKLSRFSFTS','lkyl','atas','alkylacety'),
 (11218,'alkylacyl',' a|al|lk|ky|yl|la|ac|cy|yl|l','alky','ALKLSL','lkyl','lacy','alkylacyl');
INSERT INTO `m_spelling_dictionary` VALUES  (11219,'alkylacylglycerol',' a|al|lk|ky|yl|la|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','alky','ALKLSLKLSRL','lkyl','cero','alkylacylg'),
 (11220,'alkylacylglycerols',' a|al|lk|ky|yl|la|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','alky','ALKLSLKLSRLS','lkyl','erol','alkylacylg'),
 (11221,'alkylamide',' a|al|lk|ky|yl|la|am|mi|id|de|e','alky','ALKLMT','lkyl','amid','alkylamide'),
 (11222,'alkylamides',' a|al|lk|ky|yl|la|am|mi|id|de|es|s','alky','ALKLMTS','lkyl','mide','alkylamide'),
 (11223,'alkylamidopropyldimethylbenzylammonium',' a|al|lk|ky|yl|la|am|mi|id|do|op|pr|ro|op|py|yl|ld|di|im|me|et|th|hy|yl|lb|be|en|nz|zy|yl|la|am|mm|mo|on|ni|iu|um|m','alky','ALKLMTPRPLTM0LBNSLMNM','lkyl','oniu','alkylamido'),
 (11224,'alkylamine',' a|al|lk|ky|yl|la|am|mi|in|ne|e','alky','ALKLMN','lkyl','amin','alkylamine'),
 (11225,'alkylamines',' a|al|lk|ky|yl|la|am|mi|in|ne|es|s','alky','ALKLMNS','lkyl','mine','alkylamine'),
 (11226,'alkylammonium',' a|al|lk|ky|yl|la|am|mm|mo|on|ni|iu|um|m','alky','ALKLMNM','lkyl','oniu','alkylammon'),
 (11227,'alkylammonium amidobenzoate',' a|al|lk|ky|yl|la|am|mm|mo|on|ni|iu|um|m | a|am|mi|id|do|ob|be|en|nz|zo|oa|at|te|e','alky','ALKLMNMMTBNST','lkyl','zoat','alkylammon');
INSERT INTO `m_spelling_dictionary` VALUES  (11228,'alkylammonium chloride',' a|al|lk|ky|yl|la|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','alky','ALKLMNMXLRT','lkyl','orid','alkylammon'),
 (11229,'alkylammonium salt',' a|al|lk|ky|yl|la|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|t','alky','ALKLMNMSLT','lkyl',' sal','alkylammon'),
 (11230,'alkylammonium salts',' a|al|lk|ky|yl|la|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|ts|s','alky','ALKLMNMSLTS','lkyl','salt','alkylammon'),
 (11231,'alkylate',' a|al|lk|ky|yl|la|at|te|e','alky','ALKLT','lkyl','ylat','alkylate'),
 (11232,'alkylated',' a|al|lk|ky|yl|la|at|te|ed|d','alky','ALKLTT','lkyl','late','alkylated'),
 (11233,'alkylates',' a|al|lk|ky|yl|la|at|te|es|s','alky','ALKLTS','lkyl','late','alkylates'),
 (11234,'alkylating',' a|al|lk|ky|yl|la|at|ti|in|ng|g','alky','ALKLTNK','lkyl','atin','alkylating'),
 (11235,'alkylating agent',' a|al|lk|ky|yl|la|at|ti|in|ng|g | a|ag|ge|en|nt|t','alky','ALKLTNKJNT','lkyl','agen','alkylating'),
 (11236,'alkylating agent therapies',' a|al|lk|ky|yl|la|at|ti|in|ng|g | a|ag|ge|en|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','alky','ALKLTNKJNT0RPS','lkyl','apie','alkylating'),
 (11237,'alkylating agent therapy',' a|al|lk|ky|yl|la|at|ti|in|ng|g | a|ag|ge|en|nt|t | t|th|he|er|ra|ap|py|y','alky','ALKLTNKJNT0RP','lkyl','erap','alkylating');
INSERT INTO `m_spelling_dictionary` VALUES  (11238,'alkylating agents',' a|al|lk|ky|yl|la|at|ti|in|ng|g | a|ag|ge|en|nt|ts|s','alky','ALKLTNKJNTS','lkyl','gent','alkylating'),
 (11239,'alkylating-agent therapies',' a|al|lk|ky|yl|la|at|ti|in|ng|g-|-a|ag|ge|en|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','alky','ALKLTNKJNT0RPS','lkyl','apie','alkylating'),
 (11240,'alkylating-agent therapy',' a|al|lk|ky|yl|la|at|ti|in|ng|g-|-a|ag|ge|en|nt|t | t|th|he|er|ra|ap|py|y','alky','ALKLTNKJNT0RP','lkyl','erap','alkylating'),
 (11241,'alkylation',' a|al|lk|ky|yl|la|at|ti|io|on|n','alky','ALKLXN','lkyl','atio','alkylation'),
 (11242,'alkylations',' a|al|lk|ky|yl|la|at|ti|io|on|ns|s','alky','ALKLXNS','lkyl','tion','alkylation'),
 (11243,'alkylator',' a|al|lk|ky|yl|la|at|to|or|r','alky','ALKLTR','lkyl','lato','alkylator'),
 (11244,'alkylators',' a|al|lk|ky|yl|la|at|to|or|rs|s','alky','ALKLTRS','lkyl','ator','alkylators'),
 (11245,'alkylbenzene',' a|al|lk|ky|yl|lb|be|en|nz|ze|en|ne|e','alky','ALKLBNSN','lkyl','nzen','alkylbenze'),
 (11246,'alkylbenzenes',' a|al|lk|ky|yl|lb|be|en|nz|ze|en|ne|es|s','alky','ALKLBNSNS','lkyl','zene','alkylbenze');
INSERT INTO `m_spelling_dictionary` VALUES  (11247,'alkylbenzenesulfonate',' a|al|lk|ky|yl|lb|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|e','alky','ALKLBNSNSLFNT','lkyl','onat','alkylbenze'),
 (11248,'alkylbenzenesulfonates',' a|al|lk|ky|yl|lb|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|es|s','alky','ALKLBNSNSLFNTS','lkyl','nate','alkylbenze'),
 (11249,'alkylbenzenesulphonates',' a|al|lk|ky|yl|lb|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','alky','ALKLBNSNSLFNTS','lkyl','nate','alkylbenze'),
 (11250,'alkylethoxylate',' a|al|lk|ky|yl|le|et|th|ho|ox|xy|yl|la|at|te|e','alky','ALKL0KSLT','lkyl','ylat','alkylethox'),
 (11251,'alkylformamide',' a|al|lk|ky|yl|lf|fo|or|rm|ma|am|mi|id|de|e','alky','ALKLFRMMT','lkyl','amid','alkylforma'),
 (11252,'alkylformamides',' a|al|lk|ky|yl|lf|fo|or|rm|ma|am|mi|id|de|es|s','alky','ALKLFRMMTS','lkyl','mide','alkylforma'),
 (11253,'alkylglycerol',' a|al|lk|ky|yl|lg|gl|ly|yc|ce|er|ro|ol|l','alky','ALKLKLSRL','lkyl','cero','alkylglyce'),
 (11254,'alkylglycerolmonooxygenase',' a|al|lk|ky|yl|lg|gl|ly|yc|ce|er|ro|ol|lm|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','alky','ALKLKLSRLMNKSJNS','lkyl','enas','alkylglyce'),
 (11255,'alkylglycerols',' a|al|lk|ky|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','alky','ALKLKLSRLS','lkyl','erol','alkylglyce');
INSERT INTO `m_spelling_dictionary` VALUES  (11256,'alkylguanine',' a|al|lk|ky|yl|lg|gu|ua|an|ni|in|ne|e','alky','ALKLKNN','lkyl','anin','alkylguani'),
 (11257,'alkylguanines',' a|al|lk|ky|yl|lg|gu|ua|an|ni|in|ne|es|s','alky','ALKLKNNS','lkyl','nine','alkylguani'),
 (11258,'alkylhalidase',' a|al|lk|ky|yl|lh|ha|al|li|id|da|as|se|e','alky','ALKLHLTS','lkyl','idas','alkylhalid'),
 (11259,'alkylhydroperoxide',' a|al|lk|ky|yl|lh|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','alky','ALKLTRPRKST','lkyl','oxid','alkylhydro'),
 (11260,'alkyllysophosphatidic',' a|al|lk|ky|yl|ll|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','alky','ALKLSFSFTTK','lkyl','tidi','alkyllysop'),
 (11261,'alkylmercurial',' a|al|lk|ky|yl|lm|me|er|rc|cu|ur|ri|ia|al|l','alky','ALKLMRKRL','lkyl','uria','alkylmercu'),
 (11262,'alkylmercurials',' a|al|lk|ky|yl|lm|me|er|rc|cu|ur|ri|ia|al|ls|s','alky','ALKLMRKRLS','lkyl','rial','alkylmercu'),
 (11263,'alkylmesylate',' a|al|lk|ky|yl|lm|me|es|sy|yl|la|at|te|e','alky','ALKLMSLT','lkyl','ylat','alkylmesyl'),
 (11264,'alkylmesylates',' a|al|lk|ky|yl|lm|me|es|sy|yl|la|at|te|es|s','alky','ALKLMSLTS','lkyl','late','alkylmesyl');
INSERT INTO `m_spelling_dictionary` VALUES  (11265,'alkyloxy',' a|al|lk|ky|yl|lo|ox|xy|y','alky','ALKLKS','lkyl','ylox','alkyloxy'),
 (11266,'alkyloxybenzhydroxamic',' a|al|lk|ky|yl|lo|ox|xy|yb|be|en|nz|zh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','alky','ALKLKSBNSTRKSMK','lkyl','xami','alkyloxybe'),
 (11267,'alkylphenol',' a|al|lk|ky|yl|lp|ph|he|en|no|ol|l','alky','ALKLFNL','lkyl','heno','alkylpheno'),
 (11268,'alkylphenol ethoxylate',' a|al|lk|ky|yl|lp|ph|he|en|no|ol|l | e|et|th|ho|ox|xy|yl|la|at|te|e','alky','ALKLFNL0KSLT','lkyl','ylat','alkylpheno'),
 (11269,'alkylphenol ethoxylates',' a|al|lk|ky|yl|lp|ph|he|en|no|ol|l | e|et|th|ho|ox|xy|yl|la|at|te|es|s','alky','ALKLFNL0KSLTS','lkyl','late','alkylpheno'),
 (11270,'alkylphenol eugenol',' a|al|lk|ky|yl|lp|ph|he|en|no|ol|l | e|eu|ug|ge|en|no|ol|l','alky','ALKLFNLJNL','lkyl','geno','alkylpheno'),
 (11271,'alkylphenol polyethoxylate',' a|al|lk|ky|yl|lp|ph|he|en|no|ol|l | p|po|ol|ly|ye|et|th|ho|ox|xy|yl|la|at|te|e','alky','ALKLFNLPLY0KSLT','lkyl','ylat','alkylpheno'),
 (11272,'alkylphenol polyethoxylates',' a|al|lk|ky|yl|lp|ph|he|en|no|ol|l | p|po|ol|ly|ye|et|th|ho|ox|xy|yl|la|at|te|es|s','alky','ALKLFNLPLY0KSLTS','lkyl','late','alkylpheno');
INSERT INTO `m_spelling_dictionary` VALUES  (11273,'alkylphenols',' a|al|lk|ky|yl|lp|ph|he|en|no|ol|ls|s','alky','ALKLFNLS','lkyl','enol','alkylpheno'),
 (11274,'alkylphosphocholine',' a|al|lk|ky|yl|lp|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','alky','ALKLFSFXLN','lkyl','olin','alkylphosp'),
 (11275,'alkylphosphocholines',' a|al|lk|ky|yl|lp|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|es|s','alky','ALKLFSFXLNS','lkyl','line','alkylphosp'),
 (11276,'alkylpterin',' a|al|lk|ky|yl|lp|pt|te|er|ri|in|n','alky','ALKLPTRN','lkyl','teri','alkylpteri'),
 (11277,'alkylpterins',' a|al|lk|ky|yl|lp|pt|te|er|ri|in|ns|s','alky','ALKLPTRNS','lkyl','erin','alkylpteri'),
 (11278,'alkylpurine',' a|al|lk|ky|yl|lp|pu|ur|ri|in|ne|e','alky','ALKLPRN','lkyl','urin','alkylpurin'),
 (11279,'alkylpurines',' a|al|lk|ky|yl|lp|pu|ur|ri|in|ne|es|s','alky','ALKLPRNS','lkyl','rine','alkylpurin'),
 (11280,'alkyls',' a|al|lk|ky|yl|ls|s','alky','ALKLS','lkyl','lkyl','alkyls'),
 (11281,'alkylsulfatase',' a|al|lk|ky|yl|ls|su|ul|lf|fa|at|ta|as|se|e','alky','ALKLSLFTS','lkyl','atas','alkylsulfa'),
 (11282,'alkylsulfate',' a|al|lk|ky|yl|ls|su|ul|lf|fa|at|te|e','alky','ALKLSLFT','lkyl','lfat','alkylsulfa');
INSERT INTO `m_spelling_dictionary` VALUES  (11283,'alkylsulfates',' a|al|lk|ky|yl|ls|su|ul|lf|fa|at|te|es|s','alky','ALKLSLFTS','lkyl','fate','alkylsulfa'),
 (11284,'alkylsulfohydrolase',' a|al|lk|ky|yl|ls|su|ul|lf|fo|oh|hy|yd|dr|ro|ol|la|as|se|e','alky','ALKLSLFTRLS','lkyl','olas','alkylsulfo'),
 (11285,'alkylsulfonate',' a|al|lk|ky|yl|ls|su|ul|lf|fo|on|na|at|te|e','alky','ALKLSLFNT','lkyl','onat','alkylsulfo'),
 (11286,'alkylsulfonates',' a|al|lk|ky|yl|ls|su|ul|lf|fo|on|na|at|te|es|s','alky','ALKLSLFNTS','lkyl','nate','alkylsulfo'),
 (11287,'alkylsulphohydrolase',' a|al|lk|ky|yl|ls|su|ul|lp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','alky','ALKLSLFTRLS','lkyl','olas','alkylsulph'),
 (11288,'alkylsulphonate',' a|al|lk|ky|yl|ls|su|ul|lp|ph|ho|on|na|at|te|e','alky','ALKLSLFNT','lkyl','onat','alkylsulph'),
 (11289,'alkylsulphonates',' a|al|lk|ky|yl|ls|su|ul|lp|ph|ho|on|na|at|te|es|s','alky','ALKLSLFNTS','lkyl','nate','alkylsulph'),
 (11290,'alkyltransferase',' a|al|lk|ky|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','alky','ALKLTRNSFRS','lkyl','eras','alkyltrans'),
 (11291,'alkyltransferases',' a|al|lk|ky|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','alky','ALKLTRNSFRSS','lkyl','rase','alkyltrans');
INSERT INTO `m_spelling_dictionary` VALUES  (11292,'alkyltrimethylammonium bromide',' a|al|lk|ky|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','alky','ALKLTRM0LMNMBRMT','lkyl','omid','alkyltrime'),
 (11293,'alkyltrimethylammonium bromides',' a|al|lk|ky|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|es|s','alky','ALKLTRM0LMNMBRMTS','lkyl','mide','alkyltrime'),
 (11294,'alkyltrimethylammonium salt',' a|al|lk|ky|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|t','alky','ALKLTRM0LMNMSLT','lkyl',' sal','alkyltrime'),
 (11295,'alkyltrimethylammonium salts',' a|al|lk|ky|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|ts|s','alky','ALKLTRM0LMNMSLTS','lkyl','salt','alkyltrime'),
 (11296,'alkyne',' a|al|lk|ky|yn|ne|e','alky','ALKN','lkyn','lkyn','alkyne'),
 (11297,'alkynes',' a|al|lk|ky|yn|ne|es|s','alky','ALKNS','lkyn','kyne','alkynes'),
 (11298,'ALL',' A|AL|LL|L','ALL','AL','LL','ALL','ALL'),
 (11299,'all right',' a|al|ll|l | r|ri|ig|gh|ht|t','all','ALRFT','ll r','righ','all right');
INSERT INTO `m_spelling_dictionary` VALUES  (11300,'all trans-retinoic acid',' a|al|ll|l | t|tr|ra|an|ns|s-|-r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','all','ALTRNSRTNKST','ll t',' aci','all trans-'),
 (11301,'all transretinoic acid',' a|al|ll|l | t|tr|ra|an|ns|sr|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','all','ALTRNSRTNKST','ll t',' aci','all transr'),
 (11302,'all-in-one',' a|al|ll|l-|-i|in|n-|-o|on|ne|e','all-','ALNN','ll-i','n-on','all-in-one'),
 (11303,'all-or-none',' a|al|ll|l-|-o|or|r-|-n|no|on|ne|e','all-','ALRNN','ll-o','-non','all-or-non'),
 (11304,'all-or-nothing',' a|al|ll|l-|-o|or|r-|-n|no|ot|th|hi|in|ng|g','all-','ALRN0NK','ll-o','thin','all-or-not'),
 (11305,'all-trans retinal',' a|al|ll|l-|-t|tr|ra|an|ns|s | r|re|et|ti|in|na|al|l','all-','ALTRNSRTNL','ll-t','tina','all-trans'),
 (11306,'all-trans retinoic acid',' a|al|ll|l-|-t|tr|ra|an|ns|s | r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','all-','ALTRNSRTNKST','ll-t',' aci','all-trans'),
 (11307,'all-trans-retinoic acid',' a|al|ll|l-|-t|tr|ra|an|ns|s-|-r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','all-','ALTRNSRTNKST','ll-t',' aci','all-trans-'),
 (11308,'all-transretinoic acid',' a|al|ll|l-|-t|tr|ra|an|ns|sr|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','all-','ALTRNSRTNKST','ll-t',' aci','all-transr');
INSERT INTO `m_spelling_dictionary` VALUES  (11309,'Allacma',' A|Al|ll|la|ac|cm|ma|a','Alla','ALKM','llac','lacm','Allacma'),
 (11310,'Allacma fusca',' A|Al|ll|la|ac|cm|ma|a | f|fu|us|sc|ca|a','Alla','ALKMFSK','llac','fusc','Allacma fu'),
 (11311,'Allactaga',' A|Al|ll|la|ac|ct|ta|ag|ga|a','Alla','ALKTK','llac','ctag','Allactaga'),
 (11312,'Allactaga euphratica',' A|Al|ll|la|ac|ct|ta|ag|ga|a | e|eu|up|ph|hr|ra|at|ti|ic|ca|a','Alla','ALKTKFRTK','llac','atic','Allactaga'),
 (11313,'Allactaga jaculus',' A|Al|ll|la|ac|ct|ta|ag|ga|a | j|ja|ac|cu|ul|lu|us|s','Alla','ALKTKJKLS','llac','culu','Allactaga'),
 (11314,'Allactaga severtzovi',' A|Al|ll|la|ac|ct|ta|ag|ga|a | s|se|ev|ve|er|rt|tz|zo|ov|vi|i','Alla','ALKTKSFRTSF','llac','tzov','Allactaga'),
 (11315,'Allamanda',' A|Al|ll|la|am|ma|an|nd|da|a','Alla','ALMNT','llam','mand','Allamanda'),
 (11316,'Allamanda cathartica',' A|Al|ll|la|am|ma|an|nd|da|a | c|ca|at|th|ha|ar|rt|ti|ic|ca|a','Alla','ALMNTK0RTK','llam','rtic','Allamanda'),
 (11317,'Allamanda schottii',' A|Al|ll|la|am|ma|an|nd|da|a | s|sc|ch|ho|ot|tt|ti|ii|i','Alla','ALMNTSXT','llam','otti','Allamanda'),
 (11318,'allamandin',' a|al|ll|la|am|ma|an|nd|di|in|n','alla','ALMNTN','llam','andi','allamandin');
INSERT INTO `m_spelling_dictionary` VALUES  (11319,'allamcin',' a|al|ll|la|am|mc|ci|in|n','alla','ALMSN','llam','amci','allamcin'),
 (11320,'Allan',' A|Al|ll|la|an|n','Alla','ALN','llan','Alla','Allan'),
 (11321,'Allan Herndon Dudley syndrome',' A|Al|ll|la|an|n | H|He|er|rn|nd|do|on|n | D|Du|ud|dl|le|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Alla','ALNHRNTNTTLSNTRM','llan','drom','Allan Hern'),
 (11322,'Allan-Herndon syndrome',' A|Al|ll|la|an|n-|-H|He|er|rn|nd|do|on|n | s|sy|yn|nd|dr|ro|om|me|e','Alla','ALNHRNTNSNTRM','llan','drom','Allan-Hern'),
 (11323,'Allan-Herndon-Dudley syndrome',' A|Al|ll|la|an|n-|-H|He|er|rn|nd|do|on|n-|-D|Du|ud|dl|le|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Alla','ALNHRNTNTTLSNTRM','llan','drom','Allan-Hern'),
 (11324,'Allans',' A|Al|ll|la|an|ns|s','Alla','ALNS','llan','llan','Allans'),
 (11325,'allantoate amidinohydrolase',' a|al|ll|la|an|nt|to|oa|at|te|e | a|am|mi|id|di|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','alla','ALNTTMTNTRLS','llan','olas','allantoate'),
 (11326,'allantoate deiminase',' a|al|ll|la|an|nt|to|oa|at|te|e | d|de|ei|im|mi|in|na|as|se|e','alla','ALNTTTMNS','llan','inas','allantoate'),
 (11327,'allantoate deiminases',' a|al|ll|la|an|nt|to|oa|at|te|e | d|de|ei|im|mi|in|na|as|se|es|s','alla','ALNTTTMNSS','llan','nase','allantoate');
INSERT INTO `m_spelling_dictionary` VALUES  (11328,'allantochorion',' a|al|ll|la|an|nt|to|oc|ch|ho|or|ri|io|on|n','alla','ALNTXRN','llan','orio','allantocho'),
 (11329,'allantochorions',' a|al|ll|la|an|nt|to|oc|ch|ho|or|ri|io|on|ns|s','alla','ALNTXRNS','llan','rion','allantocho'),
 (11330,'allantoic',' a|al|ll|la|an|nt|to|oi|ic|c','alla','ALNTK','llan','ntoi','allantoic'),
 (11331,'allantoic cyst',' a|al|ll|la|an|nt|to|oi|ic|c | c|cy|ys|st|t','alla','ALNTKSST','llan',' cys','allantoic'),
 (11332,'allantoic cysts',' a|al|ll|la|an|nt|to|oi|ic|c | c|cy|ys|st|ts|s','alla','ALNTKSSTS','llan','cyst','allantoic'),
 (11333,'allantoic fluid',' a|al|ll|la|an|nt|to|oi|ic|c | f|fl|lu|ui|id|d','alla','ALNTKFLT','llan','flui','allantoic'),
 (11334,'allantoic sac',' a|al|ll|la|an|nt|to|oi|ic|c | s|sa|ac|c','alla','ALNTKSK','llan','c sa','allantoic'),
 (11335,'allantoic sacs',' a|al|ll|la|an|nt|to|oi|ic|c | s|sa|ac|cs|s','alla','ALNTKSKS','llan',' sac','allantoic'),
 (11336,'allantoicase',' a|al|ll|la|an|nt|to|oi|ic|ca|as|se|e','alla','ALNTKS','llan','icas','allantoica'),
 (11337,'allantoicases',' a|al|ll|la|an|nt|to|oi|ic|ca|as|se|es|s','alla','ALNTKSS','llan','case','allantoica');
INSERT INTO `m_spelling_dictionary` VALUES  (11338,'allantoid',' a|al|ll|la|an|nt|to|oi|id|d','alla','ALNTT','llan','ntoi','allantoid'),
 (11339,'allantoidean',' a|al|ll|la|an|nt|to|oi|id|de|ea|an|n','alla','ALNTTN','llan','idea','allantoide'),
 (11340,'allantoideans',' a|al|ll|la|an|nt|to|oi|id|de|ea|an|ns|s','alla','ALNTTNS','llan','dean','allantoide'),
 (11341,'allantoides',' a|al|ll|la|an|nt|to|oi|id|de|es|s','alla','ALNTTS','llan','oide','allantoide'),
 (11342,'allantoidoangiopagi',' a|al|ll|la|an|nt|to|oi|id|do|oa|an|ng|gi|io|op|pa|ag|gi|i','alla','ALNTTNJPJ','llan','opag','allantoido'),
 (11343,'allantoidoangiopagous',' a|al|ll|la|an|nt|to|oi|id|do|oa|an|ng|gi|io|op|pa|ag|go|ou|us|s','alla','ALNTTNJPKS','llan','agou','allantoido'),
 (11344,'allantoidoangiopagus',' a|al|ll|la|an|nt|to|oi|id|do|oa|an|ng|gi|io|op|pa|ag|gu|us|s','alla','ALNTTNJPKS','llan','pagu','allantoido'),
 (11345,'allantoidoangiopaguses',' a|al|ll|la|an|nt|to|oi|id|do|oa|an|ng|gi|io|op|pa|ag|gu|us|se|es|s','alla','ALNTTNJPKSS','llan','guse','allantoido'),
 (11346,'allantoin',' a|al|ll|la|an|nt|to|oi|in|n','alla','ALNTN','llan','ntoi','allantoin');
INSERT INTO `m_spelling_dictionary` VALUES  (11347,'allantoinase',' a|al|ll|la|an|nt|to|oi|in|na|as|se|e','alla','ALNTNS','llan','inas','allantoina'),
 (11348,'allantoinases',' a|al|ll|la|an|nt|to|oi|in|na|as|se|es|s','alla','ALNTNSS','llan','nase','allantoina'),
 (11349,'allantoins',' a|al|ll|la|an|nt|to|oi|in|ns|s','alla','ALNTNS','llan','toin','allantoins'),
 (11350,'allantois',' a|al|ll|la|an|nt|to|oi|is|s','alla','ALNTS','llan','ntoi','allantois'),
 (11351,'allantoises',' a|al|ll|la|an|nt|to|oi|is|se|es|s','alla','ALNTSS','llan','oise','allantoise'),
 (11352,'allantoxanamide',' a|al|ll|la|an|nt|to|ox|xa|an|na|am|mi|id|de|e','alla','ALNTKSNMT','llan','amid','allantoxan'),
 (11353,'allapinin',' a|al|ll|la|ap|pi|in|ni|in|n','alla','ALPNN','llap','pini','allapinin'),
 (11354,'allapinine',' a|al|ll|la|ap|pi|in|ni|in|ne|e','alla','ALPNN','llap','inin','allapinine'),
 (11355,'Allassogonoporus',' A|Al|ll|la|as|ss|so|og|go|on|no|op|po|or|ru|us|s','Alla','ALSKNPRS','llas','poru','Allassogon'),
 (11356,'Allassogonoporus marginalis',' A|Al|ll|la|as|ss|so|og|go|on|no|op|po|or|ru|us|s | m|ma|ar|rg|gi|in|na|al|li|is|s','Alla','ALSKNPRSMRJNLS','llas','nali','Allassogon');
INSERT INTO `m_spelling_dictionary` VALUES  (11357,'allatinhibin',' a|al|ll|la|at|ti|in|nh|hi|ib|bi|in|n','alla','ALTNHBN','llat','hibi','allatinhib'),
 (11358,'allatohibin',' a|al|ll|la|at|to|oh|hi|ib|bi|in|n','alla','ALTHBN','llat','hibi','allatohibi'),
 (11359,'allatostatin',' a|al|ll|la|at|to|os|st|ta|at|ti|in|n','alla','ALTSTTN','llat','tati','allatostat'),
 (11360,'allatostatins',' a|al|ll|la|at|to|os|st|ta|at|ti|in|ns|s','alla','ALTSTTNS','llat','atin','allatostat'),
 (11361,'allatotropin',' a|al|ll|la|at|to|ot|tr|ro|op|pi|in|n','alla','ALTTRPN','llat','ropi','allatotrop'),
 (11362,'allay',' a|al|ll|la|ay|y','alla','AL','llay','alla','allay'),
 (11363,'allayed',' a|al|ll|la|ay|ye|ed|d','alla','ALYT','llay','laye','allayed'),
 (11364,'allaying',' a|al|ll|la|ay|yi|in|ng|g','alla','ALYNK','llay','ayin','allaying'),
 (11365,'allays',' a|al|ll|la|ay|ys|s','alla','ALS','llay','llay','allays'),
 (11366,'Alle',' A|Al|ll|le|e','Alle','AL','lle','Alle','Alle'),
 (11367,'Alle alle',' A|Al|ll|le|e | a|al|ll|le|e','Alle','ALL','lle',' all','Alle alle'),
 (11368,'allegation',' a|al|ll|le|eg|ga|at|ti|io|on|n','alle','ALKXN','lleg','atio','allegation');
INSERT INTO `m_spelling_dictionary` VALUES  (11369,'allegations',' a|al|ll|le|eg|ga|at|ti|io|on|ns|s','alle','ALKXNS','lleg','tion','allegation'),
 (11370,'allege',' a|al|ll|le|eg|ge|e','alle','ALJ','lleg','lleg','allege'),
 (11371,'alleged',' a|al|ll|le|eg|ge|ed|d','alle','ALJT','lleg','lege','alleged'),
 (11372,'allegedly',' a|al|ll|le|eg|ge|ed|dl|ly|y','alle','ALJTL','lleg','gedl','allegedly'),
 (11373,'alleges',' a|al|ll|le|eg|ge|es|s','alle','ALJS','lleg','lege','alleges'),
 (11374,'Allegheny plum',' A|Al|ll|le|eg|gh|he|en|ny|y | p|pl|lu|um|m','Alle','ALFNPLM','lleg',' plu','Allegheny'),
 (11375,'Allegheny plums',' A|Al|ll|le|eg|gh|he|en|ny|y | p|pl|lu|um|ms|s','Alle','ALFNPLMS','lleg','plum','Allegheny'),
 (11376,'allegiance',' a|al|ll|le|eg|gi|ia|an|nc|ce|e','alle','ALJNS','lleg','ianc','allegiance'),
 (11377,'allegiances',' a|al|ll|le|eg|gi|ia|an|nc|ce|es|s','alle','ALJNSS','lleg','ance','allegiance'),
 (11378,'alleging',' a|al|ll|le|eg|gi|in|ng|g','alle','ALJNK','lleg','egin','alleging'),
 (11379,'allegorical',' a|al|ll|le|eg|go|or|ri|ic|ca|al|l','alle','ALKRKL','lleg','rica','allegorica');
INSERT INTO `m_spelling_dictionary` VALUES  (11380,'allegories',' a|al|ll|le|eg|go|or|ri|ie|es|s','alle','ALKRS','lleg','orie','allegories'),
 (11381,'allegory',' a|al|ll|le|eg|go|or|ry|y','alle','ALKR','lleg','egor','allegory'),
 (11382,'allegro',' a|al|ll|le|eg|gr|ro|o','alle','ALKR','lleg','legr','allegro'),
 (11383,'allegros',' a|al|ll|le|eg|gr|ro|os|s','alle','ALKRS','lleg','egro','allegros'),
 (11384,'allel',' a|al|ll|le|el|l','alle','ALL','llel','alle','allel'),
 (11385,'allele',' a|al|ll|le|el|le|e','alle','ALL','llel','llel','allele'),
 (11386,'alleles',' a|al|ll|le|el|le|es|s','alle','ALLS','llel','lele','alleles'),
 (11387,'allelic',' a|al|ll|le|el|li|ic|c','alle','ALLK','llel','leli','allelic'),
 (11388,'allelic exclusion',' a|al|ll|le|el|li|ic|c | e|ex|xc|cl|lu|us|si|io|on|n','alle','ALLKKSKLXN','llel','usio','allelic ex'),
 (11389,'allelic gene',' a|al|ll|le|el|li|ic|c | g|ge|en|ne|e','alle','ALLKJN','llel',' gen','allelic ge'),
 (11390,'allelic genes',' a|al|ll|le|el|li|ic|c | g|ge|en|ne|es|s','alle','ALLKJNS','llel','gene','allelic ge'),
 (11391,'allelism',' a|al|ll|le|el|li|is|sm|m','alle','ALLSM','llel','elis','allelism');
INSERT INTO `m_spelling_dictionary` VALUES  (11392,'allelocatalytic',' a|al|ll|le|el|lo|oc|ca|at|ta|al|ly|yt|ti|ic|c','alle','ALLKTLTK','llel','lyti','allelocata'),
 (11393,'allelochemical',' a|al|ll|le|el|lo|oc|ch|he|em|mi|ic|ca|al|l','alle','ALLXMKL','llel','mica','allelochem'),
 (11394,'allelochemicals',' a|al|ll|le|el|lo|oc|ch|he|em|mi|ic|ca|al|ls|s','alle','ALLXMKLS','llel','ical','allelochem'),
 (11395,'allelomorph',' a|al|ll|le|el|lo|om|mo|or|rp|ph|h','alle','ALLMRF','llel','morp','allelomorp'),
 (11396,'allelomorphic',' a|al|ll|le|el|lo|om|mo|or|rp|ph|hi|ic|c','alle','ALLMRFK','llel','rphi','allelomorp'),
 (11397,'allelomorphs',' a|al|ll|le|el|lo|om|mo|or|rp|ph|hs|s','alle','ALLMRFS','llel','orph','allelomorp'),
 (11398,'allelopathic',' a|al|ll|le|el|lo|op|pa|at|th|hi|ic|c','alle','ALLP0K','llel','athi','allelopath'),
 (11399,'allelotype',' a|al|ll|le|el|lo|ot|ty|yp|pe|e','alle','ALLTP','llel','otyp','allelotype'),
 (11400,'allelotyped',' a|al|ll|le|el|lo|ot|ty|yp|pe|ed|d','alle','ALLTPT','llel','type','allelotype'),
 (11401,'allelotypes',' a|al|ll|le|el|lo|ot|ty|yp|pe|es|s','alle','ALLTPS','llel','type','allelotype');
INSERT INTO `m_spelling_dictionary` VALUES  (11402,'allelotyping',' a|al|ll|le|el|lo|ot|ty|yp|pi|in|ng|g','alle','ALLTPNK','llel','ypin','allelotypi'),
 (11403,'allels',' a|al|ll|le|el|ls|s','alle','ALLS','llel','llel','allels'),
 (11404,'Allen',' A|Al|ll|le|en|n','Alle','ALN','llen','Alle','Allen'),
 (11405,'Allen\'s fossa','','','',NULL,NULL,''),
 (11406,'Allen\'s fossae','','','',NULL,NULL,''),
 (11407,'Allen\'s test','','','',NULL,NULL,''),
 (11408,'Allen\'s tests','','','',NULL,NULL,''),
 (11409,'Allene',' A|Al|ll|le|en|ne|e','Alle','ALN','llen','llen','Allene'),
 (11410,'Allenes',' A|Al|ll|le|en|ne|es|s','Alle','ALNS','llen','lene','Allenes'),
 (11411,'allenic',' a|al|ll|le|en|ni|ic|c','alle','ALNK','llen','leni','allenic'),
 (11412,'Allenopithecus nigroviridis',' A|Al|ll|le|en|no|op|pi|it|th|he|ec|cu|us|s | n|ni|ig|gr|ro|ov|vi|ir|ri|id|di|is|s','Alle','ALNP0KSNKRFRTS','llen','ridi','Allenopith'),
 (11413,'Allens',' A|Al|ll|le|en|ns|s','Alle','ALNS','llen','llen','Allens'),
 (11414,'Allerdryl',' A|Al|ll|le|er|rd|dr|ry|yl|l','Alle','ALRTRL','ller','rdry','Allerdryl'),
 (11415,'Allergan',' A|Al|ll|le|er|rg|ga|an|n','Alle','ALRKN','ller','erga','Allergan');
INSERT INTO `m_spelling_dictionary` VALUES  (11416,'allergen',' a|al|ll|le|er|rg|ge|en|n','alle','ALRJN','ller','erge','allergen'),
 (11417,'allergenic',' a|al|ll|le|er|rg|ge|en|ni|ic|c','alle','ALRJNK','ller','geni','allergenic'),
 (11418,'allergenic extract',' a|al|ll|le|er|rg|ge|en|ni|ic|c | e|ex|xt|tr|ra|ac|ct|t','alle','ALRJNKKSTRKT','ller','trac','allergenic'),
 (11419,'allergenic extracts',' a|al|ll|le|er|rg|ge|en|ni|ic|c | e|ex|xt|tr|ra|ac|ct|ts|s','alle','ALRJNKKSTRKTS','ller','ract','allergenic'),
 (11420,'allergenic unit',' a|al|ll|le|er|rg|ge|en|ni|ic|c | u|un|ni|it|t','alle','ALRJNKNT','ller',' uni','allergenic'),
 (11421,'allergenic units',' a|al|ll|le|er|rg|ge|en|ni|ic|c | u|un|ni|it|ts|s','alle','ALRJNKNTS','ller','unit','allergenic'),
 (11422,'allergenicities',' a|al|ll|le|er|rg|ge|en|ni|ic|ci|it|ti|ie|es|s','alle','ALRJNSTS','ller','itie','allergenic'),
 (11423,'allergenicity',' a|al|ll|le|er|rg|ge|en|ni|ic|ci|it|ty|y','alle','ALRJNST','ller','icit','allergenic'),
 (11424,'allergens',' a|al|ll|le|er|rg|ge|en|ns|s','alle','ALRJNS','ller','rgen','allergens'),
 (11425,'allergic',' a|al|ll|le|er|rg|gi|ic|c','alle','ALRJK','ller','ergi','allergic');
INSERT INTO `m_spelling_dictionary` VALUES  (11426,'allergic alveolitides',' a|al|ll|le|er|rg|gi|ic|c | a|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','alle','ALRJKLFLTTS','ller','tide','allergic a'),
 (11427,'allergic alveolitis',' a|al|ll|le|er|rg|gi|ic|c | a|al|lv|ve|eo|ol|li|it|ti|is|s','alle','ALRJKLFLTS','ller','liti','allergic a'),
 (11428,'allergic asthma',' a|al|ll|le|er|rg|gi|ic|c | a|as|st|th|hm|ma|a','alle','ALRJKS0M','ller','sthm','allergic a'),
 (11429,'allergic bronchopulmonary aspergilloses',' a|al|ll|le|er|rg|gi|ic|c | b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | a|as|sp|pe|er|rg|gi|il|ll|lo|os|se|es|s','alle','ALRJKBRNXPLMNRSPRJLSS','ller','lose','allergic b'),
 (11430,'allergic bronchopulmonary aspergillosis',' a|al|ll|le|er|rg|gi|ic|c | b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | a|as|sp|pe|er|rg|gi|il|ll|lo|os|si|is|s','alle','ALRJKBRNXPLMNRSPRJLSS','ller','losi','allergic b'),
 (11431,'allergic conjunctivitides',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','alle','ALRJKKNJNKTFTTS','ller','tide','allergic c'),
 (11432,'allergic conjunctivitis',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','alle','ALRJKKNJNKTFTS','ller','viti','allergic c');
INSERT INTO `m_spelling_dictionary` VALUES  (11433,'allergic contact dermatitides',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','alle','ALRJKKNTKTTRMTTTS','ller','tide','allergic c'),
 (11434,'allergic contact dermatitis',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|is|s','alle','ALRJKKNTKTTRMTTS','ller','titi','allergic c'),
 (11435,'allergic contact dermatitises',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|is|se|es|s','alle','ALRJKKNTKTTRMTTSS','ller','tise','allergic c'),
 (11436,'allergic contact dermitides',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nt|ta|ac|ct|t | d|de|er|rm|mi|it|ti|id|de|es|s','alle','ALRJKKNTKTTRMTTS','ller','tide','allergic c'),
 (11437,'allergic contact dermitis',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nt|ta|ac|ct|t | d|de|er|rm|mi|it|ti|is|s','alle','ALRJKKNTKTTRMTS','ller','miti','allergic c'),
 (11438,'allergic contact dermitises',' a|al|ll|le|er|rg|gi|ic|c | c|co|on|nt|ta|ac|ct|t | d|de|er|rm|mi|it|ti|is|se|es|s','alle','ALRJKKNTKTTRMTSS','ller','tise','allergic c'),
 (11439,'allergic cutaneous angiitides',' a|al|ll|le|er|rg|gi|ic|c | c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|ii|it|ti|id|de|es|s','alle','ALRJKKTNSNJTTS','ller','tide','allergic c');
INSERT INTO `m_spelling_dictionary` VALUES  (11440,'allergic cutaneous angiitis',' a|al|ll|le|er|rg|gi|ic|c | c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|ii|it|ti|is|s','alle','ALRJKKTNSNJTS','ller','iiti','allergic c'),
 (11441,'allergic cutaneous vasculitides',' a|al|ll|le|er|rg|gi|ic|c | c|cu|ut|ta|an|ne|eo|ou|us|s | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','alle','ALRJKKTNSFSKLTTS','ller','tide','allergic c'),
 (11442,'allergic cutaneous vasculitis',' a|al|ll|le|er|rg|gi|ic|c | c|cu|ut|ta|an|ne|eo|ou|us|s | v|va|as|sc|cu|ul|li|it|ti|is|s','alle','ALRJKKTNSFSKLTS','ller','liti','allergic c'),
 (11443,'allergic cystitides',' a|al|ll|le|er|rg|gi|ic|c | c|cy|ys|st|ti|it|ti|id|de|es|s','alle','ALRJKSSTTTS','ller','tide','allergic c'),
 (11444,'allergic cystitis',' a|al|ll|le|er|rg|gi|ic|c | c|cy|ys|st|ti|it|ti|is|s','alle','ALRJKSSTTS','ller','titi','allergic c'),
 (11445,'allergic dermatitides',' a|al|ll|le|er|rg|gi|ic|c | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','alle','ALRJKTRMTTTS','ller','tide','allergic d'),
 (11446,'allergic dermatitis',' a|al|ll|le|er|rg|gi|ic|c | d|de|er|rm|ma|at|ti|it|ti|is|s','alle','ALRJKTRMTTS','ller','titi','allergic d');
INSERT INTO `m_spelling_dictionary` VALUES  (11447,'allergic eczema',' a|al|ll|le|er|rg|gi|ic|c | e|ec|cz|ze|em|ma|a','alle','ALRJKKSM','ller','czem','allergic e'),
 (11448,'allergic encephalomyelitides',' a|al|ll|le|er|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','alle','ALRJKNSFLMYLTTS','ller','tide','allergic e'),
 (11449,'allergic encephalomyelitis',' a|al|ll|le|er|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','alle','ALRJKNSFLMYLTS','ller','liti','allergic e'),
 (11450,'allergic granulomatoses',' a|al|ll|le|er|rg|gi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','alle','ALRJKKRNLMTSS','ller','tose','allergic g'),
 (11451,'allergic granulomatosis',' a|al|ll|le|er|rg|gi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','alle','ALRJKKRNLMTSS','ller','tosi','allergic g'),
 (11452,'allergic granulomatous angiitis',' a|al|ll|le|er|rg|gi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | a|an|ng|gi|ii|it|ti|is|s','alle','ALRJKKRNLMTSNJTS','ller','iiti','allergic g'),
 (11453,'allergic prostatitides',' a|al|ll|le|er|rg|gi|ic|c | p|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','alle','ALRJKPRSTTTTS','ller','tide','allergic p');
INSERT INTO `m_spelling_dictionary` VALUES  (11454,'allergic prostatitis',' a|al|ll|le|er|rg|gi|ic|c | p|pr|ro|os|st|ta|at|ti|it|ti|is|s','alle','ALRJKPRSTTTS','ller','titi','allergic p'),
 (11455,'allergic purpura',' a|al|ll|le|er|rg|gi|ic|c | p|pu|ur|rp|pu|ur|ra|a','alle','ALRJKPRPR','ller','rpur','allergic p'),
 (11456,'allergic reaction',' a|al|ll|le|er|rg|gi|ic|c | r|re|ea|ac|ct|ti|io|on|n','alle','ALRJKRKXN','ller','ctio','allergic r'),
 (11457,'allergic reactions',' a|al|ll|le|er|rg|gi|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','alle','ALRJKRKXNS','ller','tion','allergic r'),
 (11458,'allergic rhinitides',' a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','alle','ALRJKRHNTTS','ller','tide','allergic r'),
 (11459,'allergic rhinitis',' a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','alle','ALRJKRHNTS','ller','niti','allergic r'),
 (11460,'allergic rhino-sinusitides',' a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|no|o-|-s|si|in|nu|us|si|it|ti|id|de|es|s','alle','ALRJKRHNSNSTTS','ller','tide','allergic r'),
 (11461,'allergic rhino-sinusitis',' a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|no|o-|-s|si|in|nu|us|si|it|ti|is|s','alle','ALRJKRHNSNSTS','ller','siti','allergic r');
INSERT INTO `m_spelling_dictionary` VALUES  (11462,'allergic rhinosinusitides',' a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|no|os|si|in|nu|us|si|it|ti|id|de|es|s','alle','ALRJKRHNSNSTTS','ller','tide','allergic r'),
 (11463,'allergic rhinosinusitis',' a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|no|os|si|in|nu|us|si|it|ti|is|s','alle','ALRJKRHNSNSTS','ller','siti','allergic r'),
 (11464,'allergic shiner',' a|al|ll|le|er|rg|gi|ic|c | s|sh|hi|in|ne|er|r','alle','ALRJKXNR','ller','hine','allergic s'),
 (11465,'allergic shiners',' a|al|ll|le|er|rg|gi|ic|c | s|sh|hi|in|ne|er|rs|s','alle','ALRJKXNRS','ller','iner','allergic s'),
 (11466,'allergic stomatitides',' a|al|ll|le|er|rg|gi|ic|c | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','alle','ALRJKSTMTTTS','ller','tide','allergic s'),
 (11467,'allergic stomatitis',' a|al|ll|le|er|rg|gi|ic|c | s|st|to|om|ma|at|ti|it|ti|is|s','alle','ALRJKSTMTTS','ller','titi','allergic s'),
 (11468,'allergic vasculitides',' a|al|ll|le|er|rg|gi|ic|c | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','alle','ALRJKFSKLTTS','ller','tide','allergic v'),
 (11469,'allergic vasculitis',' a|al|ll|le|er|rg|gi|ic|c | v|va|as|sc|cu|ul|li|it|ti|is|s','alle','ALRJKFSKLTS','ller','liti','allergic v');
INSERT INTO `m_spelling_dictionary` VALUES  (11470,'allergics',' a|al|ll|le|er|rg|gi|ic|cs|s','alle','ALRJKS','ller','rgic','allergics'),
 (11471,'allergies',' a|al|ll|le|er|rg|gi|ie|es|s','alle','ALRJS','ller','rgie','allergies'),
 (11472,'Allergina',' A|Al|ll|le|er|rg|gi|in|na|a','Alle','ALRJN','ller','rgin','Allergina'),
 (11473,'allergise',' a|al|ll|le|er|rg|gi|is|se|e','alle','ALRJS','ller','rgis','allergise'),
 (11474,'allergised',' a|al|ll|le|er|rg|gi|is|se|ed|d','alle','ALRJST','ller','gise','allergised'),
 (11475,'allergises',' a|al|ll|le|er|rg|gi|is|se|es|s','alle','ALRJSS','ller','gise','allergises'),
 (11476,'allergising',' a|al|ll|le|er|rg|gi|is|si|in|ng|g','alle','ALRJSNK','ller','isin','allergisin'),
 (11477,'allergist',' a|al|ll|le|er|rg|gi|is|st|t','alle','ALRJST','ller','rgis','allergist'),
 (11478,'allergists',' a|al|ll|le|er|rg|gi|is|st|ts|s','alle','ALRJSTS','ller','gist','allergists'),
 (11479,'allergization',' a|al|ll|le|er|rg|gi|iz|za|at|ti|io|on|n','alle','ALRJSXN','ller','atio','allergizat'),
 (11480,'allergize',' a|al|ll|le|er|rg|gi|iz|ze|e','alle','ALRJS','ller','rgiz','allergize');
INSERT INTO `m_spelling_dictionary` VALUES  (11481,'allergized',' a|al|ll|le|er|rg|gi|iz|ze|ed|d','alle','ALRJST','ller','gize','allergized'),
 (11482,'allergizes',' a|al|ll|le|er|rg|gi|iz|ze|es|s','alle','ALRJSS','ller','gize','allergizes'),
 (11483,'allergizing',' a|al|ll|le|er|rg|gi|iz|zi|in|ng|g','alle','ALRJSNK','ller','izin','allergizin'),
 (11484,'allerglobulin',' a|al|ll|le|er|rg|gl|lo|ob|bu|ul|li|in|n','alle','ALRKLBLN','ller','buli','allerglobu'),
 (11485,'Allerglobuline',' A|Al|ll|le|er|rg|gl|lo|ob|bu|ul|li|in|ne|e','Alle','ALRKLBLN','ller','ulin','Allerglobu'),
 (11486,'Allerglobulines',' A|Al|ll|le|er|rg|gl|lo|ob|bu|ul|li|in|ne|es|s','Alle','ALRKLBLNS','ller','line','Allerglobu'),
 (11487,'allergo-anaesthesia',' a|al|ll|le|er|rg|go|o-|-a|an|na|ae|es|st|th|he|es|si|ia|a','alle','ALRKNS0X','ller','hesi','allergo-an'),
 (11488,'allergo-anaesthetic',' a|al|ll|le|er|rg|go|o-|-a|an|na|ae|es|st|th|he|et|ti|ic|c','alle','ALRKNS0TK','ller','heti','allergo-an'),
 (11489,'allergo-anesthesia',' a|al|ll|le|er|rg|go|o-|-a|an|ne|es|st|th|he|es|si|ia|a','alle','ALRKNS0X','ller','hesi','allergo-an'),
 (11490,'allergo-anesthetic',' a|al|ll|le|er|rg|go|o-|-a|an|ne|es|st|th|he|et|ti|ic|c','alle','ALRKNS0TK','ller','heti','allergo-an');
INSERT INTO `m_spelling_dictionary` VALUES  (11491,'allergo-immunological',' a|al|ll|le|er|rg|go|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','alle','ALRKMNLJKL','ller','gica','allergo-im'),
 (11492,'allergoanaesthesia',' a|al|ll|le|er|rg|go|oa|an|na|ae|es|st|th|he|es|si|ia|a','alle','ALRKNS0X','ller','hesi','allergoana'),
 (11493,'allergoanaesthetic',' a|al|ll|le|er|rg|go|oa|an|na|ae|es|st|th|he|et|ti|ic|c','alle','ALRKNS0TK','ller','heti','allergoana'),
 (11494,'allergoanesthesia',' a|al|ll|le|er|rg|go|oa|an|ne|es|st|th|he|es|si|ia|a','alle','ALRKNS0X','ller','hesi','allergoane'),
 (11495,'allergoanesthetic',' a|al|ll|le|er|rg|go|oa|an|ne|es|st|th|he|et|ti|ic|c','alle','ALRKNS0TK','ller','heti','allergoane'),
 (11496,'allergogenic',' a|al|ll|le|er|rg|go|og|ge|en|ni|ic|c','alle','ALRKJNK','ller','geni','allergogen'),
 (11497,'allergoid',' a|al|ll|le|er|rg|go|oi|id|d','alle','ALRKT','ller','rgoi','allergoid'),
 (11498,'allergoids',' a|al|ll|le|er|rg|go|oi|id|ds|s','alle','ALRKTS','ller','goid','allergoids'),
 (11499,'allergoimmunological',' a|al|ll|le|er|rg|go|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','alle','ALRKMNLJKL','ller','gica','allergoimm');
INSERT INTO `m_spelling_dictionary` VALUES  (11500,'allergologic',' a|al|ll|le|er|rg|go|ol|lo|og|gi|ic|c','alle','ALRKLJK','ller','logi','allergolog'),
 (11501,'allergological',' a|al|ll|le|er|rg|go|ol|lo|og|gi|ic|ca|al|l','alle','ALRKLJKL','ller','gica','allergolog'),
 (11502,'allergologically',' a|al|ll|le|er|rg|go|ol|lo|og|gi|ic|ca|al|ll|ly|y','alle','ALRKLJKL','ller','call','allergolog'),
 (11503,'allergologies',' a|al|ll|le|er|rg|go|ol|lo|og|gi|ie|es|s','alle','ALRKLJS','ller','ogie','allergolog'),
 (11504,'allergologist',' a|al|ll|le|er|rg|go|ol|lo|og|gi|is|st|t','alle','ALRKLJST','ller','ogis','allergolog'),
 (11505,'allergologists',' a|al|ll|le|er|rg|go|ol|lo|og|gi|is|st|ts|s','alle','ALRKLJSTS','ller','gist','allergolog'),
 (11506,'allergology',' a|al|ll|le|er|rg|go|ol|lo|og|gy|y','alle','ALRKLJ','ller','olog','allergolog'),
 (11507,'allergoses',' a|al|ll|le|er|rg|go|os|se|es|s','alle','ALRKSS','ller','gose','allergoses'),
 (11508,'allergosis',' a|al|ll|le|er|rg|go|os|si|is|s','alle','ALRKSS','ller','gosi','allergosis'),
 (11509,'allergosorbent',' a|al|ll|le|er|rg|go|os|so|or|rb|be|en|nt|t','alle','ALRKSRBNT','ller','rben','allergosor');
INSERT INTO `m_spelling_dictionary` VALUES  (11510,'allergosorbents',' a|al|ll|le|er|rg|go|os|so|or|rb|be|en|nt|ts|s','alle','ALRKSRBNTS','ller','bent','allergosor'),
 (11511,'allergy',' a|al|ll|le|er|rg|gy|y','alle','ALRJ','ller','lerg','allergy'),
 (11512,'allergy testing',' a|al|ll|le|er|rg|gy|y | t|te|es|st|ti|in|ng|g','alle','ALRJTSTNK','ller','stin','allergy te'),
 (11513,'Allervax',' A|Al|ll|le|er|rv|va|ax|x','Alle','ALRFKS','ller','erva','Allervax'),
 (11514,'Allescheria',' A|Al|ll|le|es|sc|ch|he|er|ri|ia|a','Alle','ALSXR','lles','heri','Allescheri'),
 (11515,'Allescheria boydii',' A|Al|ll|le|es|sc|ch|he|er|ri|ia|a | b|bo|oy|yd|di|ii|i','Alle','ALSXRBT','lles','oydi','Allescheri'),
 (11516,'allescheriases',' a|al|ll|le|es|sc|ch|he|er|ri|ia|as|se|es|s','alle','ALSXRSS','lles','iase','allescheri'),
 (11517,'allescheriasis',' a|al|ll|le|es|sc|ch|he|er|ri|ia|as|si|is|s','alle','ALSXRSS','lles','iasi','allescheri'),
 (11518,'allesthesia',' a|al|ll|le|es|st|th|he|es|si|ia|a','alle','ALS0X','lles','hesi','allesthesi'),
 (11519,'allethrin',' a|al|ll|le|et|th|hr|ri|in|n','alle','AL0RN','llet','thri','allethrin');
INSERT INTO `m_spelling_dictionary` VALUES  (11520,'allethrins',' a|al|ll|le|et|th|hr|ri|in|ns|s','alle','AL0RNS','llet','hrin','allethrins'),
 (11521,'alleviate',' a|al|ll|le|ev|vi|ia|at|te|e','alle','ALFT','llev','viat','alleviate'),
 (11522,'alleviated',' a|al|ll|le|ev|vi|ia|at|te|ed|d','alle','ALFTT','llev','iate','alleviated'),
 (11523,'alleviates',' a|al|ll|le|ev|vi|ia|at|te|es|s','alle','ALFTS','llev','iate','alleviates'),
 (11524,'alleviating',' a|al|ll|le|ev|vi|ia|at|ti|in|ng|g','alle','ALFTNK','llev','atin','alleviatin'),
 (11525,'alleviation',' a|al|ll|le|ev|vi|ia|at|ti|io|on|n','alle','ALFXN','llev','atio','alleviatio'),
 (11526,'alley',' a|al|ll|le|ey|y','alle','AL','lley','alle','alley'),
 (11527,'alleys',' a|al|ll|le|ey|ys|s','alle','ALS','lley','lley','alleys'),
 (11528,'Alliaceae',' A|Al|ll|li|ia|ac|ce|ea|ae|e','Alli','ALS','llia','acea','Alliaceae'),
 (11529,'alliaceous',' a|al|ll|li|ia|ac|ce|eo|ou|us|s','alli','ALSS','llia','ceou','alliaceous'),
 (11530,'alliance',' a|al|ll|li|ia|an|nc|ce|e','alli','ALNS','llia','ianc','alliance'),
 (11531,'alliances',' a|al|ll|li|ia|an|nc|ce|es|s','alli','ALNSS','llia','ance','alliances');
INSERT INTO `m_spelling_dictionary` VALUES  (11532,'Alliaria',' A|Al|ll|li|ia|ar|ri|ia|a','Alli','ALR','llia','iari','Alliaria'),
 (11533,'Alliaria petiolata',' A|Al|ll|li|ia|ar|ri|ia|a | p|pe|et|ti|io|ol|la|at|ta|a','Alli','ALRPXLT','llia','olat','Alliaria p'),
 (11534,'allicin',' a|al|ll|li|ic|ci|in|n','alli','ALSN','llic','lici','allicin'),
 (11535,'allied',' a|al|ll|li|ie|ed|d','alli','ALT','llie','llie','allied'),
 (11536,'allied health professional',' a|al|ll|li|ie|ed|d | h|he|ea|al|lt|th|h | p|pr|ro|of|fe|es|ss|si|io|on|na|al|l','alli','ALTHL0PRFSNL','llie','iona','allied hea'),
 (11537,'allied health professionals',' a|al|ll|li|ie|ed|d | h|he|ea|al|lt|th|h | p|pr|ro|of|fe|es|ss|si|io|on|na|al|ls|s','alli','ALTHL0PRFSNLS','llie','onal','allied hea'),
 (11538,'allied rock wallabies',' a|al|ll|li|ie|ed|d | r|ro|oc|ck|k | w|wa|al|ll|la|ab|bi|ie|es|s','alli','ALTRKWLBS','llie','abie','allied roc'),
 (11539,'allied rock wallaby',' a|al|ll|li|ie|ed|d | r|ro|oc|ck|k | w|wa|al|ll|la|ab|by|y','alli','ALTRKWLB','llie','llab','allied roc'),
 (11540,'allies',' a|al|ll|li|ie|es|s','alli','ALS','llie','llie','allies');
INSERT INTO `m_spelling_dictionary` VALUES  (11541,'alligator',' a|al|ll|li|ig|ga|at|to|or|r','alli','ALKTR','llig','gato','alligator'),
 (11542,'alligator forceps',' a|al|ll|li|ig|ga|at|to|or|r | f|fo|or|rc|ce|ep|ps|s','alli','ALKTRFRSPS','llig','rcep','alligator'),
 (11543,'alligator gar',' a|al|ll|li|ig|ga|at|to|or|r | g|ga|ar|r','alli','ALKTRKR','llig','r ga','alligator'),
 (11544,'alligator gars',' a|al|ll|li|ig|ga|at|to|or|r | g|ga|ar|rs|s','alli','ALKTRKRS','llig',' gar','alligator'),
 (11545,'Alligator mississippiensis',' A|Al|ll|li|ig|ga|at|to|or|r | m|mi|is|ss|si|is|ss|si|ip|pp|pi|ie|en|ns|si|is|s','Alli','ALKTRMSSPNSS','llig','ensi','Alligator'),
 (11546,'alligator skin',' a|al|ll|li|ig|ga|at|to|or|r | s|sk|ki|in|n','alli','ALKTRSKN','llig',' ski','alligator'),
 (11547,'alligator skins',' a|al|ll|li|ig|ga|at|to|or|r | s|sk|ki|in|ns|s','alli','ALKTRSKNS','llig','skin','alligator'),
 (11548,'Alligatoridae',' A|Al|ll|li|ig|ga|at|to|or|ri|id|da|ae|e','Alli','ALKTRT','llig','rida','Alligatori'),
 (11549,'alligators',' a|al|ll|li|ig|ga|at|to|or|rs|s','alli','ALKTRS','llig','ator','alligators');
INSERT INTO `m_spelling_dictionary` VALUES  (11550,'alliin',' a|al|ll|li|ii|in|n','alli','ALN','llii','llii','alliin'),
 (11551,'alliinase',' a|al|ll|li|ii|in|na|as|se|e','alli','ALNS','llii','inas','alliinase'),
 (11552,'Allionia',' A|Al|ll|li|io|on|ni|ia|a','Alli','ALN','llio','ioni','Allionia'),
 (11553,'Allionia incarnata',' A|Al|ll|li|io|on|ni|ia|a | i|in|nc|ca|ar|rn|na|at|ta|a','Alli','ALNNKRNT','llio','rnat','Allionia i'),
 (11554,'Allionia violacea',' A|Al|ll|li|io|on|ni|ia|a | v|vi|io|ol|la|ac|ce|ea|a','Alli','ALNFLS','llio','lace','Allionia v'),
 (11555,'Allis',' A|Al|ll|li|is|s','Alli','ALS','llis','Alli','Allis'),
 (11556,'Allis forceps',' A|Al|ll|li|is|s | f|fo|or|rc|ce|ep|ps|s','Alli','ALSFRSPS','llis','rcep','Allis forc'),
 (11557,'Allis\' forceps','','','',NULL,NULL,''),
 (11558,'Allis\' sign','','','',NULL,NULL,''),
 (11559,'Allis\' signs','','','',NULL,NULL,''),
 (11560,'Allis\'s sign','','','',NULL,NULL,''),
 (11561,'Allis\'s signs','','','',NULL,NULL,''),
 (11562,'Allises',' A|Al|ll|li|is|se|es|s','Alli','ALSS','llis','lise','Allises'),
 (11563,'alliterate',' a|al|ll|li|it|te|er|ra|at|te|e','alli','ALTRT','llit','erat','alliterate');
INSERT INTO `m_spelling_dictionary` VALUES  (11564,'alliterated',' a|al|ll|li|it|te|er|ra|at|te|ed|d','alli','ALTRTT','llit','rate','alliterate'),
 (11565,'alliterates',' a|al|ll|li|it|te|er|ra|at|te|es|s','alli','ALTRTS','llit','rate','alliterate'),
 (11566,'alliterating',' a|al|ll|li|it|te|er|ra|at|ti|in|ng|g','alli','ALTRTNK','llit','atin','alliterati'),
 (11567,'alliteration',' a|al|ll|li|it|te|er|ra|at|ti|io|on|n','alli','ALTRXN','llit','atio','alliterati'),
 (11568,'alliterative',' a|al|ll|li|it|te|er|ra|at|ti|iv|ve|e','alli','ALTRTF','llit','ativ','alliterati'),
 (11569,'allithiamine',' a|al|ll|li|it|th|hi|ia|am|mi|in|ne|e','alli','AL0MN','llit','amin','allithiami'),
 (11570,'allithiamines',' a|al|ll|li|it|th|hi|ia|am|mi|in|ne|es|s','alli','AL0MNS','llit','mine','allithiami'),
 (11571,'allitin',' a|al|ll|li|it|ti|in|n','alli','ALTN','llit','liti','allitin'),
 (11572,'allitridi',' a|al|ll|li|it|tr|ri|id|di|i','alli','ALTRT','llit','trid','allitridi'),
 (11573,'allitridin',' a|al|ll|li|it|tr|ri|id|di|in|n','alli','ALTRTN','llit','ridi','allitridin'),
 (11574,'allitridum',' a|al|ll|li|it|tr|ri|id|du|um|m','alli','ALTRTM','llit','ridu','allitridum');
INSERT INTO `m_spelling_dictionary` VALUES  (11575,'Allium',' A|Al|ll|li|iu|um|m','Alli','ALM','lliu','lliu','Allium'),
 (11576,'Allium aflatunense',' A|Al|ll|li|iu|um|m | a|af|fl|la|at|tu|un|ne|en|ns|se|e','Alli','ALMFLTNNS','lliu','nens','Allium afl'),
 (11577,'Allium altaicum',' A|Al|ll|li|iu|um|m | a|al|lt|ta|ai|ic|cu|um|m','Alli','ALMLTKM','lliu','aicu','Allium alt'),
 (11578,'Allium ameloprasum',' A|Al|ll|li|iu|um|m | a|am|me|el|lo|op|pr|ra|as|su|um|m','Alli','ALMMLPRSM','lliu','rasu','Allium ame'),
 (11579,'Allium ampeloprasum',' A|Al|ll|li|iu|um|m | a|am|mp|pe|el|lo|op|pr|ra|as|su|um|m','Alli','ALMMPLPRSM','lliu','rasu','Allium amp'),
 (11580,'Allium amplectens',' A|Al|ll|li|iu|um|m | a|am|mp|pl|le|ec|ct|te|en|ns|s','Alli','ALMMPLKTNS','lliu','cten','Allium amp'),
 (11581,'Allium angulosum',' A|Al|ll|li|iu|um|m | a|an|ng|gu|ul|lo|os|su|um|m','Alli','ALMNKLSM','lliu','losu','Allium ang'),
 (11582,'Allium aroides',' A|Al|ll|li|iu|um|m | a|ar|ro|oi|id|de|es|s','Alli','ALMRTS','lliu','oide','Allium aro'),
 (11583,'Allium asarense',' A|Al|ll|li|iu|um|m | a|as|sa|ar|re|en|ns|se|e','Alli','ALMSRNS','lliu','rens','Allium asa');
INSERT INTO `m_spelling_dictionary` VALUES  (11584,'Allium ascalonicum',' A|Al|ll|li|iu|um|m | a|as|sc|ca|al|lo|on|ni|ic|cu|um|m','Alli','ALMSKLNKM','lliu','nicu','Allium asc'),
 (11585,'Allium atropurpureum',' A|Al|ll|li|iu|um|m | a|at|tr|ro|op|pu|ur|rp|pu|ur|re|eu|um|m','Alli','ALMTRPRPRM','lliu','ureu','Allium atr'),
 (11586,'Allium atrosanguineum',' A|Al|ll|li|iu|um|m | a|at|tr|ro|os|sa|an|ng|gu|ui|in|ne|eu|um|m','Alli','ALMTRSNKNM','lliu','ineu','Allium atr'),
 (11587,'Allium bakeri',' A|Al|ll|li|iu|um|m | b|ba|ak|ke|er|ri|i','Alli','ALMBKR','lliu','aker','Allium bak'),
 (11588,'Allium bolanderi',' A|Al|ll|li|iu|um|m | b|bo|ol|la|an|nd|de|er|ri|i','Alli','ALMBLNTR','lliu','nder','Allium bol'),
 (11589,'Allium caeruleum',' A|Al|ll|li|iu|um|m | c|ca|ae|er|ru|ul|le|eu|um|m','Alli','ALMKRLM','lliu','uleu','Allium cae'),
 (11590,'Allium canadense',' A|Al|ll|li|iu|um|m | c|ca|an|na|ad|de|en|ns|se|e','Alli','ALMKNTNS','lliu','dens','Allium can'),
 (11591,'Allium carolinianum',' A|Al|ll|li|iu|um|m | c|ca|ar|ro|ol|li|in|ni|ia|an|nu|um|m','Alli','ALMKRLNNM','lliu','ianu','Allium car'),
 (11592,'Allium cepa',' A|Al|ll|li|iu|um|m | c|ce|ep|pa|a','Alli','ALMSP','lliu',' cep','Allium cep');
INSERT INTO `m_spelling_dictionary` VALUES  (11593,'Allium cepa var. aggregatum',' A|Al|ll|li|iu|um|m | c|ce|ep|pa|a | v|va|ar|r.|. | a|ag|gg|gr|re|eg|ga|at|tu|um|m','Alli','ALMSPFRKRKTM','lliu','gatu','Allium cep'),
 (11594,'Allium cepa var. ascalonicum',' A|Al|ll|li|iu|um|m | c|ce|ep|pa|a | v|va|ar|r.|. | a|as|sc|ca|al|lo|on|ni|ic|cu|um|m','Alli','ALMSPFRSKLNKM','lliu','nicu','Allium cep'),
 (11595,'Allium cepa varietas aggregatum',' A|Al|ll|li|iu|um|m | c|ce|ep|pa|a | v|va|ar|ri|ie|et|ta|as|s | a|ag|gg|gr|re|eg|ga|at|tu|um|m','Alli','ALMSPFRTSKRKTM','lliu','gatu','Allium cep'),
 (11596,'Allium cepa varietas ascalonicum',' A|Al|ll|li|iu|um|m | c|ce|ep|pa|a | v|va|ar|ri|ie|et|ta|as|s | a|as|sc|ca|al|lo|on|ni|ic|cu|um|m','Alli','ALMSPFRTSSKLNKM','lliu','nicu','Allium cep'),
 (11597,'Allium cernuum',' A|Al|ll|li|iu|um|m | c|ce|er|rn|nu|uu|um|m','Alli','ALMSRNM','lliu','rnuu','Allium cer'),
 (11598,'Allium chamaemoly',' A|Al|ll|li|iu|um|m | c|ch|ha|am|ma|ae|em|mo|ol|ly|y','Alli','ALMXMML','lliu','emol','Allium cha'),
 (11599,'Allium chinense',' A|Al|ll|li|iu|um|m | c|ch|hi|in|ne|en|ns|se|e','Alli','ALMXNNS','lliu','nens','Allium chi');
INSERT INTO `m_spelling_dictionary` VALUES  (11600,'Allium christophii',' A|Al|ll|li|iu|um|m | c|ch|hr|ri|is|st|to|op|ph|hi|ii|i','Alli','ALMXRSTF','lliu','ophi','Allium chr'),
 (11601,'Allium cornutum',' A|Al|ll|li|iu|um|m | c|co|or|rn|nu|ut|tu|um|m','Alli','ALMKRNTM','lliu','nutu','Allium cor'),
 (11602,'Allium cyaneum',' A|Al|ll|li|iu|um|m | c|cy|ya|an|ne|eu|um|m','Alli','ALMSYNM','lliu','aneu','Allium cya'),
 (11603,'Allium cyathophorum',' A|Al|ll|li|iu|um|m | c|cy|ya|at|th|ho|op|ph|ho|or|ru|um|m','Alli','ALMSY0FRM','lliu','horu','Allium cya'),
 (11604,'Allium darwasicum',' A|Al|ll|li|iu|um|m | d|da|ar|rw|wa|as|si|ic|cu|um|m','Alli','ALMTRWSKM','lliu','sicu','Allium dar'),
 (11605,'Allium deltoide-fistulosum',' A|Al|ll|li|iu|um|m | d|de|el|lt|to|oi|id|de|e-|-f|fi|is|st|tu|ul|lo|os|su|um|m','Alli','ALMTLTTFSTLSM','lliu','losu','Allium del'),
 (11606,'Allium dichlamydeum',' A|Al|ll|li|iu|um|m | d|di|ic|ch|hl|la|am|my|yd|de|eu|um|m','Alli','ALMTXLMTM','lliu','ydeu','Allium dic'),
 (11607,'Allium drummondii',' A|Al|ll|li|iu|um|m | d|dr|ru|um|mm|mo|on|nd|di|ii|i','Alli','ALMTRMNT','lliu','ondi','Allium dru'),
 (11608,'Allium fetisowii',' A|Al|ll|li|iu|um|m | f|fe|et|ti|is|so|ow|wi|ii|i','Alli','ALMFTSW','lliu','sowi','Allium fet');
INSERT INTO `m_spelling_dictionary` VALUES  (11609,'Allium fimbriatum',' A|Al|ll|li|iu|um|m | f|fi|im|mb|br|ri|ia|at|tu|um|m','Alli','ALMFMRTM','lliu','iatu','Allium fim'),
 (11610,'Allium fistulosum',' A|Al|ll|li|iu|um|m | f|fi|is|st|tu|ul|lo|os|su|um|m','Alli','ALMFSTLSM','lliu','losu','Allium fis'),
 (11611,'Allium flavum',' A|Al|ll|li|iu|um|m | f|fl|la|av|vu|um|m','Alli','ALMFLFM','lliu','lavu','Allium fla'),
 (11612,'Allium galanthum',' A|Al|ll|li|iu|um|m | g|ga|al|la|an|nt|th|hu|um|m','Alli','ALMKLN0M','lliu','nthu','Allium gal'),
 (11613,'Allium giganteum',' A|Al|ll|li|iu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Alli','ALMJKNTM','lliu','nteu','Allium gig'),
 (11614,'Allium gilgiticum',' A|Al|ll|li|iu|um|m | g|gi|il|lg|gi|it|ti|ic|cu|um|m','Alli','ALMJLJTKM','lliu','ticu','Allium gil'),
 (11615,'Allium goodingii',' A|Al|ll|li|iu|um|m | g|go|oo|od|di|in|ng|gi|ii|i','Alli','ALMKTNJ','lliu','ingi','Allium goo'),
 (11616,'Allium grayi',' A|Al|ll|li|iu|um|m | g|gr|ra|ay|yi|i','Alli','ALMKRY','lliu','gray','Allium gra'),
 (11617,'Allium griffithianum',' A|Al|ll|li|iu|um|m | g|gr|ri|if|ff|fi|it|th|hi|ia|an|nu|um|m','Alli','ALMKRF0NM','lliu','ianu','Allium gri');
INSERT INTO `m_spelling_dictionary` VALUES  (11618,'Allium gypsaceum',' A|Al|ll|li|iu|um|m | g|gy|yp|ps|sa|ac|ce|eu|um|m','Alli','ALMJPSSM','lliu','aceu','Allium gyp'),
 (11619,'Allium hirtifolium',' A|Al|ll|li|iu|um|m | h|hi|ir|rt|ti|if|fo|ol|li|iu|um|m','Alli','ALMHRTFLM','lliu','oliu','Allium hir'),
 (11620,'Allium hookeri',' A|Al|ll|li|iu|um|m | h|ho|oo|ok|ke|er|ri|i','Alli','ALMHKR','lliu','oker','Allium hoo'),
 (11621,'Allium hyalinum',' A|Al|ll|li|iu|um|m | h|hy|ya|al|li|in|nu|um|m','Alli','ALMYLNM','lliu','linu','Allium hya'),
 (11622,'Allium insubricum',' A|Al|ll|li|iu|um|m | i|in|ns|su|ub|br|ri|ic|cu|um|m','Alli','ALMNSBRKM','lliu','ricu','Allium ins'),
 (11623,'Allium jesdianum',' A|Al|ll|li|iu|um|m | j|je|es|sd|di|ia|an|nu|um|m','Alli','ALMJSTNM','lliu','ianu','Allium jes'),
 (11624,'Allium jodanthum',' A|Al|ll|li|iu|um|m | j|jo|od|da|an|nt|th|hu|um|m','Alli','ALMJTN0M','lliu','nthu','Allium jod'),
 (11625,'Allium karataviense',' A|Al|ll|li|iu|um|m | k|ka|ar|ra|at|ta|av|vi|ie|en|ns|se|e','Alli','ALMKRTFNS','lliu','iens','Allium kar'),
 (11626,'Allium kingdonii',' A|Al|ll|li|iu|um|m | k|ki|in|ng|gd|do|on|ni|ii|i','Alli','ALMKNKTN','lliu','doni','Allium kin');
INSERT INTO `m_spelling_dictionary` VALUES  (11627,'Allium kujukense',' A|Al|ll|li|iu|um|m | k|ku|uj|ju|uk|ke|en|ns|se|e','Alli','ALMKJKNS','lliu','kens','Allium kuj'),
 (11628,'Allium macleanii',' A|Al|ll|li|iu|um|m | m|ma|ac|cl|le|ea|an|ni|ii|i','Alli','ALMMKLN','lliu','eani','Allium mac'),
 (11629,'Allium macrostemon',' A|Al|ll|li|iu|um|m | m|ma|ac|cr|ro|os|st|te|em|mo|on|n','Alli','ALMMKRSTMN','lliu','temo','Allium mac'),
 (11630,'Allium mairei',' A|Al|ll|li|iu|um|m | m|ma|ai|ir|re|ei|i','Alli','ALMMR','lliu','aire','Allium mai'),
 (11631,'Allium moly',' A|Al|ll|li|iu|um|m | m|mo|ol|ly|y','Alli','ALMML','lliu',' mol','Allium mol'),
 (11632,'Allium monanthum',' A|Al|ll|li|iu|um|m | m|mo|on|na|an|nt|th|hu|um|m','Alli','ALMMNN0M','lliu','nthu','Allium mon'),
 (11633,'Allium neapolitanum',' A|Al|ll|li|iu|um|m | n|ne|ea|ap|po|ol|li|it|ta|an|nu|um|m','Alli','ALMNPLTNM','lliu','tanu','Allium nea'),
 (11634,'Allium neriniflorum',' A|Al|ll|li|iu|um|m | n|ne|er|ri|in|ni|if|fl|lo|or|ru|um|m','Alli','ALMNRNFLRM','lliu','loru','Allium ner'),
 (11635,'Allium nerinifolium',' A|Al|ll|li|iu|um|m | n|ne|er|ri|in|ni|if|fo|ol|li|iu|um|m','Alli','ALMNRNFLM','lliu','oliu','Allium ner');
INSERT INTO `m_spelling_dictionary` VALUES  (11636,'Allium nutans',' A|Al|ll|li|iu|um|m | n|nu|ut|ta|an|ns|s','Alli','ALMNTNS','lliu','utan','Allium nut'),
 (11637,'Allium obtusiflorum',' A|Al|ll|li|iu|um|m | o|ob|bt|tu|us|si|if|fl|lo|or|ru|um|m','Alli','ALMBTSFLRM','lliu','loru','Allium obt'),
 (11638,'Allium oreophilum',' A|Al|ll|li|iu|um|m | o|or|re|eo|op|ph|hi|il|lu|um|m','Alli','ALMRFLM','lliu','hilu','Allium ore'),
 (11639,'Allium oreoprasum',' A|Al|ll|li|iu|um|m | o|or|re|eo|op|pr|ra|as|su|um|m','Alli','ALMRPRSM','lliu','rasu','Allium ore'),
 (11640,'Allium oschaninii',' A|Al|ll|li|iu|um|m | o|os|sc|ch|ha|an|ni|in|ni|ii|i','Alli','ALMSXNN','lliu','nini','Allium osc'),
 (11641,'Allium polyrhizum',' A|Al|ll|li|iu|um|m | p|po|ol|ly|yr|rh|hi|iz|zu|um|m','Alli','ALMPLRHSM','lliu','hizu','Allium pol'),
 (11642,'Allium porrum',' A|Al|ll|li|iu|um|m | p|po|or|rr|ru|um|m','Alli','ALMPRM','lliu','orru','Allium por'),
 (11643,'Allium protensum',' A|Al|ll|li|iu|um|m | p|pr|ro|ot|te|en|ns|su|um|m','Alli','ALMPRTNSM','lliu','ensu','Allium pro'),
 (11644,'Allium pskemense',' A|Al|ll|li|iu|um|m | p|ps|sk|ke|em|me|en|ns|se|e','Alli','ALMPSKMNS','lliu','mens','Allium psk');
INSERT INTO `m_spelling_dictionary` VALUES  (11645,'Allium ramosum',' A|Al|ll|li|iu|um|m | r|ra|am|mo|os|su|um|m','Alli','ALMRMSM','lliu','mosu','Allium ram'),
 (11646,'Allium roseum',' A|Al|ll|li|iu|um|m | r|ro|os|se|eu|um|m','Alli','ALMRSM','lliu','oseu','Allium ros'),
 (11647,'Allium roylei',' A|Al|ll|li|iu|um|m | r|ro|oy|yl|le|ei|i','Alli','ALMRL','lliu','oyle','Allium roy'),
 (11648,'Allium rubens',' A|Al|ll|li|iu|um|m | r|ru|ub|be|en|ns|s','Alli','ALMRBNS','lliu','uben','Allium rub'),
 (11649,'Allium sacculiferum',' A|Al|ll|li|iu|um|m | s|sa|ac|cc|cu|ul|li|if|fe|er|ru|um|m','Alli','ALMSKKLFRM','lliu','feru','Allium sac'),
 (11650,'Allium sanbornii',' A|Al|ll|li|iu|um|m | s|sa|an|nb|bo|or|rn|ni|ii|i','Alli','ALMSNBRN','lliu','orni','Allium san'),
 (11651,'Allium sarawschanicum',' A|Al|ll|li|iu|um|m | s|sa|ar|ra|aw|ws|sc|ch|ha|an|ni|ic|cu|um|m','Alli','ALMSRSXNKM','lliu','nicu','Allium sar'),
 (11652,'Allium sativum',' A|Al|ll|li|iu|um|m | s|sa|at|ti|iv|vu|um|m','Alli','ALMSTFM','lliu','tivu','Allium sat'),
 (11653,'Allium sativum agglutinin I',' A|Al|ll|li|iu|um|m | s|sa|at|ti|iv|vu|um|m | a|ag|gg|gl|lu|ut|ti|in|ni|in|n | I|I','Alli','ALMSTFMKLTNN','lliu','nin','Allium sat');
INSERT INTO `m_spelling_dictionary` VALUES  (11654,'Allium sativum agglutinin II',' A|Al|ll|li|iu|um|m | s|sa|at|ti|iv|vu|um|m | a|ag|gg|gl|lu|ut|ti|in|ni|in|n | I|II|I','Alli','ALMSTFMKLTNN','lliu','in I','Allium sat'),
 (11655,'Allium schoenoprasum',' A|Al|ll|li|iu|um|m | s|sc|ch|ho|oe|en|no|op|pr|ra|as|su|um|m','Alli','ALMSXNPRSM','lliu','rasu','Allium sch'),
 (11656,'Allium schubertii',' A|Al|ll|li|iu|um|m | s|sc|ch|hu|ub|be|er|rt|ti|ii|i','Alli','ALMSXBRT','lliu','erti','Allium sch'),
 (11657,'Allium senescens',' A|Al|ll|li|iu|um|m | s|se|en|ne|es|sc|ce|en|ns|s','Alli','ALMSNSNS','lliu','scen','Allium sen'),
 (11658,'Allium sergii',' A|Al|ll|li|iu|um|m | s|se|er|rg|gi|ii|i','Alli','ALMSRJ','lliu','ergi','Allium ser'),
 (11659,'Allium siculum',' A|Al|ll|li|iu|um|m | s|si|ic|cu|ul|lu|um|m','Alli','ALMSKLM','lliu','culu','Allium sic'),
 (11660,'Allium splendens',' A|Al|ll|li|iu|um|m | s|sp|pl|le|en|nd|de|en|ns|s','Alli','ALMSPLNTNS','lliu','nden','Allium spl'),
 (11661,'Allium stellatum',' A|Al|ll|li|iu|um|m | s|st|te|el|ll|la|at|tu|um|m','Alli','ALMSTLTM','lliu','latu','Allium ste'),
 (11662,'Allium stipitatum',' A|Al|ll|li|iu|um|m | s|st|ti|ip|pi|it|ta|at|tu|um|m','Alli','ALMSTPTTM','lliu','tatu','Allium sti');
INSERT INTO `m_spelling_dictionary` VALUES  (11663,'Allium subhirsutum',' A|Al|ll|li|iu|um|m | s|su|ub|bh|hi|ir|rs|su|ut|tu|um|m','Alli','ALMSBHRSTM','lliu','sutu','Allium sub'),
 (11664,'Allium suworowii',' A|Al|ll|li|iu|um|m | s|su|uw|wo|or|ro|ow|wi|ii|i','Alli','ALMSWRW','lliu','rowi','Allium suw'),
 (11665,'Allium thunbergii',' A|Al|ll|li|iu|um|m | t|th|hu|un|nb|be|er|rg|gi|ii|i','Alli','ALM0NBRJ','lliu','ergi','Allium thu'),
 (11666,'Allium tricoccum',' A|Al|ll|li|iu|um|m | t|tr|ri|ic|co|oc|cc|cu|um|m','Alli','ALMTRKKKM','lliu','occu','Allium tri'),
 (11667,'Allium triquetrum',' A|Al|ll|li|iu|um|m | t|tr|ri|iq|qu|ue|et|tr|ru|um|m','Alli','ALMTRKTRM','lliu','etru','Allium tri'),
 (11668,'Allium tuberosum',' A|Al|ll|li|iu|um|m | t|tu|ub|be|er|ro|os|su|um|m','Alli','ALMTBRSM','lliu','rosu','Allium tub'),
 (11669,'Allium unifolium',' A|Al|ll|li|iu|um|m | u|un|ni|if|fo|ol|li|iu|um|m','Alli','ALMNFLM','lliu','oliu','Allium uni'),
 (11670,'Allium ursinum',' A|Al|ll|li|iu|um|m | u|ur|rs|si|in|nu|um|m','Alli','ALMRSNM','lliu','sinu','Allium urs'),
 (11671,'Allium validum',' A|Al|ll|li|iu|um|m | v|va|al|li|id|du|um|m','Alli','ALMFLTM','lliu','lidu','Allium val');
INSERT INTO `m_spelling_dictionary` VALUES  (11672,'Allium vavilovii',' A|Al|ll|li|iu|um|m | v|va|av|vi|il|lo|ov|vi|ii|i','Alli','ALMFFLF','lliu','lovi','Allium vav'),
 (11673,'Allium verticillatum',' A|Al|ll|li|iu|um|m | v|ve|er|rt|ti|ic|ci|il|ll|la|at|tu|um|m','Alli','ALMFRTSLTM','lliu','latu','Allium ver'),
 (11674,'Allium victorialis',' A|Al|ll|li|iu|um|m | v|vi|ic|ct|to|or|ri|ia|al|li|is|s','Alli','ALMFKTRLS','lliu','iali','Allium vic'),
 (11675,'Allium vineale',' A|Al|ll|li|iu|um|m | v|vi|in|ne|ea|al|le|e','Alli','ALMFNL','lliu','neal','Allium vin'),
 (11676,'Allium wakegi',' A|Al|ll|li|iu|um|m | w|wa|ak|ke|eg|gi|i','Alli','ALMWKJ','lliu','akeg','Allium wak'),
 (11677,'Allium wallichii',' A|Al|ll|li|iu|um|m | w|wa|al|ll|li|ic|ch|hi|ii|i','Alli','ALMWLX','lliu','ichi','Allium wal'),
 (11678,'Allium weschniakowii',' A|Al|ll|li|iu|um|m | w|we|es|sc|ch|hn|ni|ia|ak|ko|ow|wi|ii|i','Alli','ALMWSXNKW','lliu','kowi','Allium wes'),
 (11679,'Allium zebdanense',' A|Al|ll|li|iu|um|m | z|ze|eb|bd|da|an|ne|en|ns|se|e','Alli','ALMSBTNNS','lliu','nens','Allium zeb'),
 (11680,'ALLN',' A|AL|LL|LN|N','ALLN','ALN','LLN','ALLN','ALLN');
INSERT INTO `m_spelling_dictionary` VALUES  (11681,'allnortoxiferine',' a|al|ll|ln|no|or|rt|to|ox|xi|if|fe|er|ri|in|ne|e','alln','ALNRTKSFRN','llno','erin','allnortoxi'),
 (11682,'ALLO',' A|AL|LL|LO|O','ALLO','AL','LLO','ALLO','ALLO'),
 (11683,'allo antibodies',' a|al|ll|lo|o | a|an|nt|ti|ib|bo|od|di|ie|es|s','allo','ALNTBTS','llo','odie','allo antib'),
 (11684,'allo antibody',' a|al|ll|lo|o | a|an|nt|ti|ib|bo|od|dy|y','allo','ALNTBT','llo','ibod','allo antib'),
 (11685,'allo transplantation',' a|al|ll|lo|o | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','allo','ALTRNSPLNTXN','llo','atio','allo trans'),
 (11686,'allo transplantations',' a|al|ll|lo|o | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','allo','ALTRNSPLNTXNS','llo','tion','allo trans'),
 (11687,'ALLO\'s','','','',NULL,NULL,''),
 (11688,'allo-activated',' a|al|ll|lo|o-|-a|ac|ct|ti|iv|va|at|te|ed|d','allo','ALKTFTT','llo-','vate','allo-activ'),
 (11689,'allo-albuminaemia',' a|al|ll|lo|o-|-a|al|lb|bu|um|mi|in|na|ae|em|mi|ia|a','allo','ALLBMNM','llo-','aemi','allo-album'),
 (11690,'allo-albuminaemias',' a|al|ll|lo|o-|-a|al|lb|bu|um|mi|in|na|ae|em|mi|ia|as|s','allo','ALLBMNMS','llo-','emia','allo-album');
INSERT INTO `m_spelling_dictionary` VALUES  (11691,'allo-antibodies',' a|al|ll|lo|o-|-a|an|nt|ti|ib|bo|od|di|ie|es|s','allo','ALNTBTS','llo-','odie','allo-antib'),
 (11692,'allo-antibody',' a|al|ll|lo|o-|-a|an|nt|ti|ib|bo|od|dy|y','allo','ALNTBT','llo-','ibod','allo-antib'),
 (11693,'allo-antigen',' a|al|ll|lo|o-|-a|an|nt|ti|ig|ge|en|n','allo','ALNTJN','llo-','tige','allo-antig'),
 (11694,'allo-antigenic',' a|al|ll|lo|o-|-a|an|nt|ti|ig|ge|en|ni|ic|c','allo','ALNTJNK','llo-','geni','allo-antig'),
 (11695,'allo-antigenicity',' a|al|ll|lo|o-|-a|an|nt|ti|ig|ge|en|ni|ic|ci|it|ty|y','allo','ALNTJNST','llo-','icit','allo-antig'),
 (11696,'allo-antigens',' a|al|ll|lo|o-|-a|an|nt|ti|ig|ge|en|ns|s','allo','ALNTJNS','llo-','igen','allo-antig'),
 (11697,'allo-arthroplasties',' a|al|ll|lo|o-|-a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','allo','ALR0RPLSTS','llo-','stie','allo-arthr'),
 (11698,'allo-arthroplasty',' a|al|ll|lo|o-|-a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','allo','ALR0RPLST','llo-','last','allo-arthr'),
 (11699,'allo-eroticism',' a|al|ll|lo|o-|-e|er|ro|ot|ti|ic|ci|is|sm|m','allo','ALRTSSM','llo-','icis','allo-eroti');
INSERT INTO `m_spelling_dictionary` VALUES  (11700,'allo-erotism',' a|al|ll|lo|o-|-e|er|ro|ot|ti|is|sm|m','allo','ALRTSM','llo-','otis','allo-eroti'),
 (11701,'allo-gamma-hydroxyglutamic acid',' a|al|ll|lo|o-|-g|ga|am|mm|ma|a-|-h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','allo','ALKMTRKSKLTMKST','llo-',' aci','allo-gamma'),
 (11702,'allo-immune',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e','allo','ALMN','llo-','mmun','allo-immun'),
 (11703,'allo-immune neo-natal thrombo-cytopaenia',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','llo-','aeni','allo-immun'),
 (11704,'allo-immune neo-natal thrombo-cytopaenias',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','llo-','enia','allo-immun'),
 (11705,'allo-immune neo-natal thrombo-cytopenia',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','llo-','peni','allo-immun'),
 (11706,'allo-immune neo-natal thrombo-cytopenias',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','llo-','enia','allo-immun');
INSERT INTO `m_spelling_dictionary` VALUES  (11707,'allo-immune neo-natal thrombocytopaenia',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','llo-','aeni','allo-immun'),
 (11708,'allo-immune neo-natal thrombocytopaenias',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','llo-','enia','allo-immun'),
 (11709,'allo-immune neo-natal thrombocytopenia',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','llo-','peni','allo-immun'),
 (11710,'allo-immune neo-natal thrombocytopenias',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','llo-','enia','allo-immun'),
 (11711,'allo-immune neonatal thrombocytopaenia',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','llo-','aeni','allo-immun'),
 (11712,'allo-immune neonatal thrombocytopaenias',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','llo-','enia','allo-immun');
INSERT INTO `m_spelling_dictionary` VALUES  (11713,'allo-immune neonatal thrombocytopenia',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','llo-','peni','allo-immun'),
 (11714,'allo-immune neonatal thrombocytopenias',' a|al|ll|lo|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','llo-','enia','allo-immun'),
 (11715,'allo-immunisation',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','allo','ALMNSXN','llo-','atio','allo-immun'),
 (11716,'allo-immunisations',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','allo','ALMNSXNS','llo-','tion','allo-immun'),
 (11717,'allo-immunise',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|is|se|e','allo','ALMNS','llo-','unis','allo-immun'),
 (11718,'allo-immunised',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|is|se|ed|d','allo','ALMNST','llo-','nise','allo-immun'),
 (11719,'allo-immunises',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|is|se|es|s','allo','ALMNSS','llo-','nise','allo-immun'),
 (11720,'allo-immunising',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|is|si|in|ng|g','allo','ALMNSNK','llo-','isin','allo-immun');
INSERT INTO `m_spelling_dictionary` VALUES  (11721,'allo-immunization',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','allo','ALMNSXN','llo-','atio','allo-immun'),
 (11722,'allo-immunizations',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','allo','ALMNSXNS','llo-','tion','allo-immun'),
 (11723,'allo-immunize',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|iz|ze|e','allo','ALMNS','llo-','uniz','allo-immun'),
 (11724,'allo-immunized',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|iz|ze|ed|d','allo','ALMNST','llo-','nize','allo-immun'),
 (11725,'allo-immunizes',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|iz|ze|es|s','allo','ALMNSS','llo-','nize','allo-immun'),
 (11726,'allo-immunizing',' a|al|ll|lo|o-|-i|im|mm|mu|un|ni|iz|zi|in|ng|g','allo','ALMNSNK','llo-','izin','allo-immun'),
 (11727,'allo-isoleucine',' a|al|ll|lo|o-|-i|is|so|ol|le|eu|uc|ci|in|ne|e','allo','ALSLSN','llo-','ucin','allo-isole'),
 (11728,'allo-pregnant',' a|al|ll|lo|o-|-p|pr|re|eg|gn|na|an|nt|t','allo','ALPRKNNT','llo-','gnan','allo-pregn'),
 (11729,'allo-reactive',' a|al|ll|lo|o-|-r|re|ea|ac|ct|ti|iv|ve|e','allo','ALRKTF','llo-','ctiv','allo-react');
INSERT INTO `m_spelling_dictionary` VALUES  (11730,'allo-reactivities',' a|al|ll|lo|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','allo','ALRKTFTS','llo-','itie','allo-react'),
 (11731,'allo-reactivity',' a|al|ll|lo|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','allo','ALRKTFT','llo-','ivit','allo-react'),
 (11732,'allo-recognition',' a|al|ll|lo|o-|-r|re|ec|co|og|gn|ni|it|ti|io|on|n','allo','ALRKKNXN','llo-','itio','allo-recog'),
 (11733,'allo-response',' a|al|ll|lo|o-|-r|re|es|sp|po|on|ns|se|e','allo','ALRSPNS','llo-','pons','allo-respo'),
 (11734,'allo-responses',' a|al|ll|lo|o-|-r|re|es|sp|po|on|ns|se|es|s','allo','ALRSPNSS','llo-','onse','allo-respo'),
 (11735,'allo-sensitisation',' a|al|ll|lo|o-|-s|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','allo','ALSNSTSXN','llo-','atio','allo-sensi'),
 (11736,'allo-sensitization',' a|al|ll|lo|o-|-s|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','allo','ALSNSTSXN','llo-','atio','allo-sensi'),
 (11737,'allo-specific',' a|al|ll|lo|o-|-s|sp|pe|ec|ci|if|fi|ic|c','allo','ALSPSFK','llo-','cifi','allo-speci'),
 (11738,'allo-transplantation',' a|al|ll|lo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','allo','ALTRNSPLNTXN','llo-','atio','allo-trans');
INSERT INTO `m_spelling_dictionary` VALUES  (11739,'allo-transplantations',' a|al|ll|lo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','allo','ALTRNSPLNTXNS','llo-','tion','allo-trans'),
 (11740,'allo-uridine',' a|al|ll|lo|o-|-u|ur|ri|id|di|in|ne|e','allo','ALRTN','llo-','idin','allo-uridi'),
 (11741,'alloactivated',' a|al|ll|lo|oa|ac|ct|ti|iv|va|at|te|ed|d','allo','ALKTFTT','lloa','vate','alloactiva'),
 (11742,'alloactivation',' a|al|ll|lo|oa|ac|ct|ti|iv|va|at|ti|io|on|n','allo','ALKTFXN','lloa','atio','alloactiva'),
 (11743,'alloalbumin',' a|al|ll|lo|oa|al|lb|bu|um|mi|in|n','allo','ALLBMN','lloa','bumi','alloalbumi'),
 (11744,'alloalbuminaemia',' a|al|ll|lo|oa|al|lb|bu|um|mi|in|na|ae|em|mi|ia|a','allo','ALLBMNM','lloa','aemi','alloalbumi'),
 (11745,'alloalbuminaemias',' a|al|ll|lo|oa|al|lb|bu|um|mi|in|na|ae|em|mi|ia|as|s','allo','ALLBMNMS','lloa','emia','alloalbumi'),
 (11746,'alloalbuminemia',' a|al|ll|lo|oa|al|lb|bu|um|mi|in|ne|em|mi|ia|a','allo','ALLBMNM','lloa','nemi','alloalbumi'),
 (11747,'alloalbuminemias',' a|al|ll|lo|oa|al|lb|bu|um|mi|in|ne|em|mi|ia|as|s','allo','ALLBMNMS','lloa','emia','alloalbumi');
INSERT INTO `m_spelling_dictionary` VALUES  (11748,'alloalbumins',' a|al|ll|lo|oa|al|lb|bu|um|mi|in|ns|s','allo','ALLBMNS','lloa','umin','alloalbumi'),
 (11749,'alloanti-Wj',' a|al|ll|lo|oa|an|nt|ti|i-|-W|Wj|j','allo','ALNTJ','lloa','ti-W','alloanti-W'),
 (11750,'alloantibodies',' a|al|ll|lo|oa|an|nt|ti|ib|bo|od|di|ie|es|s','allo','ALNTBTS','lloa','odie','alloantibo'),
 (11751,'alloantibody',' a|al|ll|lo|oa|an|nt|ti|ib|bo|od|dy|y','allo','ALNTBT','lloa','ibod','alloantibo'),
 (11752,'alloantigen',' a|al|ll|lo|oa|an|nt|ti|ig|ge|en|n','allo','ALNTJN','lloa','tige','alloantige'),
 (11753,'alloantigenic',' a|al|ll|lo|oa|an|nt|ti|ig|ge|en|ni|ic|c','allo','ALNTJNK','lloa','geni','alloantige'),
 (11754,'alloantigenicity',' a|al|ll|lo|oa|an|nt|ti|ig|ge|en|ni|ic|ci|it|ty|y','allo','ALNTJNST','lloa','icit','alloantige'),
 (11755,'alloantigens',' a|al|ll|lo|oa|an|nt|ti|ig|ge|en|ns|s','allo','ALNTJNS','lloa','igen','alloantige'),
 (11756,'alloantisera',' a|al|ll|lo|oa|an|nt|ti|is|se|er|ra|a','allo','ALNTSR','lloa','iser','alloantise'),
 (11757,'alloantiserum',' a|al|ll|lo|oa|an|nt|ti|is|se|er|ru|um|m','allo','ALNTSRM','lloa','seru','alloantise');
INSERT INTO `m_spelling_dictionary` VALUES  (11758,'alloarthroplasties',' a|al|ll|lo|oa|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','allo','ALR0RPLSTS','lloa','stie','alloarthro'),
 (11759,'alloarthroplasty',' a|al|ll|lo|oa|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','allo','ALR0RPLST','lloa','last','alloarthro'),
 (11760,'allobarbital',' a|al|ll|lo|ob|ba|ar|rb|bi|it|ta|al|l','allo','ALBRBTL','llob','bita','allobarbit'),
 (11761,'allobarbitone',' a|al|ll|lo|ob|ba|ar|rb|bi|it|to|on|ne|e','allo','ALBRBTN','llob','iton','allobarbit'),
 (11762,'Allobruelia abluda',' A|Al|ll|lo|ob|br|ru|ue|el|li|ia|a | a|ab|bl|lu|ud|da|a','Allo','ALBRLBLT','llob','blud','Allobrueli'),
 (11763,'allocate',' a|al|ll|lo|oc|ca|at|te|e','allo','ALKT','lloc','ocat','allocate'),
 (11764,'allocated',' a|al|ll|lo|oc|ca|at|te|ed|d','allo','ALKTT','lloc','cate','allocated'),
 (11765,'allocates',' a|al|ll|lo|oc|ca|at|te|es|s','allo','ALKTS','lloc','cate','allocates'),
 (11766,'allocating',' a|al|ll|lo|oc|ca|at|ti|in|ng|g','allo','ALKTNK','lloc','atin','allocating'),
 (11767,'allocation',' a|al|ll|lo|oc|ca|at|ti|io|on|n','allo','ALKXN','lloc','atio','allocation');
INSERT INTO `m_spelling_dictionary` VALUES  (11768,'allocations',' a|al|ll|lo|oc|ca|at|ti|io|on|ns|s','allo','ALKXNS','lloc','tion','allocation'),
 (11769,'allocative',' a|al|ll|lo|oc|ca|at|ti|iv|ve|e','allo','ALKTF','lloc','ativ','allocative'),
 (11770,'allocebus',' a|al|ll|lo|oc|ce|eb|bu|us|s','allo','ALSBS','lloc','cebu','allocebus'),
 (11771,'allocentric',' a|al|ll|lo|oc|ce|en|nt|tr|ri|ic|c','allo','ALSNTRK','lloc','ntri','allocentri'),
 (11772,'Allocentrotus',' A|Al|ll|lo|oc|ce|en|nt|tr|ro|ot|tu|us|s','Allo','ALSNTRTS','lloc','rotu','Allocentro'),
 (11773,'Allocentrotus fragilis',' A|Al|ll|lo|oc|ce|en|nt|tr|ro|ot|tu|us|s | f|fr|ra|ag|gi|il|li|is|s','Allo','ALSNTRTSFRJLS','lloc','gili','Allocentro'),
 (11774,'Allocetraria sinensis',' A|Al|ll|lo|oc|ce|et|tr|ra|ar|ri|ia|a | s|si|in|ne|en|ns|si|is|s','Allo','ALSTRRSNNSS','lloc','ensi','Allocetrar'),
 (11775,'allochenodeoxycholic',' a|al|ll|lo|oc|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','allo','ALXNTKSXLK','lloc','holi','allochenod'),
 (11776,'allochiral',' a|al|ll|lo|oc|ch|hi|ir|ra|al|l','allo','ALXRL','lloc','hira','allochiral');
INSERT INTO `m_spelling_dictionary` VALUES  (11777,'allochiria',' a|al|ll|lo|oc|ch|hi|ir|ri|ia|a','allo','ALXR','lloc','hiri','allochiria'),
 (11778,'allocholic acid',' a|al|ll|lo|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','allo','ALXLKST','lloc',' aci','allocholic'),
 (11779,'allochroic',' a|al|ll|lo|oc|ch|hr|ro|oi|ic|c','allo','ALXRK','lloc','hroi','allochroic'),
 (11780,'Allochromatium',' A|Al|ll|lo|oc|ch|hr|ro|om|ma|at|ti|iu|um|m','Allo','ALXRMTM','lloc','atiu','Allochroma'),
 (11781,'Allochromatium minutissimum',' A|Al|ll|lo|oc|ch|hr|ro|om|ma|at|ti|iu|um|m | m|mi|in|nu|ut|ti|is|ss|si|im|mu|um|m','Allo','ALXRMTMMNTSMM','lloc','simu','Allochroma'),
 (11782,'Allochromatium vinosum',' A|Al|ll|lo|oc|ch|hr|ro|om|ma|at|ti|iu|um|m | v|vi|in|no|os|su|um|m','Allo','ALXRMTMFNSM','lloc','nosu','Allochroma'),
 (11783,'allochronic',' a|al|ll|lo|oc|ch|hr|ro|on|ni|ic|c','allo','ALXRNK','lloc','roni','allochroni'),
 (11784,'allochrysine',' a|al|ll|lo|oc|ch|hr|ry|ys|si|in|ne|e','allo','ALXRSN','lloc','ysin','allochrysi'),
 (11785,'allochthonous',' a|al|ll|lo|oc|ch|ht|th|ho|on|no|ou|us|s','allo','ALX0NS','lloc','onou','allochthon');
INSERT INTO `m_spelling_dictionary` VALUES  (11786,'alloclamide',' a|al|ll|lo|oc|cl|la|am|mi|id|de|e','allo','ALKLMT','lloc','amid','alloclamid'),
 (11787,'alloclamides',' a|al|ll|lo|oc|cl|la|am|mi|id|de|es|s','allo','ALKLMTS','lloc','mide','alloclamid'),
 (11788,'allocolchicine',' a|al|ll|lo|oc|co|ol|lc|ch|hi|ic|ci|in|ne|e','allo','ALKLXSN','lloc','icin','allocolchi'),
 (11789,'allocor',' a|al|ll|lo|oc|co|or|r','allo','ALKR','lloc','loco','allocor'),
 (11790,'allocortex',' a|al|ll|lo|oc|co|or|rt|te|ex|x','allo','ALKRTKS','lloc','orte','allocortex'),
 (11791,'allocortical',' a|al|ll|lo|oc|co|or|rt|ti|ic|ca|al|l','allo','ALKRTKL','lloc','tica','allocortic'),
 (11792,'allocortices',' a|al|ll|lo|oc|co|or|rt|ti|ic|ce|es|s','allo','ALKRTSS','lloc','tice','allocortic'),
 (11793,'allocyclic',' a|al|ll|lo|oc|cy|yc|cl|li|ic|c','allo','ALSKLK','lloc','ycli','allocyclic'),
 (11794,'allocytophilic',' a|al|ll|lo|oc|cy|yt|to|op|ph|hi|il|li|ic|c','allo','ALSTFLK','lloc','hili','allocytoph'),
 (11795,'Allodapa',' A|Al|ll|lo|od|da|ap|pa|a','Allo','ALTP','llod','odap','Allodapa'),
 (11796,'Allodapa brumpti',' A|Al|ll|lo|od|da|ap|pa|a | b|br|ru|um|mp|pt|ti|i','Allo','ALTPBRMPT','llod','umpt','Allodapa b');
INSERT INTO `m_spelling_dictionary` VALUES  (11797,'Allodapa suctoria',' A|Al|ll|lo|od|da|ap|pa|a | s|su|uc|ct|to|or|ri|ia|a','Allo','ALTPSKTR','llod','tori','Allodapa s'),
 (11798,'allodeoxycholic',' a|al|ll|lo|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','allo','ALTKSXLK','llod','holi','allodeoxyc'),
 (11799,'AlloDerm',' A|Al|ll|lo|oD|De|er|rm|m','Allo','ALTRM','lloD','oDer','AlloDerm'),
 (11800,'Allodermanyssus',' A|Al|ll|lo|od|de|er|rm|ma|an|ny|ys|ss|su|us|s','Allo','ALTRMNSS','llod','yssu','Alloderman'),
 (11801,'Allodermanyssus sanguineus',' A|Al|ll|lo|od|de|er|rm|ma|an|ny|ys|ss|su|us|s | s|sa|an|ng|gu|ui|in|ne|eu|us|s','Allo','ALTRMNSSSNKNS','llod','ineu','Alloderman'),
 (11802,'allodesmism',' a|al|ll|lo|od|de|es|sm|mi|is|sm|m','allo','ALTSMSM','llod','smis','allodesmis'),
 (11803,'allodeterminant',' a|al|ll|lo|od|de|et|te|er|rm|mi|in|na|an|nt|t','allo','ALTTRMNNT','llod','inan','allodeterm'),
 (11804,'allodeterminants',' a|al|ll|lo|od|de|et|te|er|rm|mi|in|na|an|nt|ts|s','allo','ALTTRMNNTS','llod','nant','allodeterm'),
 (11805,'allodiploid',' a|al|ll|lo|od|di|ip|pl|lo|oi|id|d','allo','ALTPLT','llod','ploi','allodiploi');
INSERT INTO `m_spelling_dictionary` VALUES  (11806,'allodisparate',' a|al|ll|lo|od|di|is|sp|pa|ar|ra|at|te|e','allo','ALTSPRT','llod','arat','allodispar'),
 (11807,'allodynia',' a|al|ll|lo|od|dy|yn|ni|ia|a','allo','ALTN','llod','dyni','allodynia'),
 (11808,'alloengraftment',' a|al|ll|lo|oe|en|ng|gr|ra|af|ft|tm|me|en|nt|t','allo','ALNKRFTMNT','lloe','tmen','alloengraf'),
 (11809,'alloenzyme',' a|al|ll|lo|oe|en|nz|zy|ym|me|e','allo','ALNSM','lloe','nzym','alloenzyme'),
 (11810,'alloenzymes',' a|al|ll|lo|oe|en|nz|zy|ym|me|es|s','allo','ALNSMS','lloe','zyme','alloenzyme'),
 (11811,'alloeroticism',' a|al|ll|lo|oe|er|ro|ot|ti|ic|ci|is|sm|m','allo','ALRTSSM','lloe','icis','alloerotic'),
 (11812,'alloerotism',' a|al|ll|lo|oe|er|ro|ot|ti|is|sm|m','allo','ALRTSM','lloe','otis','alloerotis'),
 (11813,'alloferin',' a|al|ll|lo|of|fe|er|ri|in|n','allo','ALFRN','llof','feri','alloferin'),
 (11814,'allogamous',' a|al|ll|lo|og|ga|am|mo|ou|us|s','allo','ALKMS','llog','amou','allogamous'),
 (11815,'allogeneic',' a|al|ll|lo|og|ge|en|ne|ei|ic|c','allo','ALJNK','llog','enei','allogeneic'),
 (11816,'allogeneic disease',' a|al|ll|lo|og|ge|en|ne|ei|ic|c | d|di|is|se|ea|as|se|e','allo','ALJNKTSS','llog','seas','allogeneic');
INSERT INTO `m_spelling_dictionary` VALUES  (11817,'allogeneic diseases',' a|al|ll|lo|og|ge|en|ne|ei|ic|c | d|di|is|se|ea|as|se|es|s','allo','ALJNKTSSS','llog','ease','allogeneic'),
 (11818,'allogeneic graft',' a|al|ll|lo|og|ge|en|ne|ei|ic|c | g|gr|ra|af|ft|t','allo','ALJNKKRFT','llog','graf','allogeneic'),
 (11819,'allogeneic grafts',' a|al|ll|lo|og|ge|en|ne|ei|ic|c | g|gr|ra|af|ft|ts|s','allo','ALJNKKRFTS','llog','raft','allogeneic'),
 (11820,'allogeneic transplantation',' a|al|ll|lo|og|ge|en|ne|ei|ic|c | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','allo','ALJNKTRNSPLNTXN','llog','atio','allogeneic'),
 (11821,'allogeneic transplantations',' a|al|ll|lo|og|ge|en|ne|ei|ic|c | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','allo','ALJNKTRNSPLNTXNS','llog','tion','allogeneic'),
 (11822,'allogeneically',' a|al|ll|lo|og|ge|en|ne|ei|ic|ca|al|ll|ly|y','allo','ALJNKL','llog','call','allogeneic'),
 (11823,'allogeneicity',' a|al|ll|lo|og|ge|en|ne|ei|ic|ci|it|ty|y','allo','ALJNST','llog','icit','allogeneic'),
 (11824,'allogeneous',' a|al|ll|lo|og|ge|en|ne|eo|ou|us|s','allo','ALJNS','llog','neou','allogeneou');
INSERT INTO `m_spelling_dictionary` VALUES  (11825,'allogenic',' a|al|ll|lo|og|ge|en|ni|ic|c','allo','ALJNK','llog','geni','allogenic'),
 (11826,'allogenically',' a|al|ll|lo|og|ge|en|ni|ic|ca|al|ll|ly|y','allo','ALJNKL','llog','call','allogenica'),
 (11827,'allogenicity',' a|al|ll|lo|og|ge|en|ni|ic|ci|it|ty|y','allo','ALJNST','llog','icit','allogenici'),
 (11828,'allogenous',' a|al|ll|lo|og|ge|en|no|ou|us|s','allo','ALJNS','llog','enou','allogenous'),
 (11829,'allograft',' a|al|ll|lo|og|gr|ra|af|ft|t','allo','ALKRFT','llog','graf','allograft'),
 (11830,'allografted',' a|al|ll|lo|og|gr|ra|af|ft|te|ed|d','allo','ALKRFTT','llog','afte','allografte'),
 (11831,'allografting',' a|al|ll|lo|og|gr|ra|af|ft|ti|in|ng|g','allo','ALKRFTNK','llog','ftin','allografti'),
 (11832,'allografts',' a|al|ll|lo|og|gr|ra|af|ft|ts|s','allo','ALKRFTS','llog','raft','allografts'),
 (11833,'allograph',' a|al|ll|lo|og|gr|ra|ap|ph|h','allo','ALKRF','llog','grap','allograph'),
 (11834,'allographic',' a|al|ll|lo|og|gr|ra|ap|ph|hi|ic|c','allo','ALKRFK','llog','aphi','allographi'),
 (11835,'allographs',' a|al|ll|lo|og|gr|ra|ap|ph|hs|s','allo','ALKRFS','llog','raph','allographs');
INSERT INTO `m_spelling_dictionary` VALUES  (11836,'Allogromia',' A|Al|ll|lo|og|gr|ro|om|mi|ia|a','Allo','ALKRM','llog','romi','Allogromia'),
 (11837,'Allogromia crystallifera',' A|Al|ll|lo|og|gr|ro|om|mi|ia|a | c|cr|ry|ys|st|ta|al|ll|li|if|fe|er|ra|a','Allo','ALKRMKRSTLFR','llog','ifer','Allogromia'),
 (11838,'Allogromia laticollaris',' A|Al|ll|lo|og|gr|ro|om|mi|ia|a | l|la|at|ti|ic|co|ol|ll|la|ar|ri|is|s','Allo','ALKRMLTKLRS','llog','lari','Allogromia'),
 (11839,'Alloheterophyes',' A|Al|ll|lo|oh|he|et|te|er|ro|op|ph|hy|ye|es|s','Allo','ALHTRFYS','lloh','phye','Allohetero'),
 (11840,'alloimmune',' a|al|ll|lo|oi|im|mm|mu|un|ne|e','allo','ALMN','lloi','mmun','alloimmune'),
 (11841,'alloimmune neo-natal thrombocytopaenia',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','lloi','aeni','alloimmune'),
 (11842,'alloimmune neo-natal thrombocytopaenias',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','lloi','enia','alloimmune'),
 (11843,'alloimmune neo-natal thrombocytopenia',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','lloi','peni','alloimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (11844,'alloimmune neo-natal thrombocytopenias',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','lloi','enia','alloimmune'),
 (11845,'alloimmune neonatal thrombocytopaenia',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','lloi','aeni','alloimmune'),
 (11846,'alloimmune neonatal thrombocytopaenias',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','lloi','enia','alloimmune'),
 (11847,'alloimmune neonatal thrombocytopenia',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','allo','ALMNNNTL0RMSTPN','lloi','peni','alloimmune'),
 (11848,'alloimmune neonatal thrombocytopenias',' a|al|ll|lo|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','allo','ALMNNNTL0RMSTPNS','lloi','enia','alloimmune'),
 (11849,'alloimmunisation',' a|al|ll|lo|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','allo','ALMNSXN','lloi','atio','alloimmuni');
INSERT INTO `m_spelling_dictionary` VALUES  (11850,'alloimmunisations',' a|al|ll|lo|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','allo','ALMNSXNS','lloi','tion','alloimmuni'),
 (11851,'alloimmunise',' a|al|ll|lo|oi|im|mm|mu|un|ni|is|se|e','allo','ALMNS','lloi','unis','alloimmuni'),
 (11852,'alloimmunised',' a|al|ll|lo|oi|im|mm|mu|un|ni|is|se|ed|d','allo','ALMNST','lloi','nise','alloimmuni'),
 (11853,'alloimmunises',' a|al|ll|lo|oi|im|mm|mu|un|ni|is|se|es|s','allo','ALMNSS','lloi','nise','alloimmuni'),
 (11854,'alloimmunising',' a|al|ll|lo|oi|im|mm|mu|un|ni|is|si|in|ng|g','allo','ALMNSNK','lloi','isin','alloimmuni'),
 (11855,'alloimmunities',' a|al|ll|lo|oi|im|mm|mu|un|ni|it|ti|ie|es|s','allo','ALMNTS','lloi','itie','alloimmuni'),
 (11856,'alloimmunity',' a|al|ll|lo|oi|im|mm|mu|un|ni|it|ty|y','allo','ALMNT','lloi','unit','alloimmuni'),
 (11857,'alloimmunization',' a|al|ll|lo|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','allo','ALMNSXN','lloi','atio','alloimmuni'),
 (11858,'alloimmunizations',' a|al|ll|lo|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','allo','ALMNSXNS','lloi','tion','alloimmuni'),
 (11859,'alloimmunize',' a|al|ll|lo|oi|im|mm|mu|un|ni|iz|ze|e','allo','ALMNS','lloi','uniz','alloimmuni');
INSERT INTO `m_spelling_dictionary` VALUES  (11860,'alloimmunized',' a|al|ll|lo|oi|im|mm|mu|un|ni|iz|ze|ed|d','allo','ALMNST','lloi','nize','alloimmuni'),
 (11861,'alloimmunizes',' a|al|ll|lo|oi|im|mm|mu|un|ni|iz|ze|es|s','allo','ALMNSS','lloi','nize','alloimmuni'),
 (11862,'alloimmunizing',' a|al|ll|lo|oi|im|mm|mu|un|ni|iz|zi|in|ng|g','allo','ALMNSNK','lloi','izin','alloimmuni'),
 (11863,'alloin',' a|al|ll|lo|oi|in|n','allo','ALN','lloi','lloi','alloin'),
 (11864,'alloincompatibility',' a|al|ll|lo|oi|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','allo','ALNKMPTBLT','lloi','ilit','alloincomp'),
 (11865,'alloincompatible',' a|al|ll|lo|oi|in|nc|co|om|mp|pa|at|ti|ib|bl|le|e','allo','ALNKMPTBL','lloi','tibl','alloincomp'),
 (11866,'Alloiococcus',' A|Al|ll|lo|oi|io|oc|co|oc|cc|cu|us|s','Allo','ALKKKS','lloi','occu','Alloiococc'),
 (11867,'Alloiococcus otitidis',' A|Al|ll|lo|oi|io|oc|co|oc|cc|cu|us|s | o|ot|ti|it|ti|id|di|is|s','Allo','ALKKKSTTTS','lloi','tidi','Alloiococc'),
 (11868,'alloisoleucine',' a|al|ll|lo|oi|is|so|ol|le|eu|uc|ci|in|ne|e','allo','ALSLSN','lloi','ucin','alloisoleu'),
 (11869,'alloisomerism',' a|al|ll|lo|oi|is|so|om|me|er|ri|is|sm|m','allo','ALSMRSM','lloi','eris','alloisomer');
INSERT INTO `m_spelling_dictionary` VALUES  (11870,'allokinesis',' a|al|ll|lo|ok|ki|in|ne|es|si|is|s','allo','ALKNSS','llok','nesi','allokinesi'),
 (11871,'allokinetic',' a|al|ll|lo|ok|ki|in|ne|et|ti|ic|c','allo','ALKNTK','llok','neti','allokineti'),
 (11872,'allolactose',' a|al|ll|lo|ol|la|ac|ct|to|os|se|e','allo','ALLKTS','llol','ctos','allolactos'),
 (11873,'allolactoses',' a|al|ll|lo|ol|la|ac|ct|to|os|se|es|s','allo','ALLKTSS','llol','tose','allolactos'),
 (11874,'Allolevivirus',' A|Al|ll|lo|ol|le|ev|vi|iv|vi|ir|ru|us|s','Allo','ALLFFRS','llol','viru','Allolevivi'),
 (11875,'Alloleviviruses',' A|Al|ll|lo|ol|le|ev|vi|iv|vi|ir|ru|us|se|es|s','Allo','ALLFFRSS','llol','ruse','Allolevivi'),
 (11876,'Allolumpenus hypochromus',' A|Al|ll|lo|ol|lu|um|mp|pe|en|nu|us|s | h|hy|yp|po|oc|ch|hr|ro|om|mu|us|s','Allo','ALLMPNSPXRMS','llol','romu','Allolumpen'),
 (11877,'allomaron',' a|al|ll|lo|om|ma|ar|ro|on|n','allo','ALMRN','llom','maro','allomaron'),
 (11878,'allomerism',' a|al|ll|lo|om|me|er|ri|is|sm|m','allo','ALMRSM','llom','eris','allomerism'),
 (11879,'allometric',' a|al|ll|lo|om|me|et|tr|ri|ic|c','allo','ALMTRK','llom','etri','allometric');
INSERT INTO `m_spelling_dictionary` VALUES  (11880,'allometrically',' a|al|ll|lo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','allo','ALMTRKL','llom','call','allometric'),
 (11881,'allometries',' a|al|ll|lo|om|me|et|tr|ri|ie|es|s','allo','ALMTRS','llom','trie','allometrie'),
 (11882,'allometry',' a|al|ll|lo|om|me|et|tr|ry|y','allo','ALMTR','llom','metr','allometry'),
 (11883,'Allomonas',' A|Al|ll|lo|om|mo|on|na|as|s','Allo','ALMNS','llom','mona','Allomonas'),
 (11884,'Allomonas enterica',' A|Al|ll|lo|om|mo|on|na|as|s | e|en|nt|te|er|ri|ic|ca|a','Allo','ALMNSNTRK','llom','eric','Allomonas'),
 (11885,'allomorph',' a|al|ll|lo|om|mo|or|rp|ph|h','allo','ALMRF','llom','morp','allomorph'),
 (11886,'allomorphic',' a|al|ll|lo|om|mo|or|rp|ph|hi|ic|c','allo','ALMRFK','llom','rphi','allomorphi'),
 (11887,'allomorphism',' a|al|ll|lo|om|mo|or|rp|ph|hi|is|sm|m','allo','ALMRFSM','llom','phis','allomorphi'),
 (11888,'allomorphs',' a|al|ll|lo|om|mo|or|rp|ph|hs|s','allo','ALMRFS','llom','orph','allomorphs'),
 (11889,'Allomurraytrema',' A|Al|ll|lo|om|mu|ur|rr|ra|ay|yt|tr|re|em|ma|a','Allo','ALMRTRM','llom','trem','Allomurray'),
 (11890,'Allomurraytrema robustum',' A|Al|ll|lo|om|mu|ur|rr|ra|ay|yt|tr|re|em|ma|a | r|ro|ob|bu|us|st|tu|um|m','Allo','ALMRTRMRBSTM','llom','ustu','Allomurray');
INSERT INTO `m_spelling_dictionary` VALUES  (11891,'allomuscarone',' a|al|ll|lo|om|mu|us|sc|ca|ar|ro|on|ne|e','allo','ALMSKRN','llom','aron','allomuscar'),
 (11892,'Allomyces',' A|Al|ll|lo|om|my|yc|ce|es|s','Allo','ALMSS','llom','myce','Allomyces'),
 (11893,'Allomyrina',' A|Al|ll|lo|om|my|yr|ri|in|na|a','Allo','ALMRN','llom','yrin','Allomyrina'),
 (11894,'Allomyrina dichotoma',' A|Al|ll|lo|om|my|yr|ri|in|na|a | d|di|ic|ch|ho|ot|to|om|ma|a','Allo','ALMRNTXTM','llom','otom','Allomyrina'),
 (11895,'Allomyrina lectin',' A|Al|ll|lo|om|my|yr|ri|in|na|a | l|le|ec|ct|ti|in|n','Allo','ALMRNLKTN','llom','ecti','Allomyrina'),
 (11896,'Allonemobius',' A|Al|ll|lo|on|ne|em|mo|ob|bi|iu|us|s','Allo','ALNMBS','llon','obiu','Allonemobi'),
 (11897,'Allonemobius fasciatus',' A|Al|ll|lo|on|ne|em|mo|ob|bi|iu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Allo','ALNMBSFSXTS','llon','iatu','Allonemobi'),
 (11898,'Allonemobius socius',' A|Al|ll|lo|on|ne|em|mo|ob|bi|iu|us|s | s|so|oc|ci|iu|us|s','Allo','ALNMBSSSS','llon','ociu','Allonemobi'),
 (11899,'allonomous',' a|al|ll|lo|on|no|om|mo|ou|us|s','allo','ALNMS','llon','omou','allonomous');
INSERT INTO `m_spelling_dictionary` VALUES  (11900,'allonym',' a|al|ll|lo|on|ny|ym|m','allo','ALNM','llon','lony','allonym'),
 (11901,'allonyms',' a|al|ll|lo|on|ny|ym|ms|s','allo','ALNMS','llon','onym','allonyms'),
 (11902,'alloparent',' a|al|ll|lo|op|pa|ar|re|en|nt|t','allo','ALPRNT','llop','aren','alloparent'),
 (11903,'alloparents',' a|al|ll|lo|op|pa|ar|re|en|nt|ts|s','allo','ALPRNTS','llop','rent','alloparent'),
 (11904,'allopathic',' a|al|ll|lo|op|pa|at|th|hi|ic|c','allo','ALP0K','llop','athi','allopathic'),
 (11905,'allopathist',' a|al|ll|lo|op|pa|at|th|hi|is|st|t','allo','ALP0ST','llop','this','allopathis'),
 (11906,'allopathists',' a|al|ll|lo|op|pa|at|th|hi|is|st|ts|s','allo','ALP0STS','llop','hist','allopathis'),
 (11907,'allopathy',' a|al|ll|lo|op|pa|at|th|hy|y','allo','ALP0','llop','path','allopathy'),
 (11908,'allopatric',' a|al|ll|lo|op|pa|at|tr|ri|ic|c','allo','ALPTRK','llop','atri','allopatric'),
 (11909,'allopatrically',' a|al|ll|lo|op|pa|at|tr|ri|ic|ca|al|ll|ly|y','allo','ALPTRKL','llop','call','allopatric'),
 (11910,'allopeptide',' a|al|ll|lo|op|pe|ep|pt|ti|id|de|e','allo','ALPPTT','llop','ptid','allopeptid');
INSERT INTO `m_spelling_dictionary` VALUES  (11911,'allopeptides',' a|al|ll|lo|op|pe|ep|pt|ti|id|de|es|s','allo','ALPPTTS','llop','tide','allopeptid'),
 (11912,'Allopetrolisthes spinifrons',' A|Al|ll|lo|op|pe|et|tr|ro|ol|li|is|st|th|he|es|s | s|sp|pi|in|ni|if|fr|ro|on|ns|s','Allo','ALPTRLS0SSPNFRNS','llop','fron','Allopetrol'),
 (11913,'allophanamide',' a|al|ll|lo|op|ph|ha|an|na|am|mi|id|de|e','allo','ALFNMT','llop','amid','allophanam'),
 (11914,'allophanamides',' a|al|ll|lo|op|ph|ha|an|na|am|mi|id|de|es|s','allo','ALFNMTS','llop','mide','allophanam'),
 (11915,'allophanate',' a|al|ll|lo|op|ph|ha|an|na|at|te|e','allo','ALFNT','llop','anat','allophanat'),
 (11916,'allophanic',' a|al|ll|lo|op|ph|ha|an|ni|ic|c','allo','ALFNK','llop','hani','allophanic'),
 (11917,'allophanic acid',' a|al|ll|lo|op|ph|ha|an|ni|ic|c | a|ac|ci|id|d','allo','ALFNKST','llop',' aci','allophanic'),
 (11918,'allophenic',' a|al|ll|lo|op|ph|he|en|ni|ic|c','allo','ALFNK','llop','heni','allophenic'),
 (11919,'allophenylnorstatine',' a|al|ll|lo|op|ph|he|en|ny|yl|ln|no|or|rs|st|ta|at|ti|in|ne|e','allo','ALFNLNRSTTN','llop','atin','allophenyl'),
 (11920,'allophycocyanin',' a|al|ll|lo|op|ph|hy|yc|co|oc|cy|ya|an|ni|in|n','allo','ALFKSYNN','llop','yani','allophycoc');
INSERT INTO `m_spelling_dictionary` VALUES  (11921,'allophycocyanins',' a|al|ll|lo|op|ph|hy|yc|co|oc|cy|ya|an|ni|in|ns|s','allo','ALFKSYNNS','llop','anin','allophycoc'),
 (11922,'alloplasmatic',' a|al|ll|lo|op|pl|la|as|sm|ma|at|ti|ic|c','allo','ALPLSMTK','llop','mati','alloplasma'),
 (11923,'alloplasmic',' a|al|ll|lo|op|pl|la|as|sm|mi|ic|c','allo','ALPLSMK','llop','asmi','alloplasmi'),
 (11924,'alloplast',' a|al|ll|lo|op|pl|la|as|st|t','allo','ALPLST','llop','plas','alloplast'),
 (11925,'alloplastic',' a|al|ll|lo|op|pl|la|as|st|ti|ic|c','allo','ALPLSTK','llop','asti','alloplasti'),
 (11926,'alloplasties',' a|al|ll|lo|op|pl|la|as|st|ti|ie|es|s','allo','ALPLSTS','llop','stie','alloplasti'),
 (11927,'alloplasts',' a|al|ll|lo|op|pl|la|as|st|ts|s','allo','ALPLSTS','llop','last','alloplasts'),
 (11928,'alloplasty',' a|al|ll|lo|op|pl|la|as|st|ty|y','allo','ALPLST','llop','last','alloplasty'),
 (11929,'alloploid',' a|al|ll|lo|op|pl|lo|oi|id|d','allo','ALPLT','llop','ploi','alloploid'),
 (11930,'Allopodocotyle',' A|Al|ll|lo|op|po|od|do|oc|co|ot|ty|yl|le|e','Allo','ALPTKTL','llop','otyl','Allopodoco'),
 (11931,'Allopodocotyle chiliticorum',' A|Al|ll|lo|op|po|od|do|oc|co|ot|ty|yl|le|e | c|ch|hi|il|li|it|ti|ic|co|or|ru|um|m','Allo','ALPTKTLXLTKRM','llop','coru','Allopodoco');
INSERT INTO `m_spelling_dictionary` VALUES  (11932,'Allopodocotyle lepomis',' A|Al|ll|lo|op|po|od|do|oc|co|ot|ty|yl|le|e | l|le|ep|po|om|mi|is|s','Allo','ALPTKTLLPMS','llop','pomi','Allopodoco'),
 (11933,'allopolyploid',' a|al|ll|lo|op|po|ol|ly|yp|pl|lo|oi|id|d','allo','ALPLPLT','llop','ploi','allopolypl'),
 (11934,'allopolyploids',' a|al|ll|lo|op|po|ol|ly|yp|pl|lo|oi|id|ds|s','allo','ALPLPLTS','llop','loid','allopolypl'),
 (11935,'Alloporus',' A|Al|ll|lo|op|po|or|ru|us|s','Allo','ALPRS','llop','poru','Alloporus'),
 (11936,'Alloporus uncinatus',' A|Al|ll|lo|op|po|or|ru|us|s | u|un|nc|ci|in|na|at|tu|us|s','Allo','ALPRSNSNTS','llop','natu','Alloporus'),
 (11937,'allopregnancies',' a|al|ll|lo|op|pr|re|eg|gn|na|an|nc|ci|ie|es|s','allo','ALPRKNNSS','llop','ncie','allopregna'),
 (11938,'allopregnancy',' a|al|ll|lo|op|pr|re|eg|gn|na|an|nc|cy|y','allo','ALPRKNNS','llop','nanc','allopregna'),
 (11939,'allopregnane',' a|al|ll|lo|op|pr|re|eg|gn|na|an|ne|e','allo','ALPRKNN','llop','gnan','allopregna'),
 (11940,'allopregnanolone',' a|al|ll|lo|op|pr|re|eg|gn|na|an|no|ol|lo|on|ne|e','allo','ALPRKNNLN','llop','olon','allopregna');
INSERT INTO `m_spelling_dictionary` VALUES  (11941,'allopregnant',' a|al|ll|lo|op|pr|re|eg|gn|na|an|nt|t','allo','ALPRKNNT','llop','gnan','allopregna'),
 (11942,'alloproliferation',' a|al|ll|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','allo','ALPRLFRXN','llop','atio','alloprolif'),
 (11943,'allopsychic',' a|al|ll|lo|op|ps|sy|yc|ch|hi|ic|c','allo','ALPSXK','llop','ychi','allopsychi'),
 (11944,'allopsychoses',' a|al|ll|lo|op|ps|sy|yc|ch|ho|os|se|es|s','allo','ALPSXSS','llop','hose','allopsycho'),
 (11945,'allopsychosis',' a|al|ll|lo|op|ps|sy|yc|ch|ho|os|si|is|s','allo','ALPSXSS','llop','hosi','allopsycho'),
 (11946,'allopumiliotoxin',' a|al|ll|lo|op|pu|um|mi|il|li|io|ot|to|ox|xi|in|n','allo','ALPMLTKSN','llop','toxi','allopumili'),
 (11947,'allopumiliotoxins',' a|al|ll|lo|op|pu|um|mi|il|li|io|ot|to|ox|xi|in|ns|s','allo','ALPMLTKSNS','llop','oxin','allopumili'),
 (11948,'allopurinal',' a|al|ll|lo|op|pu|ur|ri|in|na|al|l','allo','ALPRNL','llop','rina','allopurina'),
 (11949,'allopurinol',' a|al|ll|lo|op|pu|ur|ri|in|no|ol|l','allo','ALPRNL','llop','rino','allopurino'),
 (11950,'alloreactive',' a|al|ll|lo|or|re|ea|ac|ct|ti|iv|ve|e','allo','ALRKTF','llor','ctiv','alloreacti');
INSERT INTO `m_spelling_dictionary` VALUES  (11951,'alloreactivities',' a|al|ll|lo|or|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','allo','ALRKTFTS','llor','itie','alloreacti'),
 (11952,'alloreactivity',' a|al|ll|lo|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','allo','ALRKTFT','llor','ivit','alloreacti'),
 (11953,'allorecognition',' a|al|ll|lo|or|re|ec|co|og|gn|ni|it|ti|io|on|n','allo','ALRKKNXN','llor','itio','allorecogn'),
 (11954,'alloresponse',' a|al|ll|lo|or|re|es|sp|po|on|ns|se|e','allo','ALRSPNS','llor','pons','allorespon'),
 (11955,'alloresponses',' a|al|ll|lo|or|re|es|sp|po|on|ns|se|es|s','allo','ALRSPNSS','llor','onse','allorespon'),
 (11956,'alloresponsive',' a|al|ll|lo|or|re|es|sp|po|on|ns|si|iv|ve|e','allo','ALRSPNSF','llor','nsiv','allorespon'),
 (11957,'alloresponsiveness',' a|al|ll|lo|or|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','allo','ALRSPNSFNS','llor','enes','allorespon'),
 (11958,'allorhythmic',' a|al|ll|lo|or|rh|hy|yt|th|hm|mi|ic|c','allo','ALR0MK','llor','thmi','allorhythm'),
 (11959,'allorhythmic pulse',' a|al|ll|lo|or|rh|hy|yt|th|hm|mi|ic|c | p|pu|ul|ls|se|e','allo','ALR0MKPLS','llor','puls','allorhythm'),
 (11960,'allorhythmic pulses',' a|al|ll|lo|or|rh|hy|yt|th|hm|mi|ic|c | p|pu|ul|ls|se|es|s','allo','ALR0MKPLSS','llor','ulse','allorhythm');
INSERT INTO `m_spelling_dictionary` VALUES  (11961,'allorphine',' a|al|ll|lo|or|rp|ph|hi|in|ne|e','allo','ALRFN','llor','phin','allorphine'),
 (11962,'ALLOs',' A|AL|LL|LO|Os|s','ALLO','ALS','LLOs','ALLO','ALLOs'),
 (11963,'allosamidin',' a|al|ll|lo|os|sa|am|mi|id|di|in|n','allo','ALSMTN','llos','midi','allosamidi'),
 (11964,'allose',' a|al|ll|lo|os|se|e','allo','ALS','llos','llos','allose'),
 (11965,'allosensitisation',' a|al|ll|lo|os|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','allo','ALSNSTSXN','llos','atio','allosensit'),
 (11966,'allosensitization',' a|al|ll|lo|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','allo','ALSNSTSXN','llos','atio','allosensit'),
 (11967,'Allosmerus',' A|Al|ll|lo|os|sm|me|er|ru|us|s','Allo','ALSMRS','llos','meru','Allosmerus'),
 (11968,'Allosmerus elongatus',' A|Al|ll|lo|os|sm|me|er|ru|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Allo','ALSMRSLNKTS','llos','gatu','Allosmerus'),
 (11969,'allospecies',' a|al|ll|lo|os|sp|pe|ec|ci|ie|es|s','allo','ALSPSS','llos','ecie','allospecie'),
 (11970,'allospecific',' a|al|ll|lo|os|sp|pe|ec|ci|if|fi|ic|c','allo','ALSPSFK','llos','cifi','allospecif');
INSERT INTO `m_spelling_dictionary` VALUES  (11971,'allospecificities',' a|al|ll|lo|os|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','allo','ALSPSFSTS','llos','itie','allospecif'),
 (11972,'allospecificity',' a|al|ll|lo|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','allo','ALSPSFST','llos','icit','allospecif'),
 (11973,'allostasis',' a|al|ll|lo|os|st|ta|as|si|is|s','allo','ALSTSS','llos','tasi','allostasis'),
 (11974,'allostatic',' a|al|ll|lo|os|st|ta|at|ti|ic|c','allo','ALSTTK','llos','tati','allostatic'),
 (11975,'allostatic load',' a|al|ll|lo|os|st|ta|at|ti|ic|c | l|lo|oa|ad|d','allo','ALSTTKLT','llos',' loa','allostatic'),
 (11976,'allosteric',' a|al|ll|lo|os|st|te|er|ri|ic|c','allo','ALSTRK','llos','teri','allosteric'),
 (11977,'allosteric site',' a|al|ll|lo|os|st|te|er|ri|ic|c | s|si|it|te|e','allo','ALSTRKST','llos',' sit','allosteric'),
 (11978,'allosteric sites',' a|al|ll|lo|os|st|te|er|ri|ic|c | s|si|it|te|es|s','allo','ALSTRKSTS','llos','site','allosteric'),
 (11979,'allosterical',' a|al|ll|lo|os|st|te|er|ri|ic|ca|al|l','allo','ALSTRKL','llos','rica','allosteric'),
 (11980,'allosterically',' a|al|ll|lo|os|st|te|er|ri|ic|ca|al|ll|ly|y','allo','ALSTRKL','llos','call','allosteric');
INSERT INTO `m_spelling_dictionary` VALUES  (11981,'allosteries',' a|al|ll|lo|os|st|te|er|ri|ie|es|s','allo','ALSTRS','llos','erie','allosterie'),
 (11982,'allostery',' a|al|ll|lo|os|st|te|er|ry|y','allo','ALSTR','llos','ster','allostery'),
 (11983,'allostimulation',' a|al|ll|lo|os|st|ti|im|mu|ul|la|at|ti|io|on|n','allo','ALSTMLXN','llos','atio','allostimul'),
 (11984,'allostimulatory',' a|al|ll|lo|os|st|ti|im|mu|ul|la|at|to|or|ry|y','allo','ALSTMLTR','llos','ator','allostimul'),
 (11985,'allosucrose',' a|al|ll|lo|os|su|uc|cr|ro|os|se|e','allo','ALSKRS','llos','cros','allosucros'),
 (11986,'Allosyncarpia',' A|Al|ll|lo|os|sy|yn|nc|ca|ar|rp|pi|ia|a','Allo','ALSNKRP','llos','arpi','Allosyncar'),
 (11987,'Allosyncarpia ternata',' A|Al|ll|lo|os|sy|yn|nc|ca|ar|rp|pi|ia|a | t|te|er|rn|na|at|ta|a','Allo','ALSNKRPTRNT','llos','rnat','Allosyncar'),
 (11988,'allot',' a|al|ll|lo|ot|t','allo','ALT','llot','allo','allot'),
 (11989,'allotetrahydrocortisol',' a|al|ll|lo|ot|te|et|tr|ra|ah|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|ol|l','allo','ALTTRTRKRTSL','llot','tiso','allotetrah'),
 (11990,'allotetrahydrodeoxycorticosterone',' a|al|ll|lo|ot|te|et|tr|ra|ah|hy|yd|dr|ro|od|de|eo|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e','allo','ALTTRTRTKSKRTKSTRN','llot','eron','allotetrah');
INSERT INTO `m_spelling_dictionary` VALUES  (11991,'allotetraploid',' a|al|ll|lo|ot|te|et|tr|ra|ap|pl|lo|oi|id|d','allo','ALTTRPLT','llot','ploi','allotetrap'),
 (11992,'allotment',' a|al|ll|lo|ot|tm|me|en|nt|t','allo','ALTMNT','llot','tmen','allotment'),
 (11993,'allotments',' a|al|ll|lo|ot|tm|me|en|nt|ts|s','allo','ALTMNTS','llot','ment','allotments'),
 (11994,'allotopic',' a|al|ll|lo|ot|to|op|pi|ic|c','allo','ALTPK','llot','topi','allotopic'),
 (11995,'allotopically',' a|al|ll|lo|ot|to|op|pi|ic|ca|al|ll|ly|y','allo','ALTPKL','llot','call','allotopica'),
 (11996,'allotransplant',' a|al|ll|lo|ot|tr|ra|an|ns|sp|pl|la|an|nt|t','allo','ALTRNSPLNT','llot','plan','allotransp'),
 (11997,'allotransplantation',' a|al|ll|lo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','allo','ALTRNSPLNTXN','llot','atio','allotransp'),
 (11998,'allotransplantations',' a|al|ll|lo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','allo','ALTRNSPLNTXNS','llot','tion','allotransp'),
 (11999,'allotransplanted',' a|al|ll|lo|ot|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','allo','ALTRNSPLNTT','llot','ante','allotransp'),
 (12000,'allotransplanting',' a|al|ll|lo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ti|in|ng|g','allo','ALTRNSPLNTNK','llot','ntin','allotransp');
INSERT INTO `m_spelling_dictionary` VALUES  (12001,'allotransplants',' a|al|ll|lo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','allo','ALTRNSPLNTS','llot','lant','allotransp'),
 (12002,'allotrap',' a|al|ll|lo|ot|tr|ra|ap|p','allo','ALTRP','llot','otra','allotrap'),
 (12003,'allotriophagy',' a|al|ll|lo|ot|tr|ri|io|op|ph|ha|ag|gy|y','allo','ALTRFJ','llot','phag','allotrioph'),
 (12004,'allotrophic',' a|al|ll|lo|ot|tr|ro|op|ph|hi|ic|c','allo','ALTRFK','llot','ophi','allotrophi'),
 (12005,'allotropic',' a|al|ll|lo|ot|tr|ro|op|pi|ic|c','allo','ALTRPK','llot','ropi','allotropic'),
 (12006,'allotropism',' a|al|ll|lo|ot|tr|ro|op|pi|is|sm|m','allo','ALTRPSM','llot','opis','allotropis'),
 (12007,'allotrylic',' a|al|ll|lo|ot|tr|ry|yl|li|ic|c','allo','ALTRLK','llot','ryli','allotrylic'),
 (12008,'allots',' a|al|ll|lo|ot|ts|s','allo','ALTS','llot','llot','allots'),
 (12009,'allotted',' a|al|ll|lo|ot|tt|te|ed|d','allo','ALTT','llot','otte','allotted'),
 (12010,'allotting',' a|al|ll|lo|ot|tt|ti|in|ng|g','allo','ALTNK','llot','ttin','allotting'),
 (12011,'allotype',' a|al|ll|lo|ot|ty|yp|pe|e','allo','ALTP','llot','otyp','allotype');
INSERT INTO `m_spelling_dictionary` VALUES  (12012,'allotypes',' a|al|ll|lo|ot|ty|yp|pe|es|s','allo','ALTPS','llot','type','allotypes'),
 (12013,'allotypic',' a|al|ll|lo|ot|ty|yp|pi|ic|c','allo','ALTPK','llot','typi','allotypic'),
 (12014,'allotypically',' a|al|ll|lo|ot|ty|yp|pi|ic|ca|al|ll|ly|y','allo','ALTPKL','llot','call','allotypica'),
 (12015,'allotypies',' a|al|ll|lo|ot|ty|yp|pi|ie|es|s','allo','ALTPS','llot','ypie','allotypies'),
 (12016,'allotypy',' a|al|ll|lo|ot|ty|yp|py|y','allo','ALTP','llot','otyp','allotypy'),
 (12017,'allouridine',' a|al|ll|lo|ou|ur|ri|id|di|in|ne|e','allo','ALRTN','llou','idin','allouridin'),
 (12018,'Allovectin',' A|Al|ll|lo|ov|ve|ec|ct|ti|in|n','Allo','ALFKTN','llov','ecti','Allovectin'),
 (12019,'alloviroidin',' a|al|ll|lo|ov|vi|ir|ro|oi|id|di|in|n','allo','ALFRTN','llov','oidi','alloviroid'),
 (12020,'allow',' a|al|ll|lo|ow|w','allo','AL','llow','allo','allow'),
 (12021,'allowable',' a|al|ll|lo|ow|wa|ab|bl|le|e','allo','ALWBL','llow','wabl','allowable'),
 (12022,'allowance',' a|al|ll|lo|ow|wa|an|nc|ce|e','allo','ALWNS','llow','wanc','allowance');
INSERT INTO `m_spelling_dictionary` VALUES  (12023,'allowances',' a|al|ll|lo|ow|wa|an|nc|ce|es|s','allo','ALWNSS','llow','ance','allowances'),
 (12024,'allowed',' a|al|ll|lo|ow|we|ed|d','allo','ALWT','llow','lowe','allowed'),
 (12025,'allowing',' a|al|ll|lo|ow|wi|in|ng|g','allo','ALWNK','llow','owin','allowing'),
 (12026,'allows',' a|al|ll|lo|ow|ws|s','allo','ALS','llow','llow','allows'),
 (12027,'alloxan',' a|al|ll|lo|ox|xa|an|n','allo','ALKSN','llox','loxa','alloxan'),
 (12028,'alloxan diabetes',' a|al|ll|lo|ox|xa|an|n | d|di|ia|ab|be|et|te|es|s','allo','ALKSNTBTS','llox','bete','alloxan di'),
 (12029,'alloxanic',' a|al|ll|lo|ox|xa|an|ni|ic|c','allo','ALKSNK','llox','xani','alloxanic'),
 (12030,'alloxantin',' a|al|ll|lo|ox|xa|an|nt|ti|in|n','allo','ALKSNTN','llox','anti','alloxantin'),
 (12031,'alloxazine',' a|al|ll|lo|ox|xa|az|zi|in|ne|e','allo','ALKSSN','llox','azin','alloxazine'),
 (12032,'alloxime',' a|al|ll|lo|ox|xi|im|me|e','allo','ALKSM','llox','oxim','alloxime'),
 (12033,'alloxuremia',' a|al|ll|lo|ox|xu|ur|re|em|mi|ia|a','allo','ALKSRM','llox','remi','alloxuremi'),
 (12034,'alloxuric',' a|al|ll|lo|ox|xu|ur|ri|ic|c','allo','ALKSRK','llox','xuri','alloxuric');
INSERT INTO `m_spelling_dictionary` VALUES  (12035,'alloy',' a|al|ll|lo|oy|y','allo','AL','lloy','allo','alloy'),
 (12036,'alloyed',' a|al|ll|lo|oy|ye|ed|d','allo','ALYT','lloy','loye','alloyed'),
 (12037,'alloying',' a|al|ll|lo|oy|yi|in|ng|g','allo','ALYNK','lloy','oyin','alloying'),
 (12038,'alloys',' a|al|ll|lo|oy|ys|s','allo','ALS','lloy','lloy','alloys'),
 (12039,'allozyme',' a|al|ll|lo|oz|zy|ym|me|e','allo','ALSM','lloz','ozym','allozyme'),
 (12040,'allozymes',' a|al|ll|lo|oz|zy|ym|me|es|s','allo','ALSMS','lloz','zyme','allozymes'),
 (12041,'allozymic',' a|al|ll|lo|oz|zy|ym|mi|ic|c','allo','ALSMK','lloz','zymi','allozymic'),
 (12042,'allpyral',' a|al|ll|lp|py|yr|ra|al|l','allp','ALPRL','llpy','pyra','allpyral'),
 (12043,'allspice',' a|al|ll|ls|sp|pi|ic|ce|e','alls','ALSPS','llsp','spic','allspice'),
 (12044,'allspice oil',' a|al|ll|ls|sp|pi|ic|ce|e | o|oi|il|l','alls','ALSPSL','llsp','e oi','allspice o'),
 (12045,'allspices',' a|al|ll|ls|sp|pi|ic|ce|es|s','alls','ALSPSS','llsp','pice','allspices'),
 (12046,'allude',' a|al|ll|lu|ud|de|e','allu','ALT','llud','llud','allude');
INSERT INTO `m_spelling_dictionary` VALUES  (12047,'alluded',' a|al|ll|lu|ud|de|ed|d','allu','ALTT','llud','lude','alluded'),
 (12048,'alludes',' a|al|ll|lu|ud|de|es|s','allu','ALTS','llud','lude','alludes'),
 (12049,'alluding',' a|al|ll|lu|ud|di|in|ng|g','allu','ALTNK','llud','udin','alluding'),
 (12050,'allulose',' a|al|ll|lu|ul|lo|os|se|e','allu','ALLS','llul','ulos','allulose'),
 (12051,'allure',' a|al|ll|lu|ur|re|e','allu','ALR','llur','llur','allure'),
 (12052,'allured',' a|al|ll|lu|ur|re|ed|d','allu','ALRT','llur','lure','allured'),
 (12053,'allurement',' a|al|ll|lu|ur|re|em|me|en|nt|t','allu','ALRMNT','llur','emen','allurement'),
 (12054,'allurements',' a|al|ll|lu|ur|re|em|me|en|nt|ts|s','allu','ALRMNTS','llur','ment','allurement'),
 (12055,'allures',' a|al|ll|lu|ur|re|es|s','allu','ALRS','llur','lure','allures'),
 (12056,'alluring',' a|al|ll|lu|ur|ri|in|ng|g','allu','ALRNK','llur','urin','alluring'),
 (12057,'allusion',' a|al|ll|lu|us|si|io|on|n','allu','ALXN','llus','usio','allusion'),
 (12058,'allusional',' a|al|ll|lu|us|si|io|on|na|al|l','allu','ALXNL','llus','iona','allusional');
INSERT INTO `m_spelling_dictionary` VALUES  (12059,'allusions',' a|al|ll|lu|us|si|io|on|ns|s','allu','ALXNS','llus','sion','allusions'),
 (12060,'allusive',' a|al|ll|lu|us|si|iv|ve|e','allu','ALSF','llus','usiv','allusive'),
 (12061,'allusively',' a|al|ll|lu|us|si|iv|ve|el|ly|y','allu','ALSFL','llus','ivel','allusively'),
 (12062,'allusiveness',' a|al|ll|lu|us|si|iv|ve|en|ne|es|ss|s','allu','ALSFNS','llus','enes','allusivene'),
 (12063,'alluvia',' a|al|ll|lu|uv|vi|ia|a','allu','ALF','lluv','luvi','alluvia'),
 (12064,'alluvial',' a|al|ll|lu|uv|vi|ia|al|l','allu','ALFL','lluv','uvia','alluvial'),
 (12065,'alluvium',' a|al|ll|lu|uv|vi|iu|um|m','allu','ALFM','lluv','uviu','alluvium'),
 (12066,'alluviums',' a|al|ll|lu|uv|vi|iu|um|ms|s','allu','ALFMS','lluv','vium','alluviums'),
 (12067,'ally',' a|al|ll|ly|y','ally','AL','lly','ally','ally'),
 (12068,'allying',' a|al|ll|ly|yi|in|ng|g','ally','ALYNK','llyi','lyin','allying'),
 (12069,'allyl',' a|al|ll|ly|yl|l','ally','ALL','llyl','ally','allyl'),
 (12070,'allyl alcohol',' a|al|ll|ly|yl|l | a|al|lc|co|oh|ho|ol|l','ally','ALLLKHL','llyl','coho','allyl alco');
INSERT INTO `m_spelling_dictionary` VALUES  (12071,'allyl alcohols',' a|al|ll|ly|yl|l | a|al|lc|co|oh|ho|ol|ls|s','ally','ALLLKHLS','llyl','ohol','allyl alco'),
 (12072,'allyl aldehyde',' a|al|ll|ly|yl|l | a|al|ld|de|eh|hy|yd|de|e','ally','ALLLTT','llyl','ehyd','allyl alde'),
 (12073,'allyl aldehydes',' a|al|ll|ly|yl|l | a|al|ld|de|eh|hy|yd|de|es|s','ally','ALLLTTS','llyl','hyde','allyl alde'),
 (12074,'allyl isopropyl acetamide',' a|al|ll|ly|yl|l | i|is|so|op|pr|ro|op|py|yl|l | a|ac|ce|et|ta|am|mi|id|de|e','ally','ALLSPRPLSTMT','llyl','amid','allyl isop'),
 (12075,'allyl isopropylacetamide',' a|al|ll|ly|yl|l | i|is|so|op|pr|ro|op|py|yl|la|ac|ce|et|ta|am|mi|id|de|e','ally','ALLSPRPLSTMT','llyl','amid','allyl isop'),
 (12076,'allyl isothiocyanate',' a|al|ll|ly|yl|l | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','ally','ALLS0SYNT','llyl','anat','allyl isot'),
 (12077,'allyl methyl sulfide',' a|al|ll|ly|yl|l | m|me|et|th|hy|yl|l | s|su|ul|lf|fi|id|de|e','ally','ALLM0LSLFT','llyl','lfid','allyl meth'),
 (12078,'allyl methyl sulphide',' a|al|ll|ly|yl|l | m|me|et|th|hy|yl|l | s|su|ul|lp|ph|hi|id|de|e','ally','ALLM0LSLFT','llyl','phid','allyl meth');
INSERT INTO `m_spelling_dictionary` VALUES  (12079,'allyl sulfocarbamide',' a|al|ll|ly|yl|l | s|su|ul|lf|fo|oc|ca|ar|rb|ba|am|mi|id|de|e','ally','ALLSLFKRBMT','llyl','amid','allyl sulf'),
 (12080,'allyl thiocarbamide',' a|al|ll|ly|yl|l | t|th|hi|io|oc|ca|ar|rb|ba|am|mi|id|de|e','ally','ALL0KRBMT','llyl','amid','allyl thio'),
 (12081,'allyl thiourea',' a|al|ll|ly|yl|l | t|th|hi|io|ou|ur|re|ea|a','ally','ALL0R','llyl','oure','allyl thio'),
 (12082,'allyl-isopropylacetamide',' a|al|ll|ly|yl|l-|-i|is|so|op|pr|ro|op|py|yl|la|ac|ce|et|ta|am|mi|id|de|e','ally','ALLSPRPLSTMT','llyl','amid','allyl-isop'),
 (12083,'allylalcohol',' a|al|ll|ly|yl|la|al|lc|co|oh|ho|ol|l','ally','ALLLKHL','llyl','coho','allylalcoh'),
 (12084,'allylalcohols',' a|al|ll|ly|yl|la|al|lc|co|oh|ho|ol|ls|s','ally','ALLLKHLS','llyl','ohol','allylalcoh'),
 (12085,'allylamine',' a|al|ll|ly|yl|la|am|mi|in|ne|e','ally','ALLMN','llyl','amin','allylamine'),
 (12086,'allylamines',' a|al|ll|ly|yl|la|am|mi|in|ne|es|s','ally','ALLMNS','llyl','mine','allylamine'),
 (12087,'allylation',' a|al|ll|ly|yl|la|at|ti|io|on|n','ally','ALLXN','llyl','atio','allylation');
INSERT INTO `m_spelling_dictionary` VALUES  (12088,'allylbarbital',' a|al|ll|ly|yl|lb|ba|ar|rb|bi|it|ta|al|l','ally','ALLBRBTL','llyl','bita','allylbarbi'),
 (12089,'allyldeoxoartemisinin',' a|al|ll|ly|yl|ld|de|eo|ox|xo|oa|ar|rt|te|em|mi|is|si|in|ni|in|n','ally','ALLTKSRTMSNN','llyl','sini','allyldeoxo'),
 (12090,'allylestrenol',' a|al|ll|ly|yl|le|es|st|tr|re|en|no|ol|l','ally','ALLSTRNL','llyl','reno','allylestre'),
 (12091,'allylfluorescein',' a|al|ll|ly|yl|lf|fl|lu|uo|or|re|es|sc|ce|ei|in|n','ally','ALLFLRSN','llyl','scei','allylfluor'),
 (12092,'allylglycine',' a|al|ll|ly|yl|lg|gl|ly|yc|ci|in|ne|e','ally','ALLKLSN','llyl','ycin','allylglyci'),
 (12093,'allylhydrazine',' a|al|ll|ly|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','ally','ALLTRSN','llyl','azin','allylhydra'),
 (12094,'allylic',' a|al|ll|ly|yl|li|ic|c','ally','ALLK','llyl','lyli','allylic'),
 (12095,'allylisopropyl acetamide',' a|al|ll|ly|yl|li|is|so|op|pr|ro|op|py|yl|l | a|ac|ce|et|ta|am|mi|id|de|e','ally','ALLSPRPLSTMT','llyl','amid','allylisopr'),
 (12096,'allylisopropyl malonylurea',' a|al|ll|ly|yl|li|is|so|op|pr|ro|op|py|yl|l | m|ma|al|lo|on|ny|yl|lu|ur|re|ea|a','ally','ALLSPRPLMLNLR','llyl','lure','allylisopr');
INSERT INTO `m_spelling_dictionary` VALUES  (12097,'allylisopropylacetamide',' a|al|ll|ly|yl|li|is|so|op|pr|ro|op|py|yl|la|ac|ce|et|ta|am|mi|id|de|e','ally','ALLSPRPLSTMT','llyl','amid','allylisopr'),
 (12098,'allylisopropylacetylcarbamide',' a|al|ll|ly|yl|li|is|so|op|pr|ro|op|py|yl|la|ac|ce|et|ty|yl|lc|ca|ar|rb|ba|am|mi|id|de|e','ally','ALLSPRPLSTLKRBMT','llyl','amid','allylisopr'),
 (12099,'allylisopropylacetylurea',' a|al|ll|ly|yl|li|is|so|op|pr|ro|op|py|yl|la|ac|ce|et|ty|yl|lu|ur|re|ea|a','ally','ALLSPRPLSTLR','llyl','lure','allylisopr'),
 (12100,'allylisothiocyanate',' a|al|ll|ly|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','ally','ALLS0SYNT','llyl','anat','allylisoth'),
 (12101,'allylmercapturic',' a|al|ll|ly|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c','ally','ALLMRKPTRK','llyl','turi','allylmerca'),
 (12102,'allylmercapturic acid',' a|al|ll|ly|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','ally','ALLMRKPTRKST','llyl',' aci','allylmerca'),
 (12103,'allylnitrile',' a|al|ll|ly|yl|ln|ni|it|tr|ri|il|le|e','ally','ALLNTRL','llyl','tril','allylnitri'),
 (12104,'allylnorcyclazocine',' a|al|ll|ly|yl|ln|no|or|rc|cy|yc|cl|la|az|zo|oc|ci|in|ne|e','ally','ALLNRSKLSSN','llyl','ocin','allylnorcy');
INSERT INTO `m_spelling_dictionary` VALUES  (12105,'allylnormetazocine',' a|al|ll|ly|yl|ln|no|or|rm|me|et|ta|az|zo|oc|ci|in|ne|e','ally','ALLNRMTSSN','llyl','ocin','allylnorme'),
 (12106,'allylnormorphine',' a|al|ll|ly|yl|ln|no|or|rm|mo|or|rp|ph|hi|in|ne|e','ally','ALLNRMRFN','llyl','phin','allylnormo'),
 (12107,'allylnorphenazocine',' a|al|ll|ly|yl|ln|no|or|rp|ph|he|en|na|az|zo|oc|ci|in|ne|e','ally','ALLNRFNSSN','llyl','ocin','allylnorph'),
 (12108,'allyloestrenol',' a|al|ll|ly|yl|lo|oe|es|st|tr|re|en|no|ol|l','ally','ALLSTRNL','llyl','reno','allyloestr'),
 (12109,'allylpropymal',' a|al|ll|ly|yl|lp|pr|ro|op|py|ym|ma|al|l','ally','ALLPRPML','llyl','pyma','allylpropy'),
 (12110,'allyls',' a|al|ll|ly|yl|ls|s','ally','ALLS','llyl','llyl','allyls'),
 (12111,'allylsenevol',' a|al|ll|ly|yl|ls|se|en|ne|ev|vo|ol|l','ally','ALLSNFL','llyl','nevo','allylsenev'),
 (12112,'allylthiourea',' a|al|ll|ly|yl|lt|th|hi|io|ou|ur|re|ea|a','ally','ALL0R','llyl','oure','allylthiou'),
 (12113,'allysine',' a|al|ll|ly|ys|si|in|ne|e','ally','ALSN','llys','ysin','allysine'),
 (12114,'ALM',' A|AL|LM|M','ALM','ALM','LM','ALM','ALM');
INSERT INTO `m_spelling_dictionary` VALUES  (12115,'ALM\'s','','','',NULL,NULL,''),
 (12116,'Alma',' A|Al|lm|ma|a','Alma','ALM','lma','Alma','Alma'),
 (12117,'Alma Ata',' A|Al|lm|ma|a | A|At|ta|a','Alma','ALMT','lma','a At','Alma Ata'),
 (12118,'Alma-Ata',' A|Al|lm|ma|a-|-A|At|ta|a','Alma','ALMT','lma-','a-At','Alma-Ata'),
 (12119,'Almaco jack',' A|Al|lm|ma|ac|co|o | j|ja|ac|ck|k','Alma','ALMKJK','lmac',' jac','Almaco jac'),
 (12120,'Almaco jacks',' A|Al|lm|ma|ac|co|o | j|ja|ac|ck|ks|s','Alma','ALMKJKS','lmac','jack','Almaco jac'),
 (12121,'almagate',' a|al|lm|ma|ag|ga|at|te|e','alma','ALMKT','lmag','agat','almagate'),
 (12122,'almagates',' a|al|lm|ma|ag|ga|at|te|es|s','alma','ALMKTS','lmag','gate','almagates'),
 (12123,'almagel',' a|al|lm|ma|ag|ge|el|l','alma','ALMJL','lmag','mage','almagel'),
 (12124,'almanac',' a|al|lm|ma|an|na|ac|c','alma','ALMNK','lman','mana','almanac'),
 (12125,'almanacs',' a|al|lm|ma|an|na|ac|cs|s','alma','ALMNKS','lman','anac','almanacs'),
 (12126,'Almas',' A|Al|lm|ma|as|s','Alma','ALMS','lmas','Alma','Almas'),
 (12127,'almasilate',' a|al|lm|ma|as|si|il|la|at|te|e','alma','ALMSLT','lmas','ilat','almasilate');
INSERT INTO `m_spelling_dictionary` VALUES  (12128,'almax',' a|al|lm|ma|ax|x','alma','ALMKS','lmax','alma','almax'),
 (12129,'ALME',' A|AL|LM|ME|E','ALME','ALM','LME','ALME','ALME'),
 (12130,'Almeida\'s disease','','','',NULL,NULL,''),
 (12131,'Almeida\'s diseases','','','',NULL,NULL,''),
 (12132,'alminoprofen',' a|al|lm|mi|in|no|op|pr|ro|of|fe|en|n','almi','ALMNPRFN','lmin','rofe','alminoprof'),
 (12133,'alminox',' a|al|lm|mi|in|no|ox|x','almi','ALMNKS','lmin','mino','alminox'),
 (12134,'almitrine',' a|al|lm|mi|it|tr|ri|in|ne|e','almi','ALMTRN','lmit','trin','almitrine'),
 (12135,'almitrine bismesylate',' a|al|lm|mi|it|tr|ri|in|ne|e | b|bi|is|sm|me|es|sy|yl|la|at|te|e','almi','ALMTRNBSMSLT','lmit','ylat','almitrine'),
 (12136,'almokalant',' a|al|lm|mo|ok|ka|al|la|an|nt|t','almo','ALMKLNT','lmok','alan','almokalant'),
 (12137,'almond',' a|al|lm|mo|on|nd|d','almo','ALMNT','lmon','lmon','almond'),
 (12138,'almond moth',' a|al|lm|mo|on|nd|d | m|mo|ot|th|h','almo','ALMNTM0','lmon',' mot','almond mot'),
 (12139,'almond moths',' a|al|lm|mo|on|nd|d | m|mo|ot|th|hs|s','almo','ALMNTM0S','lmon','moth','almond mot');
INSERT INTO `m_spelling_dictionary` VALUES  (12140,'almond oil',' a|al|lm|mo|on|nd|d | o|oi|il|l','almo','ALMNTL','lmon','d oi','almond oil'),
 (12141,'almond oils',' a|al|lm|mo|on|nd|d | o|oi|il|ls|s','almo','ALMNTLS','lmon',' oil','almond oil'),
 (12142,'almond-eyed',' a|al|lm|mo|on|nd|d-|-e|ey|ye|ed|d','almo','ALMNTYT','lmon','-eye','almond-eye'),
 (12143,'almonds',' a|al|lm|mo|on|nd|ds|s','almo','ALMNTS','lmon','mond','almonds'),
 (12144,'almost',' a|al|lm|mo|os|st|t','almo','ALMST','lmos','lmos','almost'),
 (12145,'almotriptan',' a|al|lm|mo|ot|tr|ri|ip|pt|ta|an|n','almo','ALMTRPTN','lmot','ipta','almotripta'),
 (12146,'almotriptan malate',' a|al|lm|mo|ot|tr|ri|ip|pt|ta|an|n | m|ma|al|la|at|te|e','almo','ALMTRPTNMLT','lmot','alat','almotripta'),
 (12147,'ALMs',' A|AL|LM|Ms|s','ALMs','ALMS','LMs','ALMs','ALMs'),
 (12148,'almshouse',' a|al|lm|ms|sh|ho|ou|us|se|e','alms','ALMXS','lmsh','hous','almshouse'),
 (12149,'almshouses',' a|al|lm|ms|sh|ho|ou|us|se|es|s','alms','ALMXSS','lmsh','ouse','almshouses'),
 (12150,'alnagon',' a|al|ln|na|ag|go|on|n','alna','ALNKN','lnag','nago','alnagon');
INSERT INTO `m_spelling_dictionary` VALUES  (12151,'alniditan',' a|al|ln|ni|id|di|it|ta|an|n','alni','ALNTTN','lnid','dita','alniditan'),
 (12152,'alnovin',' a|al|ln|no|ov|vi|in|n','alno','ALNFN','lnov','novi','alnovin'),
 (12153,'Alnus',' A|Al|ln|nu|us|s','Alnu','ALNS','lnus','Alnu','Alnus'),
 (12154,'Alnus glutinosa',' A|Al|ln|nu|us|s | g|gl|lu|ut|ti|in|no|os|sa|a','Alnu','ALNSKLTNS','lnus','inos','Alnus glut'),
 (12155,'Alnus incana',' A|Al|ln|nu|us|s | i|in|nc|ca|an|na|a','Alnu','ALNSNKN','lnus','ncan','Alnus inca'),
 (12156,'Alnus oregona',' A|Al|ln|nu|us|s | o|or|re|eg|go|on|na|a','Alnu','ALNSRKN','lnus','egon','Alnus oreg'),
 (12157,'Alnus rhombifolia',' A|Al|ln|nu|us|s | r|rh|ho|om|mb|bi|if|fo|ol|li|ia|a','Alnu','ALNSRHMFL','lnus','foli','Alnus rhom'),
 (12158,'Alnus rugosa',' A|Al|ln|nu|us|s | r|ru|ug|go|os|sa|a','Alnu','ALNSRKS','lnus','ugos','Alnus rugo'),
 (12159,'Alocasia',' A|Al|lo|oc|ca|as|si|ia|a','Aloc','ALKX','loca','casi','Alocasia'),
 (12160,'Alocasia cucullata',' A|Al|lo|oc|ca|as|si|ia|a | c|cu|uc|cu|ul|ll|la|at|ta|a','Aloc','ALKXKKLT','loca','llat','Alocasia c'),
 (12161,'Alocasia indica',' A|Al|lo|oc|ca|as|si|ia|a | i|in|nd|di|ic|ca|a','Aloc','ALKXNTK','loca','ndic','Alocasia i');
INSERT INTO `m_spelling_dictionary` VALUES  (12162,'Alocasia macrorrhiza',' A|Al|lo|oc|ca|as|si|ia|a | m|ma|ac|cr|ro|or|rr|rh|hi|iz|za|a','Aloc','ALKXMKRRHS','loca','rhiz','Alocasia m'),
 (12163,'Alocasia macrorrhizos',' A|Al|lo|oc|ca|as|si|ia|a | m|ma|ac|cr|ro|or|rr|rh|hi|iz|zo|os|s','Aloc','ALKXMKRRHSS','loca','hizo','Alocasia m'),
 (12164,'Alocinma longicornis',' A|Al|lo|oc|ci|in|nm|ma|a | l|lo|on|ng|gi|ic|co|or|rn|ni|is|s','Aloc','ALSNMLNJKRNS','loci','orni','Alocinma l'),
 (12165,'aloe',' a|al|lo|oe|e','aloe','AL','loe','aloe','aloe'),
 (12166,'Aloe acutissima',' A|Al|lo|oe|e | a|ac|cu|ut|ti|is|ss|si|im|ma|a','Aloe','ALKTSM','loe','ssim','Aloe acuti'),
 (12167,'Aloe ammophila',' A|Al|lo|oe|e | a|am|mm|mo|op|ph|hi|il|la|a','Aloe','ALMFL','loe','phil','Aloe ammop'),
 (12168,'Aloe arborescens',' A|Al|lo|oe|e | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Aloe','ALRBRSNS','loe','scen','Aloe arbor'),
 (12169,'Aloe bainesii',' A|Al|lo|oe|e | b|ba|ai|in|ne|es|si|ii|i','Aloe','ALBNS','loe','nesi','Aloe baine'),
 (12170,'Aloe bakeri',' A|Al|lo|oe|e | b|ba|ak|ke|er|ri|i','Aloe','ALBKR','loe','aker','Aloe baker');
INSERT INTO `m_spelling_dictionary` VALUES  (12171,'Aloe barbadensis',' A|Al|lo|oe|e | b|ba|ar|rb|ba|ad|de|en|ns|si|is|s','Aloe','ALBRBTNSS','loe','ensi','Aloe barba'),
 (12172,'Aloe bulbillifera',' A|Al|lo|oe|e | b|bu|ul|lb|bi|il|ll|li|if|fe|er|ra|a','Aloe','ALBLBLFR','loe','ifer','Aloe bulbi'),
 (12173,'Aloe cameronii',' A|Al|lo|oe|e | c|ca|am|me|er|ro|on|ni|ii|i','Aloe','ALKMRN','loe','roni','Aloe camer'),
 (12174,'Aloe castanea',' A|Al|lo|oe|e | c|ca|as|st|ta|an|ne|ea|a','Aloe','ALKSTN','loe','tane','Aloe casta'),
 (12175,'Aloe ciliaris',' A|Al|lo|oe|e | c|ci|il|li|ia|ar|ri|is|s','Aloe','ALSLRS','loe','iari','Aloe cilia'),
 (12176,'Aloe cremnophila',' A|Al|lo|oe|e | c|cr|re|em|mn|no|op|ph|hi|il|la|a','Aloe','ALKRMNFL','loe','phil','Aloe cremn'),
 (12177,'Aloe distans',' A|Al|lo|oe|e | d|di|is|st|ta|an|ns|s','Aloe','ALTSTNS','loe','stan','Aloe dista'),
 (12178,'aloe emodin',' a|al|lo|oe|e | e|em|mo|od|di|in|n','aloe','ALMTN','loe','modi','aloe emodi'),
 (12179,'aloe emodin dianthrone diglucoside',' a|al|lo|oe|e | e|em|mo|od|di|in|n | d|di|ia|an|nt|th|hr|ro|on|ne|e | d|di|ig|gl|lu|uc|co|os|si|id|de|e','aloe','ALMTNTN0RNTKLKST','loe','osid','aloe emodi'),
 (12180,'Aloe ferox',' A|Al|lo|oe|e | f|fe|er|ro|ox|x','Aloe','ALFRKS','loe','fero','Aloe ferox');
INSERT INTO `m_spelling_dictionary` VALUES  (12181,'Aloe forbesii',' A|Al|lo|oe|e | f|fo|or|rb|be|es|si|ii|i','Aloe','ALFRBS','loe','besi','Aloe forbe'),
 (12182,'Aloe glauca',' A|Al|lo|oe|e | g|gl|la|au|uc|ca|a','Aloe','ALKLK','loe','lauc','Aloe glauc'),
 (12183,'Aloe inermis',' A|Al|lo|oe|e | i|in|ne|er|rm|mi|is|s','Aloe','ALNRMS','loe','ermi','Aloe inerm'),
 (12184,'Aloe jucunda',' A|Al|lo|oe|e | j|ju|uc|cu|un|nd|da|a','Aloe','ALJKNT','loe','cund','Aloe jucun'),
 (12185,'Aloe juvenna',' A|Al|lo|oe|e | j|ju|uv|ve|en|nn|na|a','Aloe','ALJFN','loe','venn','Aloe juven'),
 (12186,'Aloe morijensis',' A|Al|lo|oe|e | m|mo|or|ri|ij|je|en|ns|si|is|s','Aloe','ALMRJNSS','loe','ensi','Aloe morij'),
 (12187,'Aloe ngobitensis',' A|Al|lo|oe|e | n|ng|go|ob|bi|it|te|en|ns|si|is|s','Aloe','ALNKBTNSS','loe','ensi','Aloe ngobi'),
 (12188,'Aloe nyeriensis',' A|Al|lo|oe|e | n|ny|ye|er|ri|ie|en|ns|si|is|s','Aloe','ALNYRNSS','loe','ensi','Aloe nyeri'),
 (12189,'Aloe peckii',' A|Al|lo|oe|e | p|pe|ec|ck|ki|ii|i','Aloe','ALPK','loe','ecki','Aloe pecki'),
 (12190,'Aloe pendens',' A|Al|lo|oe|e | p|pe|en|nd|de|en|ns|s','Aloe','ALPNTNS','loe','nden','Aloe pende');
INSERT INTO `m_spelling_dictionary` VALUES  (12191,'Aloe penduliflora',' A|Al|lo|oe|e | p|pe|en|nd|du|ul|li|if|fl|lo|or|ra|a','Aloe','ALPNTLFLR','loe','flor','Aloe pendu'),
 (12192,'Aloe perryi',' A|Al|lo|oe|e | p|pe|er|rr|ry|yi|i','Aloe','ALPRY','loe','erry','Aloe perry'),
 (12193,'aloe poly-mannose',' a|al|lo|oe|e | p|po|ol|ly|y-|-m|ma|an|nn|no|os|se|e','aloe','ALPLMNS','loe','nnos','aloe poly-'),
 (12194,'aloe polymannose',' a|al|lo|oe|e | p|po|ol|ly|ym|ma|an|nn|no|os|se|e','aloe','ALPLMNS','loe','nnos','aloe polym'),
 (12195,'aloe resin',' a|al|lo|oe|e | r|re|es|si|in|n','aloe','ALRSN','loe','resi','aloe resin'),
 (12196,'aloe resins',' a|al|lo|oe|e | r|re|es|si|in|ns|s','aloe','ALRSNS','loe','esin','aloe resin'),
 (12197,'Aloe scobinifolia',' A|Al|lo|oe|e | s|sc|co|ob|bi|in|ni|if|fo|ol|li|ia|a','Aloe','ALSKBNFL','loe','foli','Aloe scobi'),
 (12198,'Aloe socotrina',' A|Al|lo|oe|e | s|so|oc|co|ot|tr|ri|in|na|a','Aloe','ALSKTRN','loe','trin','Aloe socot'),
 (12199,'Aloe somaliensis',' A|Al|lo|oe|e | s|so|om|ma|al|li|ie|en|ns|si|is|s','Aloe','ALSMLNSS','loe','ensi','Aloe somal'),
 (12200,'Aloe tenuior',' A|Al|lo|oe|e | t|te|en|nu|ui|io|or|r','Aloe','ALTNR','loe','nuio','Aloe tenui');
INSERT INTO `m_spelling_dictionary` VALUES  (12201,'Aloe vera',' A|Al|lo|oe|e | v|ve|er|ra|a','Aloe','ALFR','loe',' ver','Aloe vera'),
 (12202,'Aloe verdoorniae',' A|Al|lo|oe|e | v|ve|er|rd|do|oo|or|rn|ni|ia|ae|e','Aloe','ALFRTRN','loe','rnia','Aloe verdo'),
 (12203,'Aloe Vesta',' A|Al|lo|oe|e | V|Ve|es|st|ta|a','Aloe','ALFST','loe','Vest','Aloe Vesta'),
 (12204,'aloe-emodin',' a|al|lo|oe|e-|-e|em|mo|od|di|in|n','aloe','ALMTN','loe-','modi','aloe-emodi'),
 (12205,'aloe-emodin dianthrone diglucoside',' a|al|lo|oe|e-|-e|em|mo|od|di|in|n | d|di|ia|an|nt|th|hr|ro|on|ne|e | d|di|ig|gl|lu|uc|co|os|si|id|de|e','aloe','ALMTNTN0RNTKLKST','loe-','osid','aloe-emodi'),
 (12206,'aloeemodin',' a|al|lo|oe|ee|em|mo|od|di|in|n','aloe','ALMTN','loee','modi','aloeemodin'),
 (12207,'aloeemodin dianthrone diglucoside',' a|al|lo|oe|ee|em|mo|od|di|in|n | d|di|ia|an|nt|th|hr|ro|on|ne|e | d|di|ig|gl|lu|uc|co|os|si|id|de|e','aloe','ALMTNTN0RNTKLKST','loee','osid','aloeemodin'),
 (12208,'aloeemodinanthron',' a|al|lo|oe|ee|em|mo|od|di|in|na|an|nt|th|hr|ro|on|n','aloe','ALMTNN0RN','loee','thro','aloeemodin'),
 (12209,'aloenin',' a|al|lo|oe|en|ni|in|n','aloe','ALNN','loen','oeni','aloenin');
INSERT INTO `m_spelling_dictionary` VALUES  (12210,'aloes',' a|al|lo|oe|es|s','aloe','ALS','loes','aloe','aloes'),
 (12211,'aloesaponarin',' a|al|lo|oe|es|sa|ap|po|on|na|ar|ri|in|n','aloe','ALSPNRN','loes','nari','aloesapona'),
 (12212,'aloesin',' a|al|lo|oe|es|si|in|n','aloe','ALSN','loes','oesi','aloesin'),
 (12213,'aloetic',' a|al|lo|oe|et|ti|ic|c','aloe','ALTK','loet','oeti','aloetic'),
 (12214,'aloft',' a|al|lo|of|ft|t','alof','ALFT','loft','alof','aloft'),
 (12215,'alogia',' a|al|lo|og|gi|ia|a','alog','ALJ','logi','logi','alogia'),
 (12216,'aloglutamol',' a|al|lo|og|gl|lu|ut|ta|am|mo|ol|l','alog','ALKLTML','logl','tamo','aloglutamo'),
 (12217,'aloin',' a|al|lo|oi|in|n','aloi','ALN','loin','aloi','aloin'),
 (12218,'alomide',' a|al|lo|om|mi|id|de|e','alom','ALMT','lomi','omid','alomide'),
 (12219,'Alomya debellator',' A|Al|lo|om|my|ya|a | d|de|eb|be|el|ll|la|at|to|or|r','Alom','ALMYTBLTR','lomy','lato','Alomya deb'),
 (12220,'alone',' a|al|lo|on|ne|e','alon','ALN','lone','alon','alone'),
 (12221,'aloneness',' a|al|lo|on|ne|en|ne|es|ss|s','alon','ALNNS','lone','enes','aloneness');
INSERT INTO `m_spelling_dictionary` VALUES  (12222,'along',' a|al|lo|on|ng|g','alon','ALNK','long','alon','along'),
 (12223,'along-side',' a|al|lo|on|ng|g-|-s|si|id|de|e','alon','ALNKST','long','-sid','along-side'),
 (12224,'alongside',' a|al|lo|on|ng|gs|si|id|de|e','alon','ALNKST','long','gsid','alongside'),
 (12225,'alongside of',' a|al|lo|on|ng|gs|si|id|de|e | o|of|f','alon','ALNKSTF','long','de o','alongside'),
 (12226,'Alonsoa',' A|Al|lo|on|ns|so|oa|a','Alon','ALNS','lons','onso','Alonsoa'),
 (12227,'Alonsoa meridionalis',' A|Al|lo|on|ns|so|oa|a | m|me|er|ri|id|di|io|on|na|al|li|is|s','Alon','ALNSMRTNLS','lons','nali','Alonsoa me'),
 (12228,'Alonsoa unilabiata',' A|Al|lo|on|ns|so|oa|a | u|un|ni|il|la|ab|bi|ia|at|ta|a','Alon','ALNSNLBT','lons','biat','Alonsoa un'),
 (12229,'aloof',' a|al|lo|oo|of|f','aloo','ALF','loof','aloo','aloof'),
 (12230,'aloofness',' a|al|lo|oo|of|fn|ne|es|ss|s','aloo','ALFNS','loof','fnes','aloofness'),
 (12231,'alopecia',' a|al|lo|op|pe|ec|ci|ia|a','alop','ALPX','lope','peci','alopecia'),
 (12232,'alopecia areata',' a|al|lo|op|pe|ec|ci|ia|a | a|ar|re|ea|at|ta|a','alop','ALPXRT','lope','reat','alopecia a');
INSERT INTO `m_spelling_dictionary` VALUES  (12233,'alopecia capitis totalis',' a|al|lo|op|pe|ec|ci|ia|a | c|ca|ap|pi|it|ti|is|s | t|to|ot|ta|al|li|is|s','alop','ALPXKPTSTTLS','lope','tali','alopecia c'),
 (12234,'alopecia cicatrisata',' a|al|lo|op|pe|ec|ci|ia|a | c|ci|ic|ca|at|tr|ri|is|sa|at|ta|a','alop','ALPXSKTRST','lope','isat','alopecia c'),
 (12235,'alopecia circumscripta',' a|al|lo|op|pe|ec|ci|ia|a | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','alop','ALPXSRKMSKRPT','lope','ript','alopecia c'),
 (12236,'alopecia mucinosa',' a|al|lo|op|pe|ec|ci|ia|a | m|mu|uc|ci|in|no|os|sa|a','alop','ALPXMSNS','lope','inos','alopecia m'),
 (12237,'alopecia seborrheica',' a|al|lo|op|pe|ec|ci|ia|a | s|se|eb|bo|or|rr|rh|he|ei|ic|ca|a','alop','ALPXSBRHK','lope','heic','alopecia s'),
 (12238,'alopecia totalis',' a|al|lo|op|pe|ec|ci|ia|a | t|to|ot|ta|al|li|is|s','alop','ALPXTTLS','lope','tali','alopecia t'),
 (12239,'alopecia triangularis congenitas circumscripta',' a|al|lo|op|pe|ec|ci|ia|a | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s | c|co|on|ng|ge|en|ni|it|ta|as|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','alop','ALPXTRNKLRSKNJNTSSRKMSKRP','lope','ript','alopecia t'),
 (12240,'alopecia universalis',' a|al|lo|op|pe|ec|ci|ia|a | u|un|ni|iv|ve|er|rs|sa|al|li|is|s','alop','ALPXNFRSLS','lope','sali','alopecia u');
INSERT INTO `m_spelling_dictionary` VALUES  (12241,'alopecias',' a|al|lo|op|pe|ec|ci|ia|as|s','alop','ALPXS','lope','ecia','alopecias'),
 (12242,'alopecic',' a|al|lo|op|pe|ec|ci|ic|c','alop','ALPSK','lope','peci','alopecic'),
 (12243,'Alopecosa',' A|Al|lo|op|pe|ec|co|os|sa|a','Alop','ALPKS','lope','ecos','Alopecosa'),
 (12244,'Alopecosa accentuata',' A|Al|lo|op|pe|ec|co|os|sa|a | a|ac|cc|ce|en|nt|tu|ua|at|ta|a','Alop','ALPKSKSNTT','lope','tuat','Alopecosa'),
 (12245,'Alopecosa cuneata',' A|Al|lo|op|pe|ec|co|os|sa|a | c|cu|un|ne|ea|at|ta|a','Alop','ALPKSKNT','lope','neat','Alopecosa'),
 (12246,'Alopecosa inquilina',' A|Al|lo|op|pe|ec|co|os|sa|a | i|in|nq|qu|ui|il|li|in|na|a','Alop','ALPKSNKLN','lope','ilin','Alopecosa'),
 (12247,'Alopecosa pulverulenta',' A|Al|lo|op|pe|ec|co|os|sa|a | p|pu|ul|lv|ve|er|ru|ul|le|en|nt|ta|a','Alop','ALPKSPLFRLNT','lope','lent','Alopecosa'),
 (12248,'Alopecosa taeniata',' A|Al|lo|op|pe|ec|co|os|sa|a | t|ta|ae|en|ni|ia|at|ta|a','Alop','ALPKSTNT','lope','niat','Alopecosa'),
 (12249,'Alopecosa trabalis',' A|Al|lo|op|pe|ec|co|os|sa|a | t|tr|ra|ab|ba|al|li|is|s','Alop','ALPKSTRBLS','lope','bali','Alopecosa');
INSERT INTO `m_spelling_dictionary` VALUES  (12250,'Alopecurus',' A|Al|lo|op|pe|ec|cu|ur|ru|us|s','Alop','ALPKRS','lope','curu','Alopecurus'),
 (12251,'Alopecurus aequalis',' A|Al|lo|op|pe|ec|cu|ur|ru|us|s | a|ae|eq|qu|ua|al|li|is|s','Alop','ALPKRSKLS','lope','uali','Alopecurus'),
 (12252,'Alopecurus bulbosus',' A|Al|lo|op|pe|ec|cu|ur|ru|us|s | b|bu|ul|lb|bo|os|su|us|s','Alop','ALPKRSBLBSS','lope','bosu','Alopecurus'),
 (12253,'Alopecurus geniculatus',' A|Al|lo|op|pe|ec|cu|ur|ru|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s','Alop','ALPKRSJNKLTS','lope','latu','Alopecurus'),
 (12254,'Alopecurus myosuroides',' A|Al|lo|op|pe|ec|cu|ur|ru|us|s | m|my|yo|os|su|ur|ro|oi|id|de|es|s','Alop','ALPKRSMYSRTS','lope','oide','Alopecurus'),
 (12255,'Alopecurus pratensis',' A|Al|lo|op|pe|ec|cu|ur|ru|us|s | p|pr|ra|at|te|en|ns|si|is|s','Alop','ALPKRSPRTNSS','lope','ensi','Alopecurus'),
 (12256,'Alopecurus vaginatus',' A|Al|lo|op|pe|ec|cu|ur|ru|us|s | v|va|ag|gi|in|na|at|tu|us|s','Alop','ALPKRSFJNTS','lope','natu','Alopecurus'),
 (12257,'Alopex',' A|Al|lo|op|pe|ex|x','Alop','ALPKS','lope','lope','Alopex');
INSERT INTO `m_spelling_dictionary` VALUES  (12258,'Alopex lagopus',' A|Al|lo|op|pe|ex|x | l|la|ag|go|op|pu|us|s','Alop','ALPKSLKPS','lope','gopu','Alopex lag'),
 (12259,'Alopias',' A|Al|lo|op|pi|ia|as|s','Alop','ALPS','lopi','opia','Alopias'),
 (12260,'Alopias pelagicus',' A|Al|lo|op|pi|ia|as|s | p|pe|el|la|ag|gi|ic|cu|us|s','Alop','ALPSPLJKS','lopi','gicu','Alopias pe'),
 (12261,'Alopias superciliosus',' A|Al|lo|op|pi|ia|as|s | s|su|up|pe|er|rc|ci|il|li|io|os|su|us|s','Alop','ALPSSPRSLSS','lopi','iosu','Alopias su'),
 (12262,'Alopias vulpinus',' A|Al|lo|op|pi|ia|as|s | v|vu|ul|lp|pi|in|nu|us|s','Alop','ALPSFLPNS','lopi','pinu','Alopias vu'),
 (12263,'Alopiidae',' A|Al|lo|op|pi|ii|id|da|ae|e','Alop','ALPT','lopi','iida','Alopiidae'),
 (12264,'Alopochen',' A|Al|lo|op|po|oc|ch|he|en|n','Alop','ALPXN','lopo','oche','Alopochen'),
 (12265,'Alopochen aegyptiaca',' A|Al|lo|op|po|oc|ch|he|en|n | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Alop','ALPXNJPXK','lopo','tiac','Alopochen'),
 (12266,'Alopochen aegyptiacus',' A|Al|lo|op|po|oc|ch|he|en|n | a|ae|eg|gy|yp|pt|ti|ia|ac|cu|us|s','Alop','ALPXNJPXKS','lopo','iacu','Alopochen'),
 (12267,'alopoecia',' a|al|lo|op|po|oe|ec|ci|ia|a','alop','ALPX','lopo','oeci','alopoecia');
INSERT INTO `m_spelling_dictionary` VALUES  (12268,'alopoecias',' a|al|lo|op|po|oe|ec|ci|ia|as|s','alop','ALPXS','lopo','ecia','alopoecias'),
 (12269,'Alosa',' A|Al|lo|os|sa|a','Alos','ALS','losa','Alos','Alosa'),
 (12270,'Alosa aestivalis',' A|Al|lo|os|sa|a | a|ae|es|st|ti|iv|va|al|li|is|s','Alos','ALSSTFLS','losa','vali','Alosa aest'),
 (12271,'Alosa alabamae',' A|Al|lo|os|sa|a | a|al|la|ab|ba|am|ma|ae|e','Alos','ALSLBM','losa','bama','Alosa alab'),
 (12272,'Alosa caspia',' A|Al|lo|os|sa|a | c|ca|as|sp|pi|ia|a','Alos','ALSKSP','losa','aspi','Alosa casp'),
 (12273,'Alosa caspia palaeostomi',' A|Al|lo|os|sa|a | c|ca|as|sp|pi|ia|a | p|pa|al|la|ae|eo|os|st|to|om|mi|i','Alos','ALSKSPPLSTM','losa','stom','Alosa casp'),
 (12274,'Alosa chrysochloris',' A|Al|lo|os|sa|a | c|ch|hr|ry|ys|so|oc|ch|hl|lo|or|ri|is|s','Alos','ALSXRSXLRS','losa','lori','Alosa chry'),
 (12275,'Alosa fallax',' A|Al|lo|os|sa|a | f|fa|al|ll|la|ax|x','Alos','ALSFLKS','losa','alla','Alosa fall'),
 (12276,'Alosa fallax nilotica',' A|Al|lo|os|sa|a | f|fa|al|ll|la|ax|x | n|ni|il|lo|ot|ti|ic|ca|a','Alos','ALSFLKSNLTK','losa','otic','Alosa fall'),
 (12277,'Alosa mediocris',' A|Al|lo|os|sa|a | m|me|ed|di|io|oc|cr|ri|is|s','Alos','ALSMTKRS','losa','ocri','Alosa medi');
INSERT INTO `m_spelling_dictionary` VALUES  (12278,'Alosa pseudoharengus',' A|Al|lo|os|sa|a | p|ps|se|eu|ud|do|oh|ha|ar|re|en|ng|gu|us|s','Alos','ALSPSTHRNKS','losa','engu','Alosa pseu'),
 (12279,'Alosa sapidissima',' A|Al|lo|os|sa|a | s|sa|ap|pi|id|di|is|ss|si|im|ma|a','Alos','ALSSPTSM','losa','ssim','Alosa sapi'),
 (12280,'alosetron',' a|al|lo|os|se|et|tr|ro|on|n','alos','ALSTRN','lose','etro','alosetron'),
 (12281,'alotec',' a|al|lo|ot|te|ec|c','alot','ALTK','lote','lote','alotec'),
 (12282,'Alouatta',' A|Al|lo|ou|ua|at|tt|ta|a','Alou','ALT','loua','uatt','Alouatta'),
 (12283,'Alouatta belzebul',' A|Al|lo|ou|ua|at|tt|ta|a | b|be|el|lz|ze|eb|bu|ul|l','Alou','ALTBLSBL','loua','zebu','Alouatta b'),
 (12284,'Alouatta belzebul belzebul',' A|Al|lo|ou|ua|at|tt|ta|a | b|be|el|lz|ze|eb|bu|ul|l | b|be|el|lz|ze|eb|bu|ul|l','Alou','ALTBLSBLBLSBL','loua','zebu','Alouatta b'),
 (12285,'Alouatta caraya',' A|Al|lo|ou|ua|at|tt|ta|a | c|ca|ar|ra|ay|ya|a','Alou','ALTKRY','loua','aray','Alouatta c'),
 (12286,'Alouatta fusca',' A|Al|lo|ou|ua|at|tt|ta|a | f|fu|us|sc|ca|a','Alou','ALTFSK','loua','fusc','Alouatta f'),
 (12287,'Alouatta fusca clamitans',' A|Al|lo|ou|ua|at|tt|ta|a | f|fu|us|sc|ca|a | c|cl|la|am|mi|it|ta|an|ns|s','Alou','ALTFSKKLMTNS','loua','itan','Alouatta f');
INSERT INTO `m_spelling_dictionary` VALUES  (12288,'Alouatta macconnelli',' A|Al|lo|ou|ua|at|tt|ta|a | m|ma|ac|cc|co|on|nn|ne|el|ll|li|i','Alou','ALTMKKNL','loua','nell','Alouatta m'),
 (12289,'Alouatta nigerrima',' A|Al|lo|ou|ua|at|tt|ta|a | n|ni|ig|ge|er|rr|ri|im|ma|a','Alou','ALTNJRM','loua','rrim','Alouatta n'),
 (12290,'Alouatta palliata',' A|Al|lo|ou|ua|at|tt|ta|a | p|pa|al|ll|li|ia|at|ta|a','Alou','ALTPLT','loua','liat','Alouatta p'),
 (12291,'Alouatta pigra',' A|Al|lo|ou|ua|at|tt|ta|a | p|pi|ig|gr|ra|a','Alou','ALTPKR','loua','pigr','Alouatta p'),
 (12292,'Alouatta seniculus',' A|Al|lo|ou|ua|at|tt|ta|a | s|se|en|ni|ic|cu|ul|lu|us|s','Alou','ALTSNKLS','loua','culu','Alouatta s'),
 (12293,'Alouatta seniculus arctoidea',' A|Al|lo|ou|ua|at|tt|ta|a | s|se|en|ni|ic|cu|ul|lu|us|s | a|ar|rc|ct|to|oi|id|de|ea|a','Alou','ALTSNKLSRKTT','loua','oide','Alouatta s'),
 (12294,'Alouatta seniculus macconnelli',' A|Al|lo|ou|ua|at|tt|ta|a | s|se|en|ni|ic|cu|ul|lu|us|s | m|ma|ac|cc|co|on|nn|ne|el|ll|li|i','Alou','ALTSNKLSMKKNL','loua','nell','Alouatta s'),
 (12295,'Alouatta seniculus sara',' A|Al|lo|ou|ua|at|tt|ta|a | s|se|en|ni|ic|cu|ul|lu|us|s | s|sa|ar|ra|a','Alou','ALTSNKLSSR','loua',' sar','Alouatta s');
INSERT INTO `m_spelling_dictionary` VALUES  (12296,'Alouatta seniculus stramineus',' A|Al|lo|ou|ua|at|tt|ta|a | s|se|en|ni|ic|cu|ul|lu|us|s | s|st|tr|ra|am|mi|in|ne|eu|us|s','Alou','ALTSNKLSSTRMNS','loua','ineu','Alouatta s'),
 (12297,'Alouatta stramineus',' A|Al|lo|ou|ua|at|tt|ta|a | s|st|tr|ra|am|mi|in|ne|eu|us|s','Alou','ALTSTRMNS','loua','ineu','Alouatta s'),
 (12298,'alouattas',' a|al|lo|ou|ua|at|tt|ta|as|s','alou','ALTS','loua','atta','alouattas'),
 (12299,'alouatte',' a|al|lo|ou|ua|at|tt|te|e','alou','ALT','loua','uatt','alouatte'),
 (12300,'alouattes',' a|al|lo|ou|ua|at|tt|te|es|s','alou','ALTS','loua','atte','alouattes'),
 (12301,'Alouattinae',' A|Al|lo|ou|ua|at|tt|ti|in|na|ae|e','Alou','ALTN','loua','tina','Alouattina'),
 (12302,'aloud',' a|al|lo|ou|ud|d','alou','ALT','loud','alou','aloud'),
 (12303,'alovudine',' a|al|lo|ov|vu|ud|di|in|ne|e','alov','ALFTN','lovu','udin','alovudine'),
 (12304,'aloxiprimum',' a|al|lo|ox|xi|ip|pr|ri|im|mu|um|m','alox','ALKSPRMM','loxi','rimu','aloxiprimu'),
 (12305,'aloxiprin',' a|al|lo|ox|xi|ip|pr|ri|in|n','alox','ALKSPRN','loxi','ipri','aloxiprin');
INSERT INTO `m_spelling_dictionary` VALUES  (12306,'aloxiprine',' a|al|lo|ox|xi|ip|pr|ri|in|ne|e','alox','ALKSPRN','loxi','prin','aloxiprine'),
 (12307,'Aloysia',' A|Al|lo|oy|ys|si|ia|a','Aloy','ALX','loys','oysi','Aloysia'),
 (12308,'Aloysia triphylla',' A|Al|lo|oy|ys|si|ia|a | t|tr|ri|ip|ph|hy|yl|ll|la|a','Aloy','ALXTRFL','loys','hyll','Aloysia tr'),
 (12309,'Aloysia virgata',' A|Al|lo|oy|ys|si|ia|a | v|vi|ir|rg|ga|at|ta|a','Aloy','ALXFRKT','loys','rgat','Aloysia vi'),
 (12310,'ALP',' A|AL|LP|P','ALP','ALP','LP','ALP','ALP'),
 (12311,'ALP\'s','','','',NULL,NULL,''),
 (12312,'alpaca',' a|al|lp|pa|ac|ca|a','alpa','ALPK','lpac','lpac','alpaca'),
 (12313,'alpacas',' a|al|lp|pa|ac|ca|as|s','alpa','ALPKS','lpac','paca','alpacas'),
 (12314,'Alper\'s disease','','','',NULL,NULL,''),
 (12315,'Alper\'s diseases','','','',NULL,NULL,''),
 (12316,'Alpers',' A|Al|lp|pe|er|rs|s','Alpe','ALPRS','lper','lper','Alpers'),
 (12317,'Alpers disease',' A|Al|lp|pe|er|rs|s | d|di|is|se|ea|as|se|e','Alpe','ALPRSTSS','lper','seas','Alpers dis'),
 (12318,'Alpers\' disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (12319,'Alpers\'s disease','','','',NULL,NULL,''),
 (12320,'Alperses',' A|Al|lp|pe|er|rs|se|es|s','Alpe','ALPRSS','lper','erse','Alperses'),
 (12321,'alpha',' a|al|lp|ph|ha|a','alph','ALF','lpha','alph','alpha'),
 (12322,'alpha 1 anti-trypsin',' a|al|lp|ph|ha|a | 1|1 | a|an|nt|ti|i-|-t|tr|ry|yp|ps|si|in|n','alph','ALFNTTRPSN','lpha','ypsi','alpha 1 an'),
 (12323,'alpha 1 antitrypsin',' a|al|lp|ph|ha|a | 1|1 | a|an|nt|ti|it|tr|ry|yp|ps|si|in|n','alph','ALFNTTRPSN','lpha','ypsi','alpha 1 an'),
 (12324,'alpha 1-anti-trypsin',' a|al|lp|ph|ha|a | 1|1-|-a|an|nt|ti|i-|-t|tr|ry|yp|ps|si|in|n','alph','ALFNTTRPSN','lpha','ypsi','alpha 1-an'),
 (12325,'alpha 1-antitrypsin',' a|al|lp|ph|ha|a | 1|1-|-a|an|nt|ti|it|tr|ry|yp|ps|si|in|n','alph','ALFNTTRPSN','lpha','ypsi','alpha 1-an'),
 (12326,'alpha 1-purothionin',' a|al|lp|ph|ha|a | 1|1-|-p|pu|ur|ro|ot|th|hi|io|on|ni|in|n','alph','ALFPR0NN','lpha','ioni','alpha 1-pu'),
 (12327,'alpha 2 plasmin inhibitor',' a|al|lp|ph|ha|a | 2|2 | p|pl|la|as|sm|mi|in|n | i|in|nh|hi|ib|bi|it|to|or|r','alph','ALFPLSMNNHBTR','lpha','bito','alpha 2 pl'),
 (12328,'alpha 2 plasmin inhibitors',' a|al|lp|ph|ha|a | 2|2 | p|pl|la|as|sm|mi|in|n | i|in|nh|hi|ib|bi|it|to|or|rs|s','alph','ALFPLSMNNHBTRS','lpha','itor','alpha 2 pl');
INSERT INTO `m_spelling_dictionary` VALUES  (12329,'alpha adrenergic receptor',' a|al|lp|ph|ha|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r','alph','ALFTRNRJKRSPTR','lpha','epto','alpha adre'),
 (12330,'alpha adrenergic receptors',' a|al|lp|ph|ha|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFTRNRJKRSPTRS','lpha','ptor','alpha adre'),
 (12331,'alpha adreno-receptor',' a|al|lp|ph|ha|a | a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|r','alph','ALFTRNRSPTR','lpha','epto','alpha adre'),
 (12332,'alpha adreno-receptors',' a|al|lp|ph|ha|a | a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFTRNRSPTRS','lpha','ptor','alpha adre'),
 (12333,'alpha adrenoreceptor',' a|al|lp|ph|ha|a | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|r','alph','ALFTRNRSPTR','lpha','epto','alpha adre'),
 (12334,'alpha adrenoreceptors',' a|al|lp|ph|ha|a | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFTRNRSPTRS','lpha','ptor','alpha adre'),
 (12335,'alpha amylase',' a|al|lp|ph|ha|a | a|am|my|yl|la|as|se|e','alph','ALFMLS','lpha','ylas','alpha amyl'),
 (12336,'alpha amylases',' a|al|lp|ph|ha|a | a|am|my|yl|la|as|se|es|s','alph','ALFMLSS','lpha','lase','alpha amyl');
INSERT INTO `m_spelling_dictionary` VALUES  (12337,'alpha atrial natriuretic peptide',' a|al|lp|ph|ha|a | a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','alph','ALFTRLNTRRTKPPTT','lpha','ptid','alpha atri'),
 (12338,'alpha atrial natriuretic peptides',' a|al|lp|ph|ha|a | a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|es|s','alph','ALFTRLNTRRTKPPTTS','lpha','tide','alpha atri'),
 (12339,'alpha B-crystallin',' a|al|lp|ph|ha|a | B|B-|-c|cr|ry|ys|st|ta|al|ll|li|in|n','alph','ALFBKRSTLN','lpha','alli','alpha B-cr'),
 (12340,'alpha benzopyrone',' a|al|lp|ph|ha|a | b|be|en|nz|zo|op|py|yr|ro|on|ne|e','alph','ALFBNSPRN','lpha','yron','alpha benz'),
 (12341,'alpha blocker',' a|al|lp|ph|ha|a | b|bl|lo|oc|ck|ke|er|r','alph','ALFBLKR','lpha','ocke','alpha bloc'),
 (12342,'alpha blockers',' a|al|lp|ph|ha|a | b|bl|lo|oc|ck|ke|er|rs|s','alph','ALFBLKRS','lpha','cker','alpha bloc'),
 (12343,'alpha blocking',' a|al|lp|ph|ha|a | b|bl|lo|oc|ck|ki|in|ng|g','alph','ALFBLKNK','lpha','ckin','alpha bloc'),
 (12344,'alpha casomorphin',' a|al|lp|ph|ha|a | c|ca|as|so|om|mo|or|rp|ph|hi|in|n','alph','ALFKSMRFN','lpha','rphi','alpha caso');
INSERT INTO `m_spelling_dictionary` VALUES  (12345,'alpha casomorphins',' a|al|lp|ph|ha|a | c|ca|as|so|om|mo|or|rp|ph|hi|in|ns|s','alph','ALFKSMRFNS','lpha','phin','alpha caso'),
 (12346,'alpha cell autoantibodies',' a|al|lp|ph|ha|a | c|ce|el|ll|l | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','alph','ALFSLTNTBTS','lpha','odie','alpha cell'),
 (12347,'alpha chain disease',' a|al|lp|ph|ha|a | c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','alph','ALFXNTSS','lpha','seas','alpha chai'),
 (12348,'alpha E catenin',' a|al|lp|ph|ha|a | E|E | c|ca|at|te|en|ni|in|n','alph','ALFKTNN','lpha','teni','alpha E ca'),
 (12349,'alpha E integrin',' a|al|lp|ph|ha|a | E|E | i|in|nt|te|eg|gr|ri|in|n','alph','ALFNTKRN','lpha','egri','alpha E in'),
 (12350,'alpha E integrins',' a|al|lp|ph|ha|a | E|E | i|in|nt|te|eg|gr|ri|in|ns|s','alph','ALFNTKRNS','lpha','grin','alpha E in'),
 (12351,'alpha E-catenin',' a|al|lp|ph|ha|a | E|E-|-c|ca|at|te|en|ni|in|n','alph','ALFKTNN','lpha','teni','alpha E-ca'),
 (12352,'alpha E-integrin',' a|al|lp|ph|ha|a | E|E-|-i|in|nt|te|eg|gr|ri|in|n','alph','ALFNTKRN','lpha','egri','alpha E-in'),
 (12353,'alpha E-integrins',' a|al|lp|ph|ha|a | E|E-|-i|in|nt|te|eg|gr|ri|in|ns|s','alph','ALFNTKRNS','lpha','grin','alpha E-in');
INSERT INTO `m_spelling_dictionary` VALUES  (12354,'alpha estradiol',' a|al|lp|ph|ha|a | e|es|st|tr|ra|ad|di|io|ol|l','alph','ALFSTRTL','lpha','adio','alpha estr'),
 (12355,'alpha estradiols',' a|al|lp|ph|ha|a | e|es|st|tr|ra|ad|di|io|ol|ls|s','alph','ALFSTRTLS','lpha','diol','alpha estr'),
 (12356,'alpha feto protein',' a|al|lp|ph|ha|a | f|fe|et|to|o | p|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha feto'),
 (12357,'alpha feto proteins',' a|al|lp|ph|ha|a | f|fe|et|to|o | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha feto'),
 (12358,'alpha feto-protein',' a|al|lp|ph|ha|a | f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha feto'),
 (12359,'alpha feto-proteins',' a|al|lp|ph|ha|a | f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha feto'),
 (12360,'alpha fetoprotein',' a|al|lp|ph|ha|a | f|fe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha feto'),
 (12361,'alpha fetoproteins',' a|al|lp|ph|ha|a | f|fe|et|to|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha feto'),
 (12362,'alpha foeto protein',' a|al|lp|ph|ha|a | f|fo|oe|et|to|o | p|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha foet');
INSERT INTO `m_spelling_dictionary` VALUES  (12363,'alpha foeto proteins',' a|al|lp|ph|ha|a | f|fo|oe|et|to|o | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha foet'),
 (12364,'alpha foeto-protein',' a|al|lp|ph|ha|a | f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha foet'),
 (12365,'alpha foeto-proteins',' a|al|lp|ph|ha|a | f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha foet'),
 (12366,'alpha foetoprotein',' a|al|lp|ph|ha|a | f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha foet'),
 (12367,'alpha foetoproteins',' a|al|lp|ph|ha|a | f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha foet'),
 (12368,'alpha galactosidase',' a|al|lp|ph|ha|a | g|ga|al|la|ac|ct|to|os|si|id|da|as|se|e','alph','ALFKLKTSTS','lpha','idas','alpha gala'),
 (12369,'alpha galactosidases',' a|al|lp|ph|ha|a | g|ga|al|la|ac|ct|to|os|si|id|da|as|se|es|s','alph','ALFKLKTSTSS','lpha','dase','alpha gala'),
 (12370,'alpha globulin',' a|al|lp|ph|ha|a | g|gl|lo|ob|bu|ul|li|in|n','alph','ALFKLBLN','lpha','buli','alpha glob');
INSERT INTO `m_spelling_dictionary` VALUES  (12371,'alpha globulins',' a|al|lp|ph|ha|a | g|gl|lo|ob|bu|ul|li|in|ns|s','alph','ALFKLBLNS','lpha','ulin','alpha glob'),
 (12372,'alpha glucosidase',' a|al|lp|ph|ha|a | g|gl|lu|uc|co|os|si|id|da|as|se|e','alph','ALFKLKSTS','lpha','idas','alpha gluc'),
 (12373,'alpha glucosidases',' a|al|lp|ph|ha|a | g|gl|lu|uc|co|os|si|id|da|as|se|es|s','alph','ALFKLKSTSS','lpha','dase','alpha gluc'),
 (12374,'alpha granule',' a|al|lp|ph|ha|a | g|gr|ra|an|nu|ul|le|e','alph','ALFKRNL','lpha','anul','alpha gran'),
 (12375,'alpha granules',' a|al|lp|ph|ha|a | g|gr|ra|an|nu|ul|le|es|s','alph','ALFKRNLS','lpha','nule','alpha gran'),
 (12376,'alpha GT',' a|al|lp|ph|ha|a | G|GT|T','alph','ALFKT','lpha','ha G','alpha GT'),
 (12377,'alpha GT\'s','','','',NULL,NULL,''),
 (12378,'alpha GTs',' a|al|lp|ph|ha|a | G|GT|Ts|s','alph','ALFKTS','lpha','a GT','alpha GTs'),
 (12379,'alpha haemolyses',' a|al|lp|ph|ha|a | h|ha|ae|em|mo|ol|ly|ys|se|es|s','alph','ALFHMLSS','lpha','lyse','alpha haem'),
 (12380,'alpha haemolysin',' a|al|lp|ph|ha|a | h|ha|ae|em|mo|ol|ly|ys|si|in|n','alph','ALFHMLSN','lpha','lysi','alpha haem');
INSERT INTO `m_spelling_dictionary` VALUES  (12381,'alpha haemolysins',' a|al|lp|ph|ha|a | h|ha|ae|em|mo|ol|ly|ys|si|in|ns|s','alph','ALFHMLSNS','lpha','ysin','alpha haem'),
 (12382,'alpha haemolysis',' a|al|lp|ph|ha|a | h|ha|ae|em|mo|ol|ly|ys|si|is|s','alph','ALFHMLSS','lpha','lysi','alpha haem'),
 (12383,'alpha helices',' a|al|lp|ph|ha|a | h|he|el|li|ic|ce|es|s','alph','ALFHLSS','lpha','lice','alpha heli'),
 (12384,'alpha helix',' a|al|lp|ph|ha|a | h|he|el|li|ix|x','alph','ALFHLKS','lpha','heli','alpha heli'),
 (12385,'alpha helixes',' a|al|lp|ph|ha|a | h|he|el|li|ix|xe|es|s','alph','ALFHLKSS','lpha','lixe','alpha heli'),
 (12386,'alpha hemolyses',' a|al|lp|ph|ha|a | h|he|em|mo|ol|ly|ys|se|es|s','alph','ALFHMLSS','lpha','lyse','alpha hemo'),
 (12387,'alpha hemolysin',' a|al|lp|ph|ha|a | h|he|em|mo|ol|ly|ys|si|in|n','alph','ALFHMLSN','lpha','lysi','alpha hemo'),
 (12388,'alpha hemolysins',' a|al|lp|ph|ha|a | h|he|em|mo|ol|ly|ys|si|in|ns|s','alph','ALFHMLSNS','lpha','ysin','alpha hemo'),
 (12389,'alpha hemolysis',' a|al|lp|ph|ha|a | h|he|em|mo|ol|ly|ys|si|is|s','alph','ALFHMLSS','lpha','lysi','alpha hemo');
INSERT INTO `m_spelling_dictionary` VALUES  (12390,'alpha heregulin',' a|al|lp|ph|ha|a | h|he|er|re|eg|gu|ul|li|in|n','alph','ALFHRKLN','lpha','guli','alpha here'),
 (12391,'alpha heregulin receptor',' a|al|lp|ph|ha|a | h|he|er|re|eg|gu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','alph','ALFHRKLNRSPTR','lpha','epto','alpha here'),
 (12392,'alpha heregulin receptors',' a|al|lp|ph|ha|a | h|he|er|re|eg|gu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFHRKLNRSPTRS','lpha','ptor','alpha here'),
 (12393,'alpha herpesvirus',' a|al|lp|ph|ha|a | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','alph','ALFHRPSFRS','lpha','viru','alpha herp'),
 (12394,'alpha herpesviruses',' a|al|lp|ph|ha|a | h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','alph','ALFHRPSFRSS','lpha','ruse','alpha herp'),
 (12395,'alpha hydroxyketone',' a|al|lp|ph|ha|a | h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|e','alph','ALFTRKSKTN','lpha','eton','alpha hydr'),
 (12396,'alpha hydroxyketones',' a|al|lp|ph|ha|a | h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|es|s','alph','ALFTRKSKTNS','lpha','tone','alpha hydr'),
 (12397,'alpha internexin',' a|al|lp|ph|ha|a | i|in|nt|te|er|rn|ne|ex|xi|in|n','alph','ALFNTRNKSN','lpha','nexi','alpha inte');
INSERT INTO `m_spelling_dictionary` VALUES  (12398,'alpha ketoglutarate glyoxylate carboligase',' a|al|lp|ph|ha|a | k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | g|gl|ly|yo|ox|xy|yl|la|at|te|e | c|ca|ar|rb|bo|ol|li|ig|ga|as|se|e','alph','ALFKTKLTRTKLYKSLTKRBLKS','lpha','igas','alpha keto'),
 (12399,'alpha ketoglutarate glyoxylate carboligases',' a|al|lp|ph|ha|a | k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | g|gl|ly|yo|ox|xy|yl|la|at|te|e | c|ca|ar|rb|bo|ol|li|ig|ga|as|se|es|s','alph','ALFKTKLTRTKLYKSLTKRBLKSS','lpha','gase','alpha keto'),
 (12400,'alpha lipoprotein',' a|al|lp|ph|ha|a | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','alph','ALFLPPRTN','lpha','otei','alpha lipo'),
 (12401,'alpha lipoproteins',' a|al|lp|ph|ha|a | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFLPPRTNS','lpha','tein','alpha lipo'),
 (12402,'alpha methyldopa',' a|al|lp|ph|ha|a | m|me|et|th|hy|yl|ld|do|op|pa|a','alph','ALFM0LTP','lpha','ldop','alpha meth'),
 (12403,'alpha naphthol',' a|al|lp|ph|ha|a | n|na|ap|ph|ht|th|ho|ol|l','alph','ALFNF0L','lpha','htho','alpha naph'),
 (12404,'alpha naphthols',' a|al|lp|ph|ha|a | n|na|ap|ph|ht|th|ho|ol|ls|s','alph','ALFNF0LS','lpha','thol','alpha naph');
INSERT INTO `m_spelling_dictionary` VALUES  (12405,'alpha numeric',' a|al|lp|ph|ha|a | n|nu|um|me|er|ri|ic|c','alph','ALFNMRK','lpha','meri','alpha nume'),
 (12406,'alpha oestradiol',' a|al|lp|ph|ha|a | o|oe|es|st|tr|ra|ad|di|io|ol|l','alph','ALFSTRTL','lpha','adio','alpha oest'),
 (12407,'alpha oestradiols',' a|al|lp|ph|ha|a | o|oe|es|st|tr|ra|ad|di|io|ol|ls|s','alph','ALFSTRTLS','lpha','diol','alpha oest'),
 (12408,'alpha particle',' a|al|lp|ph|ha|a | p|pa|ar|rt|ti|ic|cl|le|e','alph','ALFPRTKL','lpha','ticl','alpha part'),
 (12409,'alpha particles',' a|al|lp|ph|ha|a | p|pa|ar|rt|ti|ic|cl|le|es|s','alph','ALFPRTKLS','lpha','icle','alpha part'),
 (12410,'alpha phenylglycidate',' a|al|lp|ph|ha|a | p|ph|he|en|ny|yl|lg|gl|ly|yc|ci|id|da|at|te|e','alph','ALFFNLKLSTT','lpha','idat','alpha phen'),
 (12411,'alpha radiation',' a|al|lp|ph|ha|a | r|ra|ad|di|ia|at|ti|io|on|n','alph','ALFRTXN','lpha','atio','alpha radi'),
 (12412,'alpha ray',' a|al|lp|ph|ha|a | r|ra|ay|y','alph','ALFR','lpha','a ra','alpha ray'),
 (12413,'alpha rays',' a|al|lp|ph|ha|a | r|ra|ay|ys|s','alph','ALFRS','lpha',' ray','alpha rays');
INSERT INTO `m_spelling_dictionary` VALUES  (12414,'alpha rhythm',' a|al|lp|ph|ha|a | r|rh|hy|yt|th|hm|m','alph','ALFR0M','lpha','hyth','alpha rhyt'),
 (12415,'alpha rhythms',' a|al|lp|ph|ha|a | r|rh|hy|yt|th|hm|ms|s','alph','ALFR0MS','lpha','ythm','alpha rhyt'),
 (12416,'alpha streptococci',' a|al|lp|ph|ha|a | s|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|i','alph','ALFSTRPTKKS','lpha','cocc','alpha stre'),
 (12417,'alpha streptococcus',' a|al|lp|ph|ha|a | s|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','alph','ALFSTRPTKKKS','lpha','occu','alpha stre'),
 (12418,'alpha subunit glycoprotein hormone',' a|al|lp|ph|ha|a | s|su|ub|bu|un|ni|it|t | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n | h|ho|or|rm|mo|on|ne|e','alph','ALFSBNTKLKPRTNHRMN','lpha','rmon','alpha subu'),
 (12419,'alpha subunit human chorionic gonadotropin',' a|al|lp|ph|ha|a | s|su|ub|bu|un|ni|it|t | h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','alph','ALFSBNTHMNXRNKKNTTRPN','lpha','ropi','alpha subu'),
 (12420,'alpha subunit human chorionic gonadotropins',' a|al|lp|ph|ha|a | s|su|ub|bu|un|ni|it|t | h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|ns|s','alph','ALFSBNTHMNXRNKKNTTRPNS','lpha','opin','alpha subu'),
 (12421,'alpha subunit thyroid-stimulating hormone',' a|al|lp|ph|ha|a | s|su|ub|bu|un|ni|it|t | t|th|hy|yr|ro|oi|id|d-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','alph','ALFSBNT0RTSTMLTNKHRMN','lpha','rmon','alpha subu');
INSERT INTO `m_spelling_dictionary` VALUES  (12422,'alpha subunit thyroid-stimulating hormones',' a|al|lp|ph|ha|a | s|su|ub|bu|un|ni|it|t | t|th|hy|yr|ro|oi|id|d-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','alph','ALFSBNT0RTSTMLTNKHRMNS','lpha','mone','alpha subu'),
 (12423,'alpha T',' a|al|lp|ph|ha|a | T|T','alph','ALFT','lpha','pha','alpha T'),
 (12424,'alpha T cell',' a|al|lp|ph|ha|a | T|T | c|ce|el|ll|l','alph','ALFTSL','lpha',' cel','alpha T ce'),
 (12425,'alpha T cells',' a|al|lp|ph|ha|a | T|T | c|ce|el|ll|ls|s','alph','ALFTSLS','lpha','cell','alpha T ce'),
 (12426,'alpha T-catenin',' a|al|lp|ph|ha|a | T|T-|-c|ca|at|te|en|ni|in|n','alph','ALFTKTNN','lpha','teni','alpha T-ca'),
 (12427,'alpha T-cell',' a|al|lp|ph|ha|a | T|T-|-c|ce|el|ll|l','alph','ALFTSL','lpha','-cel','alpha T-ce'),
 (12428,'alpha T-cells',' a|al|lp|ph|ha|a | T|T-|-c|ce|el|ll|ls|s','alph','ALFTSLS','lpha','cell','alpha T-ce'),
 (12429,'alpha thalassaemia',' a|al|lp|ph|ha|a | t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','alph','ALF0LSM','lpha','aemi','alpha thal'),
 (12430,'alpha thalassaemias',' a|al|lp|ph|ha|a | t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|as|s','alph','ALF0LSMS','lpha','emia','alpha thal');
INSERT INTO `m_spelling_dictionary` VALUES  (12431,'alpha thalassanaemia',' a|al|lp|ph|ha|a | t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','alph','ALF0LSNM','lpha','aemi','alpha thal'),
 (12432,'alpha thalassanemia',' a|al|lp|ph|ha|a | t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','alph','ALF0LSNM','lpha','nemi','alpha thal'),
 (12433,'alpha thalassemia',' a|al|lp|ph|ha|a | t|th|ha|al|la|as|ss|se|em|mi|ia|a','alph','ALF0LSM','lpha','semi','alpha thal'),
 (12434,'alpha thalassemias',' a|al|lp|ph|ha|a | t|th|ha|al|la|as|ss|se|em|mi|ia|as|s','alph','ALF0LSMS','lpha','emia','alpha thal'),
 (12435,'alpha thrombin',' a|al|lp|ph|ha|a | t|th|hr|ro|om|mb|bi|in|n','alph','ALF0RMN','lpha','ombi','alpha thro'),
 (12436,'alpha thrombins',' a|al|lp|ph|ha|a | t|th|hr|ro|om|mb|bi|in|ns|s','alph','ALF0RMNS','lpha','mbin','alpha thro'),
 (12437,'alpha tocopherol',' a|al|lp|ph|ha|a | t|to|oc|co|op|ph|he|er|ro|ol|l','alph','ALFTKFRL','lpha','hero','alpha toco'),
 (12438,'alpha tocopheryl',' a|al|lp|ph|ha|a | t|to|oc|co|op|ph|he|er|ry|yl|l','alph','ALFTKFRL','lpha','hery','alpha toco'),
 (12439,'alpha tocopheryl acetate',' a|al|lp|ph|ha|a | t|to|oc|co|op|ph|he|er|ry|yl|l | a|ac|ce|et|ta|at|te|e','alph','ALFTKFRLSTT','lpha','etat','alpha toco');
INSERT INTO `m_spelling_dictionary` VALUES  (12440,'alpha tocopheryl acid succinate',' a|al|lp|ph|ha|a | t|to|oc|co|op|ph|he|er|ry|yl|l | a|ac|ci|id|d | s|su|uc|cc|ci|in|na|at|te|e','alph','ALFTKFRLSTSKSNT','lpha','inat','alpha toco'),
 (12441,'alpha tocopheryl succinate',' a|al|lp|ph|ha|a | t|to|oc|co|op|ph|he|er|ry|yl|l | s|su|uc|cc|ci|in|na|at|te|e','alph','ALFTKFRLSKSNT','lpha','inat','alpha toco'),
 (12442,'alpha viral',' a|al|lp|ph|ha|a | v|vi|ir|ra|al|l','alph','ALFFRL','lpha','vira','alpha vira'),
 (12443,'alpha virus',' a|al|lp|ph|ha|a | v|vi|ir|ru|us|s','alph','ALFFRS','lpha','viru','alpha viru'),
 (12444,'alpha viruses',' a|al|lp|ph|ha|a | v|vi|ir|ru|us|se|es|s','alph','ALFFRSS','lpha','ruse','alpha viru'),
 (12445,'alpha(2)-macroglobulin-chymotrypsin',' a|al|lp|ph|ha|a(|(2|2)|)-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','alph','ALFMKRKLBLNXMTRPSN','lpha','ypsi','alpha(2)-m'),
 (12446,'alpha(2)-macroglobulin-methylamine',' a|al|lp|ph|ha|a(|(2|2)|)-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n-|-m|me|et|th|hy|yl|la|am|mi|in|ne|e','alph','ALFMKRKLBLNM0LMN','lpha','amin','alpha(2)-m'),
 (12447,'alpha-1 acid glycoprotein',' a|al|lp|ph|ha|a-|-1|1 | a|ac|ci|id|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','alph','ALFSTKLKPRTN','lpha','otei','alpha-1 ac');
INSERT INTO `m_spelling_dictionary` VALUES  (12448,'alpha-1 fetoprotein',' a|al|lp|ph|ha|a-|-1|1 | f|fe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha-1 fe'),
 (12449,'alpha-1 foetoprotein',' a|al|lp|ph|ha|a-|-1|1 | f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha-1 fo'),
 (12450,'alpha-1,4-glucosidase',' a|al|lp|ph|ha|a-|-1|1,|,4|4-|-g|gl|lu|uc|co|os|si|id|da|as|se|e','alph','ALFKLKSTS','lpha','idas','alpha-1,4-'),
 (12451,'alpha-1,4-glucosidase deficiencies',' a|al|lp|ph|ha|a-|-1|1,|,4|4-|-g|gl|lu|uc|co|os|si|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','alph','ALFKLKSTSTFSNSS','lpha','ncie','alpha-1,4-'),
 (12452,'alpha-1,4-glucosidase deficiency',' a|al|lp|ph|ha|a-|-1|1,|,4|4-|-g|gl|lu|uc|co|os|si|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','alph','ALFKLKSTSTFSNS','lpha','ienc','alpha-1,4-'),
 (12453,'alpha-1-act',' a|al|lp|ph|ha|a-|-1|1-|-a|ac|ct|t','alph','ALFKT','lpha','1-ac','alpha-1-ac'),
 (12454,'alpha-1-act\'s','','','',NULL,NULL,''),
 (12455,'alpha-1-acts',' a|al|lp|ph|ha|a-|-1|1-|-a|ac|ct|ts|s','alph','ALFKTS','lpha','-act','alpha-1-ac');
INSERT INTO `m_spelling_dictionary` VALUES  (12456,'alpha-1-adrenoceptor',' a|al|lp|ph|ha|a-|-1|1-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|r','alph','ALFTRNSPTR','lpha','epto','alpha-1-ad'),
 (12457,'alpha-1-adrenoceptors',' a|al|lp|ph|ha|a-|-1|1-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|rs|s','alph','ALFTRNSPTRS','lpha','ptor','alpha-1-ad'),
 (12458,'alpha-1-anti-chymotrypsin',' a|al|lp|ph|ha|a-|-1|1-|-a|an|nt|ti|i-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','alph','ALFNTXMTRPSN','lpha','ypsi','alpha-1-an'),
 (12459,'alpha-1-anti-trypsin',' a|al|lp|ph|ha|a-|-1|1-|-a|an|nt|ti|i-|-t|tr|ry|yp|ps|si|in|n','alph','ALFNTTRPSN','lpha','ypsi','alpha-1-an'),
 (12460,'alpha-1-antitrypsin',' a|al|lp|ph|ha|a-|-1|1-|-a|an|nt|ti|it|tr|ry|yp|ps|si|in|n','alph','ALFNTTRPSN','lpha','ypsi','alpha-1-an'),
 (12461,'alpha-1-AT',' a|al|lp|ph|ha|a-|-1|1-|-A|AT|T','alph','ALFT','lpha','-1-A','alpha-1-AT'),
 (12462,'alpha-1-pi',' a|al|lp|ph|ha|a-|-1|1-|-p|pi|i','alph','ALFP','lpha','-1-p','alpha-1-pi'),
 (12463,'alpha-1-pi\'s','','','',NULL,NULL,''),
 (12464,'alpha-1-pis',' a|al|lp|ph|ha|a-|-1|1-|-p|pi|is|s','alph','ALFPS','lpha','1-pi','alpha-1-pi');
INSERT INTO `m_spelling_dictionary` VALUES  (12465,'alpha-1-proteinase',' a|al|lp|ph|ha|a-|-1|1-|-p|pr|ro|ot|te|ei|in|na|as|se|e','alph','ALFPRTNS','lpha','inas','alpha-1-pr'),
 (12466,'alpha-2-adrenolytic',' a|al|lp|ph|ha|a-|-2|2-|-a|ad|dr|re|en|no|ol|ly|yt|ti|ic|c','alph','ALFTRNLTK','lpha','lyti','alpha-2-ad'),
 (12467,'alpha-acetohydroxyacid isomeroreductase',' a|al|lp|ph|ha|a-|-a|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d | i|is|so|om|me|er|ro|or|re|ed|du|uc|ct|ta|as|se|e','alph','ALFSTTRKSYSTSMRRTKTS','lpha','ctas','alpha-acet'),
 (12468,'alpha-acetyl-lysine methyl ester',' a|al|lp|ph|ha|a-|-a|ac|ce|et|ty|yl|l-|-l|ly|ys|si|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','alph','ALFSTLLSNM0LSTR','lpha','este','alpha-acet'),
 (12469,'alpha-acetyllysine methyl ester',' a|al|lp|ph|ha|a-|-a|ac|ce|et|ty|yl|ll|ly|ys|si|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','alph','ALFSTLSNM0LSTR','lpha','este','alpha-acet'),
 (12470,'alpha-acetylmethadol',' a|al|lp|ph|ha|a-|-a|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|l','alph','ALFSTLM0TL','lpha','hado','alpha-acet'),
 (12471,'alpha-acetylmethadols',' a|al|lp|ph|ha|a-|-a|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|ls|s','alph','ALFSTLM0TLS','lpha','adol','alpha-acet');
INSERT INTO `m_spelling_dictionary` VALUES  (12472,'alpha-act',' a|al|lp|ph|ha|a-|-a|ac|ct|t','alph','ALFKT','lpha','a-ac','alpha-act'),
 (12473,'alpha-act\'s','','','',NULL,NULL,''),
 (12474,'alpha-acts',' a|al|lp|ph|ha|a-|-a|ac|ct|ts|s','alph','ALFKTS','lpha','-act','alpha-acts'),
 (12475,'alpha-adrenergic',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c','alph','ALFTRNRJK','lpha','ergi','alpha-adre'),
 (12476,'alpha-adrenergic blockade',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ka|ad|de|e','alph','ALFTRNRJKBLKT','lpha','ckad','alpha-adre'),
 (12477,'alpha-adrenergic receptor',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r','alph','ALFTRNRJKRSPTR','lpha','epto','alpha-adre'),
 (12478,'alpha-adrenergic receptors',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFTRNRJKRSPTRS','lpha','ptor','alpha-adre'),
 (12479,'alpha-adreno-receptor',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|r','alph','ALFTRNRSPTR','lpha','epto','alpha-adre'),
 (12480,'alpha-adreno-receptors',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFTRNRSPTRS','lpha','ptor','alpha-adre');
INSERT INTO `m_spelling_dictionary` VALUES  (12481,'alpha-adrenoblocker',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|no|ob|bl|lo|oc|ck|ke|er|r','alph','ALFTRNBLKR','lpha','ocke','alpha-adre'),
 (12482,'alpha-adrenoblockers',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|no|ob|bl|lo|oc|ck|ke|er|rs|s','alph','ALFTRNBLKRS','lpha','cker','alpha-adre'),
 (12483,'alpha-adrenolytic',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|no|ol|ly|yt|ti|ic|c','alph','ALFTRNLTK','lpha','lyti','alpha-adre'),
 (12484,'alpha-adrenoreceptor',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|r','alph','ALFTRNRSPTR','lpha','epto','alpha-adre'),
 (12485,'alpha-adrenoreceptors',' a|al|lp|ph|ha|a-|-a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFTRNRSPTRS','lpha','ptor','alpha-adre'),
 (12486,'alpha-amanitin',' a|al|lp|ph|ha|a-|-a|am|ma|an|ni|it|ti|in|n','alph','ALFMNTN','lpha','niti','alpha-aman'),
 (12487,'alpha-aminoacrylate',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|oa|ac|cr|ry|yl|la|at|te|e','alph','ALFMNKRLT','lpha','ylat','alpha-amin'),
 (12488,'alpha-aminocaprylic acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|oc|ca|ap|pr|ry|yl|li|ic|c | a|ac|ci|id|d','alph','ALFMNKPRLKST','lpha',' aci','alpha-amin');
INSERT INTO `m_spelling_dictionary` VALUES  (12489,'alpha-aminocarbonyl',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|oc|ca|ar|rb|bo|on|ny|yl|l','alph','ALFMNKRBNL','lpha','bony','alpha-amin'),
 (12490,'alpha-aminocarbonyls',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|oc|ca|ar|rb|bo|on|ny|yl|ls|s','alph','ALFMNKRBNLS','lpha','onyl','alpha-amin'),
 (12491,'alpha-aminoheptanoic acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|oh|he|ep|pt|ta|an|no|oi|ic|c | a|ac|ci|id|d','alph','ALFMNHPTNKST','lpha',' aci','alpha-amin'),
 (12492,'alpha-aminoisobutyric acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','alph','ALFMNSBTRKST','lpha',' aci','alpha-amin'),
 (12493,'alpha-aminopimelic acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|op|pi|im|me|el|li|ic|c | a|ac|ci|id|d','alph','ALFMNPMLKST','lpha',' aci','alpha-amin'),
 (12494,'alpha-aminosuberic acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|ac|ci|id|d','alph','ALFMNSBRKST','lpha',' aci','alpha-amin'),
 (12495,'alpha-aminosuberic acid I',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|ac|ci|id|d | I|I','alph','ALFMNSBRKST','lpha','cid','alpha-amin'),
 (12496,'alpha-aminosuberic acid II',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|ac|ci|id|d | I|II|I','alph','ALFMNSBRKST','lpha','id I','alpha-amin');
INSERT INTO `m_spelling_dictionary` VALUES  (12497,'alpha-aminosuberic acids',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|ac|ci|id|ds|s','alph','ALFMNSBRKSTS','lpha','acid','alpha-amin'),
 (12498,'alpha-aminosulfonic acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','alph','ALFMNSLFNKST','lpha',' aci','alpha-amin'),
 (12499,'alpha-aminosulfonic acids',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','alph','ALFMNSLFNKSTS','lpha','acid','alpha-amin'),
 (12500,'alpha-aminosulphonic acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','alph','ALFMNSLFNKST','lpha',' aci','alpha-amin'),
 (12501,'alpha-aminosulphonic acids',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','alph','ALFMNSLFNKSTS','lpha','acid','alpha-amin'),
 (12502,'alpha-aminothymidine',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|ot|th|hy|ym|mi|id|di|in|ne|e','alph','ALFMN0MTN','lpha','idin','alpha-amin'),
 (12503,'alpha-aminoxypropionic acid',' a|al|lp|ph|ha|a-|-a|am|mi|in|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','alph','ALFMNKSPRPNKST','lpha',' aci','alpha-amin');
INSERT INTO `m_spelling_dictionary` VALUES  (12504,'alpha-amylase',' a|al|lp|ph|ha|a-|-a|am|my|yl|la|as|se|e','alph','ALFMLS','lpha','ylas','alpha-amyl'),
 (12505,'alpha-amylase inhibitor',' a|al|lp|ph|ha|a-|-a|am|my|yl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','alph','ALFMLSNHBTR','lpha','bito','alpha-amyl'),
 (12506,'alpha-amylase inhibitors',' a|al|lp|ph|ha|a-|-a|am|my|yl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','alph','ALFMLSNHBTRS','lpha','itor','alpha-amyl'),
 (12507,'alpha-amylases',' a|al|lp|ph|ha|a-|-a|am|my|yl|la|as|se|es|s','alph','ALFMLSS','lpha','lase','alpha-amyl'),
 (12508,'alpha-amylose',' a|al|lp|ph|ha|a-|-a|am|my|yl|lo|os|se|e','alph','ALFMLS','lpha','ylos','alpha-amyl'),
 (12509,'alpha-angelicalactone',' a|al|lp|ph|ha|a-|-a|an|ng|ge|el|li|ic|ca|al|la|ac|ct|to|on|ne|e','alph','ALFNJLKLKTN','lpha','cton','alpha-ange'),
 (12510,'alpha-anp',' a|al|lp|ph|ha|a-|-a|an|np|p','alph','ALFNP','lpha','a-an','alpha-anp'),
 (12511,'alpha-anp\'s','','','',NULL,NULL,''),
 (12512,'alpha-anps',' a|al|lp|ph|ha|a-|-a|an|np|ps|s','alph','ALFNPS','lpha','-anp','alpha-anps'),
 (12513,'alpha-anti-trypsin',' a|al|lp|ph|ha|a-|-a|an|nt|ti|i-|-t|tr|ry|yp|ps|si|in|n','alph','ALFNTTRPSN','lpha','ypsi','alpha-anti');
INSERT INTO `m_spelling_dictionary` VALUES  (12514,'alpha-aryloxy-alkanoic acid',' a|al|lp|ph|ha|a-|-a|ar|ry|yl|lo|ox|xy|y-|-a|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|d','alph','ALFRLKSLKNKST','lpha',' aci','alpha-aryl'),
 (12515,'alpha-aryloxy-alkanoic acids',' a|al|lp|ph|ha|a-|-a|ar|ry|yl|lo|ox|xy|y-|-a|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|ds|s','alph','ALFRLKSLKNKSTS','lpha','acid','alpha-aryl'),
 (12516,'alpha-at',' a|al|lp|ph|ha|a-|-a|at|t','alph','ALFT','lpha','ha-a','alpha-at'),
 (12517,'alpha-at\'s','','','',NULL,NULL,''),
 (12518,'alpha-atrial natriuretic peptide',' a|al|lp|ph|ha|a-|-a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','alph','ALFTRLNTRRTKPPTT','lpha','ptid','alpha-atri'),
 (12519,'alpha-atrial naturiuretic peptide',' a|al|lp|ph|ha|a-|-a|at|tr|ri|ia|al|l | n|na|at|tu|ur|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','alph','ALFTRLNTRRTKPPTT','lpha','ptid','alpha-atri'),
 (12520,'alpha-atrial naturiuretic peptides',' a|al|lp|ph|ha|a-|-a|at|tr|ri|ia|al|l | n|na|at|tu|ur|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|es|s','alph','ALFTRLNTRRTKPPTTS','lpha','tide','alpha-atri'),
 (12521,'alpha-ats',' a|al|lp|ph|ha|a-|-a|at|ts|s','alph','ALFTS','lpha','a-at','alpha-ats');
INSERT INTO `m_spelling_dictionary` VALUES  (12522,'alpha-B-crystallin',' a|al|lp|ph|ha|a-|-B|B-|-c|cr|ry|ys|st|ta|al|ll|li|in|n','alph','ALFBKRSTLN','lpha','alli','alpha-B-cr'),
 (12523,'alpha-beta',' a|al|lp|ph|ha|a-|-b|be|et|ta|a','alph','ALFBT','lpha','-bet','alpha-beta'),
 (12524,'alpha-blockade',' a|al|lp|ph|ha|a-|-b|bl|lo|oc|ck|ka|ad|de|e','alph','ALFBLKT','lpha','ckad','alpha-bloc'),
 (12525,'alpha-blocker',' a|al|lp|ph|ha|a-|-b|bl|lo|oc|ck|ke|er|r','alph','ALFBLKR','lpha','ocke','alpha-bloc'),
 (12526,'alpha-blockers',' a|al|lp|ph|ha|a-|-b|bl|lo|oc|ck|ke|er|rs|s','alph','ALFBLKRS','lpha','cker','alpha-bloc'),
 (12527,'alpha-blocking',' a|al|lp|ph|ha|a-|-b|bl|lo|oc|ck|ki|in|ng|g','alph','ALFBLKNK','lpha','ckin','alpha-bloc'),
 (12528,'alpha-bromocinnamic aldehyde',' a|al|lp|ph|ha|a-|-b|br|ro|om|mo|oc|ci|in|nn|na|am|mi|ic|c | a|al|ld|de|eh|hy|yd|de|e','alph','ALFBRMSNMKLTT','lpha','ehyd','alpha-brom'),
 (12529,'alpha-bromocinnamic aldehydes',' a|al|lp|ph|ha|a-|-b|br|ro|om|mo|oc|ci|in|nn|na|am|mi|ic|c | a|al|ld|de|eh|hy|yd|de|es|s','alph','ALFBRMSNMKLTTS','lpha','hyde','alpha-brom'),
 (12530,'alpha-bromocrotonic acid',' a|al|lp|ph|ha|a-|-b|br|ro|om|mo|oc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','alph','ALFBRMKRTNKST','lpha',' aci','alpha-brom');
INSERT INTO `m_spelling_dictionary` VALUES  (12531,'alpha-bromocrotonic acids',' a|al|lp|ph|ha|a-|-b|br|ro|om|mo|oc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|ds|s','alph','ALFBRMKRTNKSTS','lpha','acid','alpha-brom'),
 (12532,'alpha-bromopalmitate',' a|al|lp|ph|ha|a-|-b|br|ro|om|mo|op|pa|al|lm|mi|it|ta|at|te|e','alph','ALFBRMPLMTT','lpha','itat','alpha-brom'),
 (12533,'alpha-bromopropionate',' a|al|lp|ph|ha|a-|-b|br|ro|om|mo|op|pr|ro|op|pi|io|on|na|at|te|e','alph','ALFBRMPRPNT','lpha','onat','alpha-brom'),
 (12534,'alpha-bromopropionic acid',' a|al|lp|ph|ha|a-|-b|br|ro|om|mo|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','alph','ALFBRMPRPNKST','lpha',' aci','alpha-brom'),
 (12535,'alpha-carboxyethyl hydroxychroman',' a|al|lp|ph|ha|a-|-c|ca|ar|rb|bo|ox|xy|ye|et|th|hy|yl|l | h|hy|yd|dr|ro|ox|xy|yc|ch|hr|ro|om|ma|an|n','alph','ALFKRBKSY0LTRKSXRMN','lpha','roma','alpha-carb'),
 (12536,'alpha-carboxyl',' a|al|lp|ph|ha|a-|-c|ca|ar|rb|bo|ox|xy|yl|l','alph','ALFKRBKSL','lpha','boxy','alpha-carb'),
 (12537,'alpha-carboxyls',' a|al|lp|ph|ha|a-|-c|ca|ar|rb|bo|ox|xy|yl|ls|s','alph','ALFKRBKSLS','lpha','oxyl','alpha-carb'),
 (12538,'alpha-carotene',' a|al|lp|ph|ha|a-|-c|ca|ar|ro|ot|te|en|ne|e','alph','ALFKRTN','lpha','oten','alpha-caro');
INSERT INTO `m_spelling_dictionary` VALUES  (12539,'alpha-carotenes',' a|al|lp|ph|ha|a-|-c|ca|ar|ro|ot|te|en|ne|es|s','alph','ALFKRTNS','lpha','tene','alpha-caro'),
 (12540,'alpha-casomorphin',' a|al|lp|ph|ha|a-|-c|ca|as|so|om|mo|or|rp|ph|hi|in|n','alph','ALFKSMRFN','lpha','rphi','alpha-caso'),
 (12541,'alpha-casomorphins',' a|al|lp|ph|ha|a-|-c|ca|as|so|om|mo|or|rp|ph|hi|in|ns|s','alph','ALFKSMRFNS','lpha','phin','alpha-caso'),
 (12542,'alpha-chaconine',' a|al|lp|ph|ha|a-|-c|ch|ha|ac|co|on|ni|in|ne|e','alph','ALFXKNN','lpha','onin','alpha-chac'),
 (12543,'alpha-chain',' a|al|lp|ph|ha|a-|-c|ch|ha|ai|in|n','alph','ALFXN','lpha','chai','alpha-chai'),
 (12544,'alpha-chain disease',' a|al|lp|ph|ha|a-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','alph','ALFXNTSS','lpha','seas','alpha-chai'),
 (12545,'alpha-chain diseases',' a|al|lp|ph|ha|a-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|es|s','alph','ALFXNTSSS','lpha','ease','alpha-chai'),
 (12546,'alpha-chains',' a|al|lp|ph|ha|a-|-c|ch|ha|ai|in|ns|s','alph','ALFXNS','lpha','hain','alpha-chai'),
 (12547,'alpha-cobratoxin',' a|al|lp|ph|ha|a-|-c|co|ob|br|ra|at|to|ox|xi|in|n','alph','ALFKBRTKSN','lpha','toxi','alpha-cobr');
INSERT INTO `m_spelling_dictionary` VALUES  (12548,'alpha-cyanocinnamate',' a|al|lp|ph|ha|a-|-c|cy|ya|an|no|oc|ci|in|nn|na|am|ma|at|te|e','alph','ALFSYNSNMT','lpha','amat','alpha-cyan'),
 (12549,'alpha-cypermethrin',' a|al|lp|ph|ha|a-|-c|cy|yp|pe|er|rm|me|et|th|hr|ri|in|n','alph','ALFSPRM0RN','lpha','thri','alpha-cype'),
 (12550,'alpha-difluoromethyl ornithine',' a|al|lp|ph|ha|a-|-d|di|if|fl|lu|uo|or|ro|om|me|et|th|hy|yl|l | o|or|rn|ni|it|th|hi|in|ne|e','alph','ALFTFLRM0LRN0N','lpha','thin','alpha-difl'),
 (12551,'alpha-difluoromethylornithine',' a|al|lp|ph|ha|a-|-d|di|if|fl|lu|uo|or|ro|om|me|et|th|hy|yl|lo|or|rn|ni|it|th|hi|in|ne|e','alph','ALFTFLRM0LRN0N','lpha','thin','alpha-difl'),
 (12552,'alpha-dihydropicrotoxinin',' a|al|lp|ph|ha|a-|-d|di|ih|hy|yd|dr|ro|op|pi|ic|cr|ro|ot|to|ox|xi|in|ni|in|n','alph','ALFTTRPKRTKSNN','lpha','xini','alpha-dihy'),
 (12553,'alpha-efferent',' a|al|lp|ph|ha|a-|-e|ef|ff|fe|er|re|en|nt|t','alph','ALFFRNT','lpha','eren','alpha-effe'),
 (12554,'alpha-efferents',' a|al|lp|ph|ha|a-|-e|ef|ff|fe|er|re|en|nt|ts|s','alph','ALFFRNTS','lpha','rent','alpha-effe'),
 (12555,'alpha-estradiol',' a|al|lp|ph|ha|a-|-e|es|st|tr|ra|ad|di|io|ol|l','alph','ALFSTRTL','lpha','adio','alpha-estr');
INSERT INTO `m_spelling_dictionary` VALUES  (12556,'alpha-estradiols',' a|al|lp|ph|ha|a-|-e|es|st|tr|ra|ad|di|io|ol|ls|s','alph','ALFSTRTLS','lpha','diol','alpha-estr'),
 (12557,'alpha-ethylglutamic acid',' a|al|lp|ph|ha|a-|-e|et|th|hy|yl|lg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','alph','ALF0LKLTMKST','lpha',' aci','alpha-ethy'),
 (12558,'alpha-eudesmol',' a|al|lp|ph|ha|a-|-e|eu|ud|de|es|sm|mo|ol|l','alph','ALFTSML','lpha','esmo','alpha-eude'),
 (12559,'alpha-farnesene',' a|al|lp|ph|ha|a-|-f|fa|ar|rn|ne|es|se|en|ne|e','alph','ALFFRNSN','lpha','esen','alpha-farn'),
 (12560,'alpha-farnesene synthase',' a|al|lp|ph|ha|a-|-f|fa|ar|rn|ne|es|se|en|ne|e | s|sy|yn|nt|th|ha|as|se|e','alph','ALFFRNSNSN0S','lpha','thas','alpha-farn'),
 (12561,'alpha-feto-protein',' a|al|lp|ph|ha|a-|-f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha-feto'),
 (12562,'alpha-feto-proteins',' a|al|lp|ph|ha|a-|-f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha-feto'),
 (12563,'alpha-fetoprotein',' a|al|lp|ph|ha|a-|-f|fe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha-feto');
INSERT INTO `m_spelling_dictionary` VALUES  (12564,'alpha-fetoproteins',' a|al|lp|ph|ha|a-|-f|fe|et|to|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha-feto'),
 (12565,'alpha-fluoromethyldopa',' a|al|lp|ph|ha|a-|-f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|ld|do|op|pa|a','alph','ALFFLRM0LTP','lpha','ldop','alpha-fluo'),
 (12566,'alpha-foeto-protein',' a|al|lp|ph|ha|a-|-f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha-foet'),
 (12567,'alpha-foeto-proteins',' a|al|lp|ph|ha|a-|-f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha-foet'),
 (12568,'alpha-foetoprotein',' a|al|lp|ph|ha|a-|-f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha-foet'),
 (12569,'alpha-foetoproteins',' a|al|lp|ph|ha|a-|-f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alpha-foet'),
 (12570,'alpha-GAL',' a|al|lp|ph|ha|a-|-G|GA|AL|L','alph','ALFKL','lpha','a-GA','alpha-GAL'),
 (12571,'alpha-GAL\'s','','','',NULL,NULL,''),
 (12572,'alpha-galactosidase',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|si|id|da|as|se|e','alph','ALFKLKTSTS','lpha','idas','alpha-gala');
INSERT INTO `m_spelling_dictionary` VALUES  (12573,'alpha-galactosidase A deficiencies',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|si|id|da|as|se|e | A|A | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','alph','ALFKLKTSTSTFSNSS','lpha','ncie','alpha-gala'),
 (12574,'alpha-galactosidase A deficiency',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|si|id|da|as|se|e | A|A | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','alph','ALFKLKTSTSTFSNS','lpha','ienc','alpha-gala'),
 (12575,'alpha-galactosidases',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|si|id|da|as|se|es|s','alph','ALFKLKTSTSS','lpha','dase','alpha-gala'),
 (12576,'alpha-galactosyl epitope',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|sy|yl|l | e|ep|pi|it|to|op|pe|e','alph','ALFKLKTSLPTP','lpha','itop','alpha-gala'),
 (12577,'alpha-galactosyl epitopes',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|sy|yl|l | e|ep|pi|it|to|op|pe|es|s','alph','ALFKLKTSLPTPS','lpha','tope','alpha-gala'),
 (12578,'alpha-galactosylceramide',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','alph','ALFKLKTSLSRMT','lpha','amid','alpha-gala'),
 (12579,'alpha-galactosylceramides',' a|al|lp|ph|ha|a-|-g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','alph','ALFKLKTSLSRMTS','lpha','mide','alpha-gala');
INSERT INTO `m_spelling_dictionary` VALUES  (12580,'alpha-GalCer',' a|al|lp|ph|ha|a-|-G|Ga|al|lC|Ce|er|r','alph','ALFKLSR','lpha','alCe','alpha-GalC'),
 (12581,'alpha-GalCer\'s','','','',NULL,NULL,''),
 (12582,'alpha-GalCers',' a|al|lp|ph|ha|a-|-G|Ga|al|lC|Ce|er|rs|s','alph','ALFKLSRS','lpha','lCer','alpha-GalC'),
 (12583,'alpha-GALs',' a|al|lp|ph|ha|a-|-G|GA|AL|Ls|s','alph','ALFKLS','lpha','-GAL','alpha-GALs'),
 (12584,'alpha-globulin',' a|al|lp|ph|ha|a-|-g|gl|lo|ob|bu|ul|li|in|n','alph','ALFKLBLN','lpha','buli','alpha-glob'),
 (12585,'alpha-globulins',' a|al|lp|ph|ha|a-|-g|gl|lo|ob|bu|ul|li|in|ns|s','alph','ALFKLBLNS','lpha','ulin','alpha-glob'),
 (12586,'alpha-glucoheptonic acid',' a|al|lp|ph|ha|a-|-g|gl|lu|uc|co|oh|he|ep|pt|to|on|ni|ic|c | a|ac|ci|id|d','alph','ALFKLKHPTNKST','lpha',' aci','alpha-gluc'),
 (12587,'alpha-glucosidase',' a|al|lp|ph|ha|a-|-g|gl|lu|uc|co|os|si|id|da|as|se|e','alph','ALFKLKSTS','lpha','idas','alpha-gluc'),
 (12588,'alpha-glucosidases',' a|al|lp|ph|ha|a-|-g|gl|lu|uc|co|os|si|id|da|as|se|es|s','alph','ALFKLKSTSS','lpha','dase','alpha-gluc'),
 (12589,'alpha-glucosyl transferase',' a|al|lp|ph|ha|a-|-g|gl|lu|uc|co|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','alph','ALFKLKSLTRNSFRS','lpha','eras','alpha-gluc');
INSERT INTO `m_spelling_dictionary` VALUES  (12590,'alpha-glucosyl transferases',' a|al|lp|ph|ha|a-|-g|gl|lu|uc|co|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','alph','ALFKLKSLTRNSFRSS','lpha','rase','alpha-gluc'),
 (12591,'alpha-glucosyltransferase',' a|al|lp|ph|ha|a-|-g|gl|lu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','alph','ALFKLKSLTRNSFRS','lpha','eras','alpha-gluc'),
 (12592,'alpha-glucosyltransferases',' a|al|lp|ph|ha|a-|-g|gl|lu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','alph','ALFKLKSLTRNSFRSS','lpha','rase','alpha-gluc'),
 (12593,'alpha-glycerophosphate',' a|al|lp|ph|ha|a-|-g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|e','alph','ALFKLSRFSFT','lpha','phat','alpha-glyc'),
 (12594,'alpha-glycerophosphates',' a|al|lp|ph|ha|a-|-g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','alph','ALFKLSRFSFTS','lpha','hate','alpha-glyc'),
 (12595,'alpha-granule',' a|al|lp|ph|ha|a-|-g|gr|ra|an|nu|ul|le|e','alph','ALFKRNL','lpha','anul','alpha-gran'),
 (12596,'alpha-granules',' a|al|lp|ph|ha|a-|-g|gr|ra|an|nu|ul|le|es|s','alph','ALFKRNLS','lpha','nule','alpha-gran'),
 (12597,'alpha-GT',' a|al|lp|ph|ha|a-|-G|GT|T','alph','ALFKT','lpha','ha-G','alpha-GT');
INSERT INTO `m_spelling_dictionary` VALUES  (12598,'alpha-GT\'s','','','',NULL,NULL,''),
 (12599,'alpha-GTs',' a|al|lp|ph|ha|a-|-G|GT|Ts|s','alph','ALFKTS','lpha','a-GT','alpha-GTs'),
 (12600,'alpha-guanidinoglutaric acid',' a|al|lp|ph|ha|a-|-g|gu|ua|an|ni|id|di|in|no|og|gl|lu|ut|ta|ar|ri|ic|c | a|ac|ci|id|d','alph','ALFKNTNKLTRKST','lpha',' aci','alpha-guan'),
 (12601,'alpha-haemolysin',' a|al|lp|ph|ha|a-|-h|ha|ae|em|mo|ol|ly|ys|si|in|n','alph','ALFHMLSN','lpha','lysi','alpha-haem'),
 (12602,'alpha-haemolysins',' a|al|lp|ph|ha|a-|-h|ha|ae|em|mo|ol|ly|ys|si|in|ns|s','alph','ALFHMLSNS','lpha','ysin','alpha-haem'),
 (12603,'alpha-haemolysis',' a|al|lp|ph|ha|a-|-h|ha|ae|em|mo|ol|ly|ys|si|is|s','alph','ALFHMLSS','lpha','lysi','alpha-haem'),
 (12604,'alpha-haemolytic',' a|al|lp|ph|ha|a-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c','alph','ALFHMLTK','lpha','lyti','alpha-haem'),
 (12605,'alpha-haemolytics',' a|al|lp|ph|ha|a-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|cs|s','alph','ALFHMLTKS','lpha','ytic','alpha-haem'),
 (12606,'alpha-haloalkanoic acid',' a|al|lp|ph|ha|a-|-h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|d','alph','ALFHLLKNKST','lpha',' aci','alpha-halo');
INSERT INTO `m_spelling_dictionary` VALUES  (12607,'alpha-haloalkanoic acids',' a|al|lp|ph|ha|a-|-h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|ds|s','alph','ALFHLLKNKSTS','lpha','acid','alpha-halo'),
 (12608,'alpha-hederin',' a|al|lp|ph|ha|a-|-h|he|ed|de|er|ri|in|n','alph','ALFHTRN','lpha','deri','alpha-hede'),
 (12609,'alpha-helices',' a|al|lp|ph|ha|a-|-h|he|el|li|ic|ce|es|s','alph','ALFHLSS','lpha','lice','alpha-heli'),
 (12610,'alpha-helix',' a|al|lp|ph|ha|a-|-h|he|el|li|ix|x','alph','ALFHLKS','lpha','heli','alpha-heli'),
 (12611,'alpha-helixes',' a|al|lp|ph|ha|a-|-h|he|el|li|ix|xe|es|s','alph','ALFHLKSS','lpha','lixe','alpha-heli'),
 (12612,'alpha-hemolysin',' a|al|lp|ph|ha|a-|-h|he|em|mo|ol|ly|ys|si|in|n','alph','ALFHMLSN','lpha','lysi','alpha-hemo'),
 (12613,'alpha-hemolysins',' a|al|lp|ph|ha|a-|-h|he|em|mo|ol|ly|ys|si|in|ns|s','alph','ALFHMLSNS','lpha','ysin','alpha-hemo'),
 (12614,'alpha-hemolysis',' a|al|lp|ph|ha|a-|-h|he|em|mo|ol|ly|ys|si|is|s','alph','ALFHMLSS','lpha','lysi','alpha-hemo'),
 (12615,'alpha-hemolytic',' a|al|lp|ph|ha|a-|-h|he|em|mo|ol|ly|yt|ti|ic|c','alph','ALFHMLTK','lpha','lyti','alpha-hemo');
INSERT INTO `m_spelling_dictionary` VALUES  (12616,'alpha-hemolytics',' a|al|lp|ph|ha|a-|-h|he|em|mo|ol|ly|yt|ti|ic|cs|s','alph','ALFHMLTKS','lpha','ytic','alpha-hemo'),
 (12617,'alpha-heregulin',' a|al|lp|ph|ha|a-|-h|he|er|re|eg|gu|ul|li|in|n','alph','ALFHRKLN','lpha','guli','alpha-here'),
 (12618,'alpha-heregulin receptor',' a|al|lp|ph|ha|a-|-h|he|er|re|eg|gu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','alph','ALFHRKLNRSPTR','lpha','epto','alpha-here'),
 (12619,'alpha-heregulin receptors',' a|al|lp|ph|ha|a-|-h|he|er|re|eg|gu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFHRKLNRSPTRS','lpha','ptor','alpha-here'),
 (12620,'alpha-herpesvirus',' a|al|lp|ph|ha|a-|-h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','alph','ALFHRPSFRS','lpha','viru','alpha-herp'),
 (12621,'alpha-herpesviruses',' a|al|lp|ph|ha|a-|-h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','alph','ALFHRPSFRSS','lpha','ruse','alpha-herp'),
 (12622,'alpha-hydroxy midazolam',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|y | m|mi|id|da|az|zo|ol|la|am|m','alph','ALFTRKSMTSLM','lpha','zola','alpha-hydr'),
 (12623,'alpha-hydroxy-gamma-methylmercaptobutyric acid',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|y-|-g|ga|am|mm|ma|a-|-m|me|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','alph','ALFTRKSKMM0LMRKPTBTRKST','lpha',' aci','alpha-hydr');
INSERT INTO `m_spelling_dictionary` VALUES  (12624,'alpha-hydroxy-gamma-methylthiobutyrate',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|y-|-g|ga|am|mm|ma|a-|-m|me|et|th|hy|yl|lt|th|hi|io|ob|bu|ut|ty|yr|ra|at|te|e','alph','ALFTRKSKMM0L0BTRT','lpha','yrat','alpha-hydr'),
 (12625,'alpha-hydroxy-midazolam',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|y-|-m|mi|id|da|az|zo|ol|la|am|m','alph','ALFTRKSMTSLM','lpha','zola','alpha-hydr'),
 (12626,'alpha-hydroxybutyrate dehydrogenase',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','alph','ALFTRKSBTRTTTRJNS','lpha','enas','alpha-hydr'),
 (12627,'alpha-hydroxyglycine',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yg|gl|ly|yc|ci|in|ne|e','alph','ALFTRKSKLSN','lpha','ycin','alpha-hydr'),
 (12628,'alpha-hydroxyisobutyronitrile',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ro|on|ni|it|tr|ri|il|le|e','alph','ALFTRKSYSBTRNTRL','lpha','tril','alpha-hydr'),
 (12629,'alpha-hydroxyisovaleric acid',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yi|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','alph','ALFTRKSYSFLRKST','lpha',' aci','alpha-hydr'),
 (12630,'alpha-hydroxyketone',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|e','alph','ALFTRKSKTN','lpha','eton','alpha-hydr');
INSERT INTO `m_spelling_dictionary` VALUES  (12631,'alpha-hydroxyketones',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|es|s','alph','ALFTRKSKTNS','lpha','tone','alpha-hydr'),
 (12632,'alpha-hydroxymidazolam',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|ym|mi|id|da|az|zo|ol|la|am|m','alph','ALFTRKSMTSLM','lpha','zola','alpha-hydr'),
 (12633,'alpha-hydroxyoctanoic acid',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','alph','ALFTRKSYKTNKST','lpha',' aci','alpha-hydr'),
 (12634,'alpha-hydroxyoleanolic acid',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yo|ol|le|ea|an|no|ol|li|ic|c | a|ac|ci|id|d','alph','ALFTRKSYLNLKST','lpha',' aci','alpha-hydr'),
 (12635,'alpha-hydroxyphytanic acid',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yp|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|d','alph','ALFTRKSFTNKST','lpha',' aci','alpha-hydr'),
 (12636,'alpha-hydroxytetronic acid',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ro|on|ni|ic|c | a|ac|ci|id|d','alph','ALFTRKSTTRNKST','lpha',' aci','alpha-hydr'),
 (12637,'alpha-hydroxyursolic acid',' a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yu|ur|rs|so|ol|li|ic|c | a|ac|ci|id|d','alph','ALFTRKSYRSLKST','lpha',' aci','alpha-hydr');
INSERT INTO `m_spelling_dictionary` VALUES  (12638,'alpha-hypophamine',' a|al|lp|ph|ha|a-|-h|hy|yp|po|op|ph|ha|am|mi|in|ne|e','alph','ALFPFMN','lpha','amin','alpha-hypo'),
 (12639,'alpha-hypophamines',' a|al|lp|ph|ha|a-|-h|hy|yp|po|op|ph|ha|am|mi|in|ne|es|s','alph','ALFPFMNS','lpha','mine','alpha-hypo'),
 (12640,'alpha-ifn',' a|al|lp|ph|ha|a-|-i|if|fn|n','alph','ALFFN','lpha','a-if','alpha-ifn'),
 (12641,'alpha-ifn\'s','','','',NULL,NULL,''),
 (12642,'alpha-ifns',' a|al|lp|ph|ha|a-|-i|if|fn|ns|s','alph','ALFFNS','lpha','-ifn','alpha-ifns'),
 (12643,'alpha-interferon',' a|al|lp|ph|ha|a-|-i|in|nt|te|er|rf|fe|er|ro|on|n','alph','ALFNTRFRN','lpha','fero','alpha-inte'),
 (12644,'alpha-interferons',' a|al|lp|ph|ha|a-|-i|in|nt|te|er|rf|fe|er|ro|on|ns|s','alph','ALFNTRFRNS','lpha','eron','alpha-inte'),
 (12645,'alpha-internexin',' a|al|lp|ph|ha|a-|-i|in|nt|te|er|rn|ne|ex|xi|in|n','alph','ALFNTRNKSN','lpha','nexi','alpha-inte'),
 (12646,'alpha-ionone',' a|al|lp|ph|ha|a-|-i|io|on|no|on|ne|e','alph','ALFNN','lpha','onon','alpha-iono'),
 (12647,'alpha-irone',' a|al|lp|ph|ha|a-|-i|ir|ro|on|ne|e','alph','ALFRN','lpha','iron','alpha-iron');
INSERT INTO `m_spelling_dictionary` VALUES  (12648,'alpha-keratin',' a|al|lp|ph|ha|a-|-k|ke|er|ra|at|ti|in|n','alph','ALFKRTN','lpha','rati','alpha-kera'),
 (12649,'alpha-keto-delta-guanidinovaleric acid',' a|al|lp|ph|ha|a-|-k|ke|et|to|o-|-d|de|el|lt|ta|a-|-g|gu|ua|an|ni|id|di|in|no|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','alph','ALFKTTLTKNTNFLRKST','lpha',' aci','alpha-keto'),
 (12650,'alpha-keto-gamma-mercaptobutyric acid',' a|al|lp|ph|ha|a-|-k|ke|et|to|o-|-g|ga|am|mm|ma|a-|-m|me|er|rc|ca|ap|pt|to|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','alph','ALFKTKMMRKPTBTRKST','lpha',' aci','alpha-keto'),
 (12651,'alpha-keto-gamma-methiolbutyrate',' a|al|lp|ph|ha|a-|-k|ke|et|to|o-|-g|ga|am|mm|ma|a-|-m|me|et|th|hi|io|ol|lb|bu|ut|ty|yr|ra|at|te|e','alph','ALFKTKMM0LBTRT','lpha','yrat','alpha-keto'),
 (12652,'alpha-ketobutyrate',' a|al|lp|ph|ha|a-|-k|ke|et|to|ob|bu|ut|ty|yr|ra|at|te|e','alph','ALFKTBTRT','lpha','yrat','alpha-keto'),
 (12653,'alpha-ketobutyrates',' a|al|lp|ph|ha|a-|-k|ke|et|to|ob|bu|ut|ty|yr|ra|at|te|es|s','alph','ALFKTBTRTS','lpha','rate','alpha-keto'),
 (12654,'alpha-ketobutyric acid',' a|al|lp|ph|ha|a-|-k|ke|et|to|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','alph','ALFKTBTRKST','lpha',' aci','alpha-keto');
INSERT INTO `m_spelling_dictionary` VALUES  (12655,'alpha-ketoglutarate',' a|al|lp|ph|ha|a-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e','alph','ALFKTKLTRT','lpha','arat','alpha-keto'),
 (12656,'alpha-ketoglutarate dehydrogenase',' a|al|lp|ph|ha|a-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','alph','ALFKTKLTRTTTRJNS','lpha','enas','alpha-keto'),
 (12657,'alpha-ketoglutarate dehydrogenase complex',' a|al|lp|ph|ha|a-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | c|co|om|mp|pl|le|ex|x','alph','ALFKTKLTRTTTRJNSKMPLKS','lpha','mple','alpha-keto'),
 (12658,'alpha-ketoglutarate glyoxylate carboligase',' a|al|lp|ph|ha|a-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | g|gl|ly|yo|ox|xy|yl|la|at|te|e | c|ca|ar|rb|bo|ol|li|ig|ga|as|se|e','alph','ALFKTKLTRTKLYKSLTKRBLKS','lpha','igas','alpha-keto'),
 (12659,'alpha-ketoglutarate glyoxylate carboligases',' a|al|lp|ph|ha|a-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | g|gl|ly|yo|ox|xy|yl|la|at|te|e | c|ca|ar|rb|bo|ol|li|ig|ga|as|se|es|s','alph','ALFKTKLTRTKLYKSLTKRBLKSS','lpha','gase','alpha-keto'),
 (12660,'alpha-ketoglutarates',' a|al|lp|ph|ha|a-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|es|s','alph','ALFKTKLTRTS','lpha','rate','alpha-keto');
INSERT INTO `m_spelling_dictionary` VALUES  (12661,'alpha-ketoglutaric acid',' a|al|lp|ph|ha|a-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ri|ic|c | a|ac|ci|id|d','alph','ALFKTKLTRKST','lpha',' aci','alpha-keto'),
 (12662,'alpha-ketoisocaproate',' a|al|lp|ph|ha|a-|-k|ke|et|to|oi|is|so|oc|ca|ap|pr|ro|oa|at|te|e','alph','ALFKTSKPRT','lpha','roat','alpha-keto'),
 (12663,'alpha-ketoisovalerate',' a|al|lp|ph|ha|a-|-k|ke|et|to|oi|is|so|ov|va|al|le|er|ra|at|te|e','alph','ALFKTSFLRT','lpha','erat','alpha-keto'),
 (12664,'alpha-ketomalonate',' a|al|lp|ph|ha|a-|-k|ke|et|to|om|ma|al|lo|on|na|at|te|e','alph','ALFKTMLNT','lpha','onat','alpha-keto'),
 (12665,'alpha-ketomalonates',' a|al|lp|ph|ha|a-|-k|ke|et|to|om|ma|al|lo|on|na|at|te|es|s','alph','ALFKTMLNTS','lpha','nate','alpha-keto'),
 (12666,'alpha-ketomethionine',' a|al|lp|ph|ha|a-|-k|ke|et|to|om|me|et|th|hi|io|on|ni|in|ne|e','alph','ALFKTM0NN','lpha','onin','alpha-keto'),
 (12667,'alpha-ketopantoic acid',' a|al|lp|ph|ha|a-|-k|ke|et|to|op|pa|an|nt|to|oi|ic|c | a|ac|ci|id|d','alph','ALFKTPNTKST','lpha',' aci','alpha-keto'),
 (12668,'alpha-ketopantoic acid reductase',' a|al|lp|ph|ha|a-|-k|ke|et|to|op|pa|an|nt|to|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|e','alph','ALFKTPNTKSTRTKTS','lpha','ctas','alpha-keto');
INSERT INTO `m_spelling_dictionary` VALUES  (12669,'alpha-ketopantoic acid reductases',' a|al|lp|ph|ha|a-|-k|ke|et|to|op|pa|an|nt|to|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|es|s','alph','ALFKTPNTKSTRTKTSS','lpha','tase','alpha-keto'),
 (12670,'alpha-kosin',' a|al|lp|ph|ha|a-|-k|ko|os|si|in|n','alph','ALFKSN','lpha','kosi','alpha-kosi'),
 (12671,'alpha-L-iduronidase deficiencies',' a|al|lp|ph|ha|a-|-L|L-|-i|id|du|ur|ro|on|ni|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','alph','ALFLTRNTSTFSNSS','lpha','ncie','alpha-L-id'),
 (12672,'alpha-L-iduronidase deficiency',' a|al|lp|ph|ha|a-|-L|L-|-i|id|du|ur|ro|on|ni|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','alph','ALFLTRNTSTFSNS','lpha','ienc','alpha-L-id'),
 (12673,'alpha-lactalbumin',' a|al|lp|ph|ha|a-|-l|la|ac|ct|ta|al|lb|bu|um|mi|in|n','alph','ALFLKTLBMN','lpha','bumi','alpha-lact'),
 (12674,'alpha-lactalbumine',' a|al|lp|ph|ha|a-|-l|la|ac|ct|ta|al|lb|bu|um|mi|in|ne|e','alph','ALFLKTLBMN','lpha','umin','alpha-lact'),
 (12675,'alpha-lactalbumines',' a|al|lp|ph|ha|a-|-l|la|ac|ct|ta|al|lb|bu|um|mi|in|ne|es|s','alph','ALFLKTLBMNS','lpha','mine','alpha-lact');
INSERT INTO `m_spelling_dictionary` VALUES  (12676,'alpha-lactalbumins',' a|al|lp|ph|ha|a-|-l|la|ac|ct|ta|al|lb|bu|um|mi|in|ns|s','alph','ALFLKTLBMNS','lpha','umin','alpha-lact'),
 (12677,'alpha-linolenic acid',' a|al|lp|ph|ha|a-|-l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','alph','ALFLNLNKST','lpha',' aci','alpha-lino'),
 (12678,'alpha-lipoic acid',' a|al|lp|ph|ha|a-|-l|li|ip|po|oi|ic|c | a|ac|ci|id|d','alph','ALFLPKST','lpha',' aci','alpha-lipo'),
 (12679,'alpha-lipoprotein',' a|al|lp|ph|ha|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|n','alph','ALFLPPRTN','lpha','otei','alpha-lipo'),
 (12680,'alpha-lipoproteins',' a|al|lp|ph|ha|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFLPPRTNS','lpha','tein','alpha-lipo'),
 (12681,'alpha-lytic',' a|al|lp|ph|ha|a-|-l|ly|yt|ti|ic|c','alph','ALFLTK','lpha','lyti','alpha-lyti'),
 (12682,'alpha-maltosyl fluoride',' a|al|lp|ph|ha|a-|-m|ma|al|lt|to|os|sy|yl|l | f|fl|lu|uo|or|ri|id|de|e','alph','ALFMLTSLFLRT','lpha','orid','alpha-malt'),
 (12683,'alpha-mannosidase',' a|al|lp|ph|ha|a-|-m|ma|an|nn|no|os|si|id|da|as|se|e','alph','ALFMNSTS','lpha','idas','alpha-mann'),
 (12684,'alpha-mannosidases',' a|al|lp|ph|ha|a-|-m|ma|an|nn|no|os|si|id|da|as|se|es|s','alph','ALFMNSTSS','lpha','dase','alpha-mann');
INSERT INTO `m_spelling_dictionary` VALUES  (12685,'alpha-methylbenzylamine',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|la|am|mi|in|ne|e','alph','ALFM0LBNSLMN','lpha','amin','alpha-meth'),
 (12686,'alpha-methylbenzylamines',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|la|am|mi|in|ne|es|s','alph','ALFM0LBNSLMNS','lpha','mine','alpha-meth'),
 (12687,'alpha-methylbutyrate',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lb|bu|ut|ty|yr|ra|at|te|e','alph','ALFM0LBTRT','lpha','yrat','alpha-meth'),
 (12688,'alpha-methylbutyrates',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lb|bu|ut|ty|yr|ra|at|te|es|s','alph','ALFM0LBTRTS','lpha','rate','alpha-meth'),
 (12689,'alpha-methyldopa',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|ld|do|op|pa|a','alph','ALFM0LTP','lpha','ldop','alpha-meth'),
 (12690,'alpha-methylglutamate',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','alph','ALFM0LKLTMT','lpha','amat','alpha-meth'),
 (12691,'alpha-methylmethionine',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lm|me|et|th|hi|io|on|ni|in|ne|e','alph','ALFM0LM0NN','lpha','onin','alpha-meth'),
 (12692,'alpha-methyltryptamine',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|e','alph','ALFM0LTRPTMN','lpha','amin','alpha-meth');
INSERT INTO `m_spelling_dictionary` VALUES  (12693,'alpha-methyltryptamines',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|es|s','alph','ALFM0LTRPTMNS','lpha','mine','alpha-meth'),
 (12694,'alpha-methyltryptophan',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lt|tr|ry|yp|pt|to|op|ph|ha|an|n','alph','ALFM0LTRPTFN','lpha','opha','alpha-meth'),
 (12695,'alpha-methyltyrosine',' a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|lt|ty|yr|ro|os|si|in|ne|e','alph','ALFM0LTRSN','lpha','osin','alpha-meth'),
 (12696,'alpha-mono-fluoromethyldopa',' a|al|lp|ph|ha|a-|-m|mo|on|no|o-|-f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|ld|do|op|pa|a','alph','ALFMNFLRM0LTP','lpha','ldop','alpha-mono'),
 (12697,'alpha-motoneuron',' a|al|lp|ph|ha|a-|-m|mo|ot|to|on|ne|eu|ur|ro|on|n','alph','ALFMTNRN','lpha','euro','alpha-moto'),
 (12698,'alpha-motoneurons',' a|al|lp|ph|ha|a-|-m|mo|ot|to|on|ne|eu|ur|ro|on|ns|s','alph','ALFMTNRNS','lpha','uron','alpha-moto'),
 (12699,'alpha-MPT',' a|al|lp|ph|ha|a-|-M|MP|PT|T','alph','ALFMPT','lpha','a-MP','alpha-MPT'),
 (12700,'alpha-NAGA',' a|al|lp|ph|ha|a-|-N|NA|AG|GA|A','alph','ALFNK','lpha','-NAG','alpha-NAGA');
INSERT INTO `m_spelling_dictionary` VALUES  (12701,'alpha-naphthoflavone',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|ho|of|fl|la|av|vo|on|ne|e','alph','ALFNF0FLFN','lpha','avon','alpha-naph'),
 (12702,'alpha-naphthol',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|ho|ol|l','alph','ALFNF0L','lpha','htho','alpha-naph'),
 (12703,'alpha-naphthols',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|ho|ol|ls|s','alph','ALFNF0LS','lpha','thol','alpha-naph'),
 (12704,'alpha-naphthoxyacetic acid',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','alph','ALFNF0KSYSTKST','lpha',' aci','alpha-naph'),
 (12705,'alpha-naphthoxylactic acid',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|ho|ox|xy|yl|la|ac|ct|ti|ic|c | a|ac|ci|id|d','alph','ALFNF0KSLKTKST','lpha',' aci','alpha-naph'),
 (12706,'alpha-naphthyl acetate esterase',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|hy|yl|l | a|ac|ce|et|ta|at|te|e | e|es|st|te|er|ra|as|se|e','alph','ALFNF0LSTTSTRS','lpha','eras','alpha-naph'),
 (12707,'alpha-naphthyl butilate esterase',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|hy|yl|l | b|bu|ut|ti|il|la|at|te|e | e|es|st|te|er|ra|as|se|e','alph','ALFNF0LBTLTSTRS','lpha','eras','alpha-naph'),
 (12708,'alpha-naphthyl butylate esterase',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|hy|yl|l | b|bu|ut|ty|yl|la|at|te|e | e|es|st|te|er|ra|as|se|e','alph','ALFNF0LBTLTSTRS','lpha','eras','alpha-naph');
INSERT INTO `m_spelling_dictionary` VALUES  (12709,'alpha-naphthylacetate esterase',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|hy|yl|la|ac|ce|et|ta|at|te|e | e|es|st|te|er|ra|as|se|e','alph','ALFNF0LSTTSTRS','lpha','eras','alpha-naph'),
 (12710,'alpha-naphthylthiourea',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|th|hy|yl|lt|th|hi|io|ou|ur|re|ea|a','alph','ALFNF0L0R','lpha','oure','alpha-naph'),
 (12711,'alpha-naphtyl butilate esterase',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|ty|yl|l | b|bu|ut|ti|il|la|at|te|e | e|es|st|te|er|ra|as|se|e','alph','ALFNFTLBTLTSTRS','lpha','eras','alpha-naph'),
 (12712,'alpha-naphtyl butylate esterase',' a|al|lp|ph|ha|a-|-n|na|ap|ph|ht|ty|yl|l | b|bu|ut|ty|yl|la|at|te|e | e|es|st|te|er|ra|as|se|e','alph','ALFNFTLBTLTSTRS','lpha','eras','alpha-naph'),
 (12713,'alpha-numeric',' a|al|lp|ph|ha|a-|-n|nu|um|me|er|ri|ic|c','alph','ALFNMRK','lpha','meri','alpha-nume'),
 (12714,'alpha-oestradiol',' a|al|lp|ph|ha|a-|-o|oe|es|st|tr|ra|ad|di|io|ol|l','alph','ALFSTRTL','lpha','adio','alpha-oest'),
 (12715,'alpha-oestradiols',' a|al|lp|ph|ha|a-|-o|oe|es|st|tr|ra|ad|di|io|ol|ls|s','alph','ALFSTRTLS','lpha','diol','alpha-oest');
INSERT INTO `m_spelling_dictionary` VALUES  (12716,'alpha-oxo-gamma-methylthiobutyric acid',' a|al|lp|ph|ha|a-|-o|ox|xo|o-|-g|ga|am|mm|ma|a-|-m|me|et|th|hy|yl|lt|th|hi|io|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','alph','ALFKSKMM0L0BTRKST','lpha',' aci','alpha-oxo-'),
 (12717,'alpha-oxobutyric acid',' a|al|lp|ph|ha|a-|-o|ox|xo|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','alph','ALFKSBTRKST','lpha',' aci','alpha-oxob'),
 (12718,'alpha-oxomethionine',' a|al|lp|ph|ha|a-|-o|ox|xo|om|me|et|th|hi|io|on|ni|in|ne|e','alph','ALFKSM0NN','lpha','onin','alpha-oxom'),
 (12719,'alpha-particle',' a|al|lp|ph|ha|a-|-p|pa|ar|rt|ti|ic|cl|le|e','alph','ALFPRTKL','lpha','ticl','alpha-part'),
 (12720,'alpha-particles',' a|al|lp|ph|ha|a-|-p|pa|ar|rt|ti|ic|cl|le|es|s','alph','ALFPRTKLS','lpha','icle','alpha-part'),
 (12721,'alpha-phenylglycidate',' a|al|lp|ph|ha|a-|-p|ph|he|en|ny|yl|lg|gl|ly|yc|ci|id|da|at|te|e','alph','ALFFNLKLSTT','lpha','idat','alpha-phen'),
 (12722,'alpha-presubunit',' a|al|lp|ph|ha|a-|-p|pr|re|es|su|ub|bu|un|ni|it|t','alph','ALFPRSBNT','lpha','buni','alpha-pres'),
 (12723,'alpha-presubunits',' a|al|lp|ph|ha|a-|-p|pr|re|es|su|ub|bu|un|ni|it|ts|s','alph','ALFPRSBNTS','lpha','unit','alpha-pres');
INSERT INTO `m_spelling_dictionary` VALUES  (12724,'alpha-proteobacterial',' a|al|lp|ph|ha|a-|-p|pr|ro|ot|te|eo|ob|ba|ac|ct|te|er|ri|ia|al|l','alph','ALFPRTBKTRL','lpha','eria','alpha-prot'),
 (12725,'alpha-purothionin',' a|al|lp|ph|ha|a-|-p|pu|ur|ro|ot|th|hi|io|on|ni|in|n','alph','ALFPR0NN','lpha','ioni','alpha-puro'),
 (12726,'alpha-receptor',' a|al|lp|ph|ha|a-|-r|re|ec|ce|ep|pt|to|or|r','alph','ALFRSPTR','lpha','epto','alpha-rece'),
 (12727,'alpha-receptors',' a|al|lp|ph|ha|a-|-r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFRSPTRS','lpha','ptor','alpha-rece'),
 (12728,'alpha-rhythm',' a|al|lp|ph|ha|a-|-r|rh|hy|yt|th|hm|m','alph','ALFR0M','lpha','hyth','alpha-rhyt'),
 (12729,'alpha-rhythms',' a|al|lp|ph|ha|a-|-r|rh|hy|yt|th|hm|ms|s','alph','ALFR0MS','lpha','ythm','alpha-rhyt'),
 (12730,'alpha-sarcin',' a|al|lp|ph|ha|a-|-s|sa|ar|rc|ci|in|n','alph','ALFSRSN','lpha','arci','alpha-sarc'),
 (12731,'alpha-satellite repeated sequence',' a|al|lp|ph|ha|a-|-s|sa|at|te|el|ll|li|it|te|e | r|re|ep|pe|ea|at|te|ed|d | s|se|eq|qu|ue|en|nc|ce|e','alph','ALFSTLTRPTTSKNS','lpha','uenc','alpha-sate'),
 (12732,'alpha-satellite repeated sequences',' a|al|lp|ph|ha|a-|-s|sa|at|te|el|ll|li|it|te|e | r|re|ep|pe|ea|at|te|ed|d | s|se|eq|qu|ue|en|nc|ce|es|s','alph','ALFSTLTRPTTSKNSS','lpha','ence','alpha-sate');
INSERT INTO `m_spelling_dictionary` VALUES  (12733,'alpha-SSR',' a|al|lp|ph|ha|a-|-S|SS|SR|R','alph','ALFSR','lpha','a-SS','alpha-SSR'),
 (12734,'alpha-streptococci',' a|al|lp|ph|ha|a-|-s|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|i','alph','ALFSTRPTKKS','lpha','cocc','alpha-stre'),
 (12735,'alpha-streptococcus',' a|al|lp|ph|ha|a-|-s|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','alph','ALFSTRPTKKKS','lpha','occu','alpha-stre'),
 (12736,'alpha-T',' a|al|lp|ph|ha|a-|-T|T','alph','ALFT','lpha','pha-','alpha-T'),
 (12737,'alpha-tectorin',' a|al|lp|ph|ha|a-|-t|te|ec|ct|to|or|ri|in|n','alph','ALFTKTRN','lpha','tori','alpha-tect'),
 (12738,'alpha-terthienyl',' a|al|lp|ph|ha|a-|-t|te|er|rt|th|hi|ie|en|ny|yl|l','alph','ALFTR0NL','lpha','ieny','alpha-tert'),
 (12739,'alpha-thalassaemia',' a|al|lp|ph|ha|a-|-t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','alph','ALF0LSM','lpha','aemi','alpha-thal'),
 (12740,'alpha-thalassaemias',' a|al|lp|ph|ha|a-|-t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|as|s','alph','ALF0LSMS','lpha','emia','alpha-thal'),
 (12741,'alpha-thalassanaemia',' a|al|lp|ph|ha|a-|-t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','alph','ALF0LSNM','lpha','aemi','alpha-thal');
INSERT INTO `m_spelling_dictionary` VALUES  (12742,'alpha-thalassanemia',' a|al|lp|ph|ha|a-|-t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','alph','ALF0LSNM','lpha','nemi','alpha-thal'),
 (12743,'alpha-thalassemia',' a|al|lp|ph|ha|a-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a','alph','ALF0LSM','lpha','semi','alpha-thal'),
 (12744,'alpha-thalassemias',' a|al|lp|ph|ha|a-|-t|th|ha|al|la|as|ss|se|em|mi|ia|as|s','alph','ALF0LSMS','lpha','emia','alpha-thal'),
 (12745,'alpha-thiophenecarboxylic acid',' a|al|lp|ph|ha|a-|-t|th|hi|io|op|ph|he|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','alph','ALF0FNKRBKSLKST','lpha',' aci','alpha-thio'),
 (12746,'alpha-thrombin',' a|al|lp|ph|ha|a-|-t|th|hr|ro|om|mb|bi|in|n','alph','ALF0RMN','lpha','ombi','alpha-thro'),
 (12747,'alpha-thrombins',' a|al|lp|ph|ha|a-|-t|th|hr|ro|om|mb|bi|in|ns|s','alph','ALF0RMNS','lpha','mbin','alpha-thro'),
 (12748,'alpha-tigogenin cellobioside',' a|al|lp|ph|ha|a-|-t|ti|ig|go|og|ge|en|ni|in|n | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|e','alph','ALFTKJNNSLBST','lpha','osid','alpha-tigo'),
 (12749,'alpha-tigogenin cellobiosides',' a|al|lp|ph|ha|a-|-t|ti|ig|go|og|ge|en|ni|in|n | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|es|s','alph','ALFTKJNNSLBSTS','lpha','side','alpha-tigo');
INSERT INTO `m_spelling_dictionary` VALUES  (12750,'alpha-tocopherol',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ro|ol|l','alph','ALFTKFRL','lpha','hero','alpha-toco'),
 (12751,'alpha-tocopherol phosphate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ro|ol|l | p|ph|ho|os|sp|ph|ha|at|te|e','alph','ALFTKFRLFSFT','lpha','phat','alpha-toco'),
 (12752,'alpha-tocopherol transfer protein',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ro|ol|l | t|tr|ra|an|ns|sf|fe|er|r | p|pr|ro|ot|te|ei|in|n','alph','ALFTKFRLTRNSFRPRTN','lpha','otei','alpha-toco'),
 (12753,'alpha-tocopheryl',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l','alph','ALFTKFRL','lpha','hery','alpha-toco'),
 (12754,'alpha-tocopheryl acetate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | a|ac|ce|et|ta|at|te|e','alph','ALFTKFRLSTT','lpha','etat','alpha-toco'),
 (12755,'alpha-tocopheryl acid succinate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | a|ac|ci|id|d | s|su|uc|cc|ci|in|na|at|te|e','alph','ALFTKFRLSTSKSNT','lpha','inat','alpha-toco'),
 (12756,'alpha-tocopheryl ferulate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | f|fe|er|ru|ul|la|at|te|e','alph','ALFTKFRLFRLT','lpha','ulat','alpha-toco');
INSERT INTO `m_spelling_dictionary` VALUES  (12757,'alpha-tocopheryl hemisuccinate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | h|he|em|mi|is|su|uc|cc|ci|in|na|at|te|e','alph','ALFTKFRLHMSKSNT','lpha','inat','alpha-toco'),
 (12758,'alpha-tocopheryl methacrylate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','alph','ALFTKFRLM0KRLT','lpha','ylat','alpha-toco'),
 (12759,'alpha-tocopheryl nicotinate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | n|ni|ic|co|ot|ti|in|na|at|te|e','alph','ALFTKFRLNKTNT','lpha','inat','alpha-toco'),
 (12760,'alpha-tocopheryl polyethylene glycol succinate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | p|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | s|su|uc|cc|ci|in|na|at|te|e','alph','ALFTKFRLPLY0LNKLKLSKSNT','lpha','inat','alpha-toco'),
 (12761,'alpha-tocopheryl quinone',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | q|qu|ui|in|no|on|ne|e','alph','ALFTKFRLKNN','lpha','inon','alpha-toco'),
 (12762,'alpha-tocopheryl retinoate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | r|re|et|ti|in|no|oa|at|te|e','alph','ALFTKFRLRTNT','lpha','noat','alpha-toco');
INSERT INTO `m_spelling_dictionary` VALUES  (12763,'alpha-tocopheryl succinate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|l | s|su|uc|cc|ci|in|na|at|te|e','alph','ALFTKFRLSKSNT','lpha','inat','alpha-toco'),
 (12764,'alpha-tocopherylacetate',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|la|ac|ce|et|ta|at|te|e','alph','ALFTKFRLSTT','lpha','etat','alpha-toco'),
 (12765,'alpha-tocopherylquinone',' a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ry|yl|lq|qu|ui|in|no|on|ne|e','alph','ALFTKFRLKNN','lpha','inon','alpha-toco'),
 (12766,'alpha-trinositol',' a|al|lp|ph|ha|a-|-t|tr|ri|in|no|os|si|it|to|ol|l','alph','ALFTRNSTL','lpha','sito','alpha-trin'),
 (12767,'alpha-tropanyl ester',' a|al|lp|ph|ha|a-|-t|tr|ro|op|pa|an|ny|yl|l | e|es|st|te|er|r','alph','ALFTRPNLSTR','lpha','este','alpha-trop'),
 (12768,'alpha-tropanyl esters',' a|al|lp|ph|ha|a-|-t|tr|ro|op|pa|an|ny|yl|l | e|es|st|te|er|rs|s','alph','ALFTRPNLSTRS','lpha','ster','alpha-trop'),
 (12769,'alpha-TTP',' a|al|lp|ph|ha|a-|-T|TT|TP|P','alph','ALFTP','lpha','a-TT','alpha-TTP'),
 (12770,'alpha-viral',' a|al|lp|ph|ha|a-|-v|vi|ir|ra|al|l','alph','ALFFRL','lpha','vira','alpha-vira');
INSERT INTO `m_spelling_dictionary` VALUES  (12771,'alpha-virus',' a|al|lp|ph|ha|a-|-v|vi|ir|ru|us|s','alph','ALFFRS','lpha','viru','alpha-viru'),
 (12772,'alpha-viruses',' a|al|lp|ph|ha|a-|-v|vi|ir|ru|us|se|es|s','alph','ALFFRSS','lpha','ruse','alpha-viru'),
 (12773,'alpha1 fetoprotein',' a|al|lp|ph|ha|a1|1 | f|fe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha1 fet'),
 (12774,'alpha1 foetoprotein',' a|al|lp|ph|ha|a1|1 | f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alpha1 foe'),
 (12775,'alpha1-acid glycoprotein',' a|al|lp|ph|ha|a1|1-|-a|ac|ci|id|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','alph','ALFSTKLKPRTN','lpha','otei','alpha1-aci'),
 (12776,'alpha1-purothionin',' a|al|lp|ph|ha|a1|1-|-p|pu|ur|ro|ot|th|hi|io|on|ni|in|n','alph','ALFPR0NN','lpha','ioni','alpha1-pur'),
 (12777,'alpha2 macroglobulin',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','alph','ALFMKRKLBLN','lpha','buli','alpha2 mac'),
 (12778,'alpha2 macroglobulin chymotrypsin',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','alph','ALFMKRKLBLNXMTRPSN','lpha','ypsi','alpha2 mac'),
 (12779,'alpha2 macroglobulin methylamine',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | m|me|et|th|hy|yl|la|am|mi|in|ne|e','alph','ALFMKRKLBLNM0LMN','lpha','amin','alpha2 mac');
INSERT INTO `m_spelling_dictionary` VALUES  (12780,'alpha2 macroglobulin receptor',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','alph','ALFMKRKLBLNRSPTR','lpha','epto','alpha2 mac'),
 (12781,'alpha2 macroglobulin receptor associated protein',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','alph','ALFMKRKLBLNRSPTRSXTTPRTN','lpha','otei','alpha2 mac'),
 (12782,'alpha2 macroglobulin receptor associated proteins',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFMKRKLBLNRSPTRSXTTPRTNS','lpha','tein','alpha2 mac'),
 (12783,'alpha2 macroglobulin receptor-associated protein',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','alph','ALFMKRKLBLNRSPTRSXTTPRTN','lpha','otei','alpha2 mac'),
 (12784,'alpha2 macroglobulin receptor-associated proteins',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFMKRKLBLNRSPTRSXTTPRTNS','lpha','tein','alpha2 mac');
INSERT INTO `m_spelling_dictionary` VALUES  (12785,'alpha2 macroglobulin receptors',' a|al|lp|ph|ha|a2|2 | m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFMKRKLBLNRSPTRS','lpha','ptor','alpha2 mac'),
 (12786,'alpha2 MRAP',' a|al|lp|ph|ha|a2|2 | M|MR|RA|AP|P','alph','ALFMRP','lpha',' MRA','alpha2 MRA'),
 (12787,'alpha2 MRAP\'s','','','',NULL,NULL,''),
 (12788,'alpha2 MRAPs',' a|al|lp|ph|ha|a2|2 | M|MR|RA|AP|Ps|s','alph','ALFMRPS','lpha','MRAP','alpha2 MRA'),
 (12789,'alpha2-M-C',' a|al|lp|ph|ha|a2|2-|-M|M-|-C|C','alph','ALFMK','lpha','2-M-','alpha2-M-C'),
 (12790,'alpha2-macroglobulin',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','alph','ALFMKRKLBLN','lpha','buli','alpha2-mac'),
 (12791,'alpha2-macroglobulin methylamine',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | m|me|et|th|hy|yl|la|am|mi|in|ne|e','alph','ALFMKRKLBLNM0LMN','lpha','amin','alpha2-mac'),
 (12792,'alpha2-macroglobulin receptor',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','alph','ALFMKRKLBLNRSPTR','lpha','epto','alpha2-mac'),
 (12793,'alpha2-macroglobulin receptor associated protein',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','alph','ALFMKRKLBLNRSPTRSXTTPRTN','lpha','otei','alpha2-mac');
INSERT INTO `m_spelling_dictionary` VALUES  (12794,'alpha2-macroglobulin receptor associated proteins',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFMKRKLBLNRSPTRSXTTPRTNS','lpha','tein','alpha2-mac'),
 (12795,'alpha2-macroglobulin receptor-associated protein',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','alph','ALFMKRKLBLNRSPTRSXTTPRTN','lpha','otei','alpha2-mac'),
 (12796,'alpha2-macroglobulin receptor-associated proteins',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFMKRKLBLNRSPTRSXTTPRTNS','lpha','tein','alpha2-mac'),
 (12797,'alpha2-macroglobulin receptors',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFMKRKLBLNRSPTRS','lpha','ptor','alpha2-mac'),
 (12798,'alpha2-macroglobulin-chymotrypsin',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','alph','ALFMKRKLBLNXMTRPSN','lpha','ypsi','alpha2-mac');
INSERT INTO `m_spelling_dictionary` VALUES  (12799,'alpha2-macroglobulin-methylamine',' a|al|lp|ph|ha|a2|2-|-m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n-|-m|me|et|th|hy|yl|la|am|mi|in|ne|e','alph','ALFMKRKLBLNM0LMN','lpha','amin','alpha2-mac'),
 (12800,'alpha2-MRAP',' a|al|lp|ph|ha|a2|2-|-M|MR|RA|AP|P','alph','ALFMRP','lpha','-MRA','alpha2-MRA'),
 (12801,'alpha2-MRAP\'s','','','',NULL,NULL,''),
 (12802,'alpha2-MRAPs',' a|al|lp|ph|ha|a2|2-|-M|MR|RA|AP|Ps|s','alph','ALFMRPS','lpha','MRAP','alpha2-MRA'),
 (12803,'alpha2macroglobulin',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','alph','ALFMKRKLBLN','lpha','buli','alpha2macr'),
 (12804,'alpha2macroglobulin receptor',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','alph','ALFMKRKLBLNRSPTR','lpha','epto','alpha2macr'),
 (12805,'alpha2macroglobulin receptor associated protein',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','alph','ALFMKRKLBLNRSPTRSXTTPRTN','lpha','otei','alpha2macr'),
 (12806,'alpha2macroglobulin receptor associated proteins',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFMKRKLBLNRSPTRSXTTPRTNS','lpha','tein','alpha2macr');
INSERT INTO `m_spelling_dictionary` VALUES  (12807,'alpha2macroglobulin receptor-associated protein',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','alph','ALFMKRKLBLNRSPTRSXTTPRTN','lpha','otei','alpha2macr'),
 (12808,'alpha2macroglobulin receptor-associated proteins',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','alph','ALFMKRKLBLNRSPTRSXTTPRTNS','lpha','tein','alpha2macr'),
 (12809,'alpha2macroglobulin receptors',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFMKRKLBLNRSPTRS','lpha','ptor','alpha2macr'),
 (12810,'alpha2macroglobulin-chymotrypsin',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','alph','ALFMKRKLBLNXMTRPSN','lpha','ypsi','alpha2macr'),
 (12811,'alpha2macroglobulin-methylamine',' a|al|lp|ph|ha|a2|2m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n-|-m|me|et|th|hy|yl|la|am|mi|in|ne|e','alph','ALFMKRKLBLNM0LMN','lpha','amin','alpha2macr'),
 (12812,'alphaadrenergic',' a|al|lp|ph|ha|aa|ad|dr|re|en|ne|er|rg|gi|ic|c','alph','ALFTRNRJK','lpha','ergi','alphaadren');
INSERT INTO `m_spelling_dictionary` VALUES  (12813,'alphaadrenergic receptor',' a|al|lp|ph|ha|aa|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r','alph','ALFTRNRJKRSPTR','lpha','epto','alphaadren'),
 (12814,'alphaadrenergic receptors',' a|al|lp|ph|ha|aa|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','alph','ALFTRNRJKRSPTRS','lpha','ptor','alphaadren'),
 (12815,'alphaB-crystallin',' a|al|lp|ph|ha|aB|B-|-c|cr|ry|ys|st|ta|al|ll|li|in|n','alph','ALFBKRSTLN','lpha','alli','alphaB-cry'),
 (12816,'alphabet',' a|al|lp|ph|ha|ab|be|et|t','alph','ALFBT','lpha','habe','alphabet'),
 (12817,'alphabet keratitides',' a|al|lp|ph|ha|ab|be|et|t | k|ke|er|ra|at|ti|it|ti|id|de|es|s','alph','ALFBTKRTTTS','lpha','tide','alphabet k'),
 (12818,'alphabet keratitis',' a|al|lp|ph|ha|ab|be|et|t | k|ke|er|ra|at|ti|it|ti|is|s','alph','ALFBTKRTTS','lpha','titi','alphabet k'),
 (12819,'alphabetic',' a|al|lp|ph|ha|ab|be|et|ti|ic|c','alph','ALFBTK','lpha','beti','alphabetic'),
 (12820,'alphabetical',' a|al|lp|ph|ha|ab|be|et|ti|ic|ca|al|l','alph','ALFBTKL','lpha','tica','alphabetic'),
 (12821,'alphabetically',' a|al|lp|ph|ha|ab|be|et|ti|ic|ca|al|ll|ly|y','alph','ALFBTKL','lpha','call','alphabetic');
INSERT INTO `m_spelling_dictionary` VALUES  (12822,'alphabetisation',' a|al|lp|ph|ha|ab|be|et|ti|is|sa|at|ti|io|on|n','alph','ALFBTSXN','lpha','atio','alphabetis'),
 (12823,'alphabetise',' a|al|lp|ph|ha|ab|be|et|ti|is|se|e','alph','ALFBTS','lpha','etis','alphabetis'),
 (12824,'alphabetised',' a|al|lp|ph|ha|ab|be|et|ti|is|se|ed|d','alph','ALFBTST','lpha','tise','alphabetis'),
 (12825,'alphabetises',' a|al|lp|ph|ha|ab|be|et|ti|is|se|es|s','alph','ALFBTSS','lpha','tise','alphabetis'),
 (12826,'alphabetising',' a|al|lp|ph|ha|ab|be|et|ti|is|si|in|ng|g','alph','ALFBTSNK','lpha','isin','alphabetis'),
 (12827,'alphabetization',' a|al|lp|ph|ha|ab|be|et|ti|iz|za|at|ti|io|on|n','alph','ALFBTSXN','lpha','atio','alphabetiz'),
 (12828,'alphabetize',' a|al|lp|ph|ha|ab|be|et|ti|iz|ze|e','alph','ALFBTS','lpha','etiz','alphabetiz'),
 (12829,'alphabetized',' a|al|lp|ph|ha|ab|be|et|ti|iz|ze|ed|d','alph','ALFBTST','lpha','tize','alphabetiz'),
 (12830,'alphabetizes',' a|al|lp|ph|ha|ab|be|et|ti|iz|ze|es|s','alph','ALFBTSS','lpha','tize','alphabetiz'),
 (12831,'alphabetizing',' a|al|lp|ph|ha|ab|be|et|ti|iz|zi|in|ng|g','alph','ALFBTSNK','lpha','izin','alphabetiz');
INSERT INTO `m_spelling_dictionary` VALUES  (12832,'alphabets',' a|al|lp|ph|ha|ab|be|et|ts|s','alph','ALFBTS','lpha','abet','alphabets'),
 (12833,'alphacalcidol',' a|al|lp|ph|ha|ac|ca|al|lc|ci|id|do|ol|l','alph','ALFKLSTL','lpha','cido','alphacalci'),
 (12834,'Alphacel',' A|Al|lp|ph|ha|ac|ce|el|l','Alph','ALFSL','lpha','hace','Alphacel'),
 (12835,'alphacetylmethadol',' a|al|lp|ph|ha|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|l','alph','ALFSTLM0TL','lpha','hado','alphacetyl'),
 (12836,'alphacetylmethadols',' a|al|lp|ph|ha|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|ls|s','alph','ALFSTLM0TLS','lpha','adol','alphacetyl'),
 (12837,'alphacypermethrin',' a|al|lp|ph|ha|ac|cy|yp|pe|er|rm|me|et|th|hr|ri|in|n','alph','ALFSPRM0RN','lpha','thri','alphacyper'),
 (12838,'alphaderm',' a|al|lp|ph|ha|ad|de|er|rm|m','alph','ALFTRM','lpha','ader','alphaderm'),
 (12839,'alphadione',' a|al|lp|ph|ha|ad|di|io|on|ne|e','alph','ALFTN','lpha','dion','alphadione'),
 (12840,'alphadiones',' a|al|lp|ph|ha|ad|di|io|on|ne|es|s','alph','ALFTNS','lpha','ione','alphadione'),
 (12841,'alphadol',' a|al|lp|ph|ha|ad|do|ol|l','alph','ALFTL','lpha','hado','alphadol');
INSERT INTO `m_spelling_dictionary` VALUES  (12842,'alphadolone',' a|al|lp|ph|ha|ad|do|ol|lo|on|ne|e','alph','ALFTLN','lpha','olon','alphadolon'),
 (12843,'alphaE catenin',' a|al|lp|ph|ha|aE|E | c|ca|at|te|en|ni|in|n','alph','ALFKTNN','lpha','teni','alphaE cat'),
 (12844,'alphaE integrin',' a|al|lp|ph|ha|aE|E | i|in|nt|te|eg|gr|ri|in|n','alph','ALFNTKRN','lpha','egri','alphaE int'),
 (12845,'alphaE integrins',' a|al|lp|ph|ha|aE|E | i|in|nt|te|eg|gr|ri|in|ns|s','alph','ALFNTKRNS','lpha','grin','alphaE int'),
 (12846,'alphafetoprotein',' a|al|lp|ph|ha|af|fe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alphafetop'),
 (12847,'alphafetoproteins',' a|al|lp|ph|ha|af|fe|et|to|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alphafetop'),
 (12848,'alphafoetoprotein',' a|al|lp|ph|ha|af|fo|oe|et|to|op|pr|ro|ot|te|ei|in|n','alph','ALFFTPRTN','lpha','otei','alphafoeto'),
 (12849,'alphafoetoproteins',' a|al|lp|ph|ha|af|fo|oe|et|to|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFFTPRTNS','lpha','tein','alphafoeto'),
 (12850,'alphaGAL',' a|al|lp|ph|ha|aG|GA|AL|L','alph','ALFKL','lpha','haGA','alphaGAL');
INSERT INTO `m_spelling_dictionary` VALUES  (12851,'alphaGAL\'s','','','',NULL,NULL,''),
 (12852,'alphaGALs',' a|al|lp|ph|ha|aG|GA|AL|Ls|s','alph','ALFKLS','lpha','aGAL','alphaGALs'),
 (12853,'alphaGPDH',' a|al|lp|ph|ha|aG|GP|PD|DH|H','alph','ALFKPT','lpha','aGPD','alphaGPDH'),
 (12854,'alphaGT',' a|al|lp|ph|ha|aG|GT|T','alph','ALFKT','lpha','phaG','alphaGT'),
 (12855,'alphaGT\'s','','','',NULL,NULL,''),
 (12856,'alphaGTs',' a|al|lp|ph|ha|aG|GT|Ts|s','alph','ALFKTS','lpha','haGT','alphaGTs'),
 (12857,'alphahaemolytic',' a|al|lp|ph|ha|ah|ha|ae|em|mo|ol|ly|yt|ti|ic|c','alph','ALFHMLTK','lpha','lyti','alphahaemo'),
 (12858,'alphahaemolytics',' a|al|lp|ph|ha|ah|ha|ae|em|mo|ol|ly|yt|ti|ic|cs|s','alph','ALFHMLTKS','lpha','ytic','alphahaemo'),
 (12859,'alphahemolytic',' a|al|lp|ph|ha|ah|he|em|mo|ol|ly|yt|ti|ic|c','alph','ALFHMLTK','lpha','lyti','alphahemol'),
 (12860,'alphahemolytics',' a|al|lp|ph|ha|ah|he|em|mo|ol|ly|yt|ti|ic|cs|s','alph','ALFHMLTKS','lpha','ytic','alphahemol'),
 (12861,'Alphaherpesvirinae',' A|Al|lp|ph|ha|ah|he|er|rp|pe|es|sv|vi|ir|ri|in|na|ae|e','Alph','ALFHRPSFRN','lpha','rina','Alphaherpe'),
 (12862,'alphaherpesvirus',' a|al|lp|ph|ha|ah|he|er|rp|pe|es|sv|vi|ir|ru|us|s','alph','ALFHRPSFRS','lpha','viru','alphaherpe');
INSERT INTO `m_spelling_dictionary` VALUES  (12863,'alphaherpesviruses',' a|al|lp|ph|ha|ah|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','alph','ALFHRPSFRSS','lpha','ruse','alphaherpe'),
 (12864,'alphaketoglutarate dehydrogenase',' a|al|lp|ph|ha|ak|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','alph','ALFKTKLTRTTTRJNS','lpha','enas','alphaketog'),
 (12865,'alphaL',' a|al|lp|ph|ha|aL|L','alph','ALFL','lpha','lpha','alphaL'),
 (12866,'Alphalin',' A|Al|lp|ph|ha|al|li|in|n','Alph','ALFLN','lpha','hali','Alphalin'),
 (12867,'Alphalins',' A|Al|lp|ph|ha|al|li|in|ns|s','Alph','ALFLNS','lpha','alin','Alphalins'),
 (12868,'alphalipoprotein',' a|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|n','alph','ALFLPPRTN','lpha','otei','alphalipop'),
 (12869,'alphalipoproteinaemia',' a|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','alph','ALFLPPRTNM','lpha','aemi','alphalipop'),
 (12870,'alphalipoproteinemia',' a|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','alph','ALFLPPRTNM','lpha','nemi','alphalipop'),
 (12871,'alphalipoproteins',' a|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','alph','ALFLPPRTNS','lpha','tein','alphalipop');
INSERT INTO `m_spelling_dictionary` VALUES  (12872,'alphalytic',' a|al|lp|ph|ha|al|ly|yt|ti|ic|c','alph','ALFLTK','lpha','lyti','alphalytic'),
 (12873,'alphaM',' a|al|lp|ph|ha|aM|M','alph','ALFM','lpha','lpha','alphaM'),
 (12874,'alphamethrin',' a|al|lp|ph|ha|am|me|et|th|hr|ri|in|n','alph','ALFM0RN','lpha','thri','alphamethr'),
 (12875,'alphamethyldopa',' a|al|lp|ph|ha|am|me|et|th|hy|yl|ld|do|op|pa|a','alph','ALFM0LTP','lpha','ldop','alphamethy'),
 (12876,'alphamimetic',' a|al|lp|ph|ha|am|mi|im|me|et|ti|ic|c','alph','ALFMMTK','lpha','meti','alphamimet'),
 (12877,'alphanumeric',' a|al|lp|ph|ha|an|nu|um|me|er|ri|ic|c','alph','ALFNMRK','lpha','meri','alphanumer'),
 (12878,'alphanumerical',' a|al|lp|ph|ha|an|nu|um|me|er|ri|ic|ca|al|l','alph','ALFNMRKL','lpha','rica','alphanumer'),
 (12879,'alphanumerically',' a|al|lp|ph|ha|an|nu|um|me|er|ri|ic|ca|al|ll|ly|y','alph','ALFNMRKL','lpha','call','alphanumer'),
 (12880,'alphaprodine',' a|al|lp|ph|ha|ap|pr|ro|od|di|in|ne|e','alph','ALFPRTN','lpha','odin','alphaprodi'),
 (12881,'alphas',' a|al|lp|ph|ha|as|s','alph','ALFS','lpha','lpha','alphas');
INSERT INTO `m_spelling_dictionary` VALUES  (12882,'alphaseal',' a|al|lp|ph|ha|as|se|ea|al|l','alph','ALFSL','lpha','asea','alphaseal'),
 (12883,'alphasone',' a|al|lp|ph|ha|as|so|on|ne|e','alph','ALFSN','lpha','ason','alphasone'),
 (12884,'alphasone acetophenide',' a|al|lp|ph|ha|as|so|on|ne|e | a|ac|ce|et|to|op|ph|he|en|ni|id|de|e','alph','ALFSNSTFNT','lpha','enid','alphasone'),
 (12885,'alphaT',' a|al|lp|ph|ha|aT|T','alph','ALFT','lpha','lpha','alphaT'),
 (12886,'alphathalassaemia',' a|al|lp|ph|ha|at|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','alph','ALF0LSM','lpha','aemi','alphathala'),
 (12887,'alphathalassaemias',' a|al|lp|ph|ha|at|th|ha|al|la|as|ss|sa|ae|em|mi|ia|as|s','alph','ALF0LSMS','lpha','emia','alphathala'),
 (12888,'alphathalassemia',' a|al|lp|ph|ha|at|th|ha|al|la|as|ss|se|em|mi|ia|a','alph','ALF0LSM','lpha','semi','alphathala'),
 (12889,'alphathalassemias',' a|al|lp|ph|ha|at|th|ha|al|la|as|ss|se|em|mi|ia|as|s','alph','ALF0LSMS','lpha','emia','alphathala'),
 (12890,'alphathesin',' a|al|lp|ph|ha|at|th|he|es|si|in|n','alph','ALF0SN','lpha','hesi','alphathesi'),
 (12891,'alphaTTP',' a|al|lp|ph|ha|aT|TT|TP|P','alph','ALFTP','lpha','haTT','alphaTTP');
INSERT INTO `m_spelling_dictionary` VALUES  (12892,'alphaviral',' a|al|lp|ph|ha|av|vi|ir|ra|al|l','alph','ALFFRL','lpha','vira','alphaviral'),
 (12893,'alphavirus',' a|al|lp|ph|ha|av|vi|ir|ru|us|s','alph','ALFFRS','lpha','viru','alphavirus'),
 (12894,'alphaviruses',' a|al|lp|ph|ha|av|vi|ir|ru|us|se|es|s','alph','ALFFRSS','lpha','ruse','alphavirus'),
 (12895,'alphaxalone',' a|al|lp|ph|ha|ax|xa|al|lo|on|ne|e','alph','ALFKSLN','lpha','alon','alphaxalon'),
 (12896,'alpheprol',' a|al|lp|ph|he|ep|pr|ro|ol|l','alph','ALFPRL','lphe','epro','alpheprol'),
 (12897,'Alphestes afer',' A|Al|lp|ph|he|es|st|te|es|s | a|af|fe|er|r','Alph','ALFSTSFR','lphe',' afe','Alphestes'),
 (12898,'Alpheus',' A|Al|lp|ph|he|eu|us|s','Alph','ALFS','lphe','pheu','Alpheus'),
 (12899,'Alpheus hebes',' A|Al|lp|ph|he|eu|us|s | h|he|eb|be|es|s','Alph','ALFSHBS','lphe','hebe','Alpheus he'),
 (12900,'Alphitobius',' A|Al|lp|ph|hi|it|to|ob|bi|iu|us|s','Alph','ALFTBS','lphi','obiu','Alphitobiu'),
 (12901,'Alphitobius diaperinus',' A|Al|lp|ph|hi|it|to|ob|bi|iu|us|s | d|di|ia|ap|pe|er|ri|in|nu|us|s','Alph','ALFTBSTPRNS','lphi','rinu','Alphitobiu'),
 (12902,'alphitomorphous',' a|al|lp|ph|hi|it|to|om|mo|or|rp|ph|ho|ou|us|s','alph','ALFTMRFS','lphi','phou','alphitomor');
INSERT INTO `m_spelling_dictionary` VALUES  (12903,'alphoid',' a|al|lp|ph|ho|oi|id|d','alph','ALFT','lpho','phoi','alphoid'),
 (12904,'alphostatin',' a|al|lp|ph|ho|os|st|ta|at|ti|in|n','alph','ALFSTTN','lpho','tati','alphostati'),
 (12905,'alpidem',' a|al|lp|pi|id|de|em|m','alpi','ALPTM','lpid','pide','alpidem'),
 (12906,'alpine',' a|al|lp|pi|in|ne|e','alpi','ALPN','lpin','lpin','alpine'),
 (12907,'Alpine accentor',' A|Al|lp|pi|in|ne|e | a|ac|cc|ce|en|nt|to|or|r','Alpi','ALPNKSNTR','lpin','ento','Alpine acc'),
 (12908,'Alpine accentors',' A|Al|lp|pi|in|ne|e | a|ac|cc|ce|en|nt|to|or|rs|s','Alpi','ALPNKSNTRS','lpin','ntor','Alpine acc'),
 (12909,'alpine catchflies',' a|al|lp|pi|in|ne|e | c|ca|at|tc|ch|hf|fl|li|ie|es|s','alpi','ALPNKTXFLS','lpin','flie','alpine cat'),
 (12910,'alpine catchfly',' a|al|lp|pi|in|ne|e | c|ca|at|tc|ch|hf|fl|ly|y','alpi','ALPNKTXFL','lpin','chfl','alpine cat'),
 (12911,'Alpine chough',' A|Al|lp|pi|in|ne|e | c|ch|ho|ou|ug|gh|h','Alpi','ALPNX','lpin','houg','Alpine cho'),
 (12912,'Alpine choughs',' A|Al|lp|pi|in|ne|e | c|ch|ho|ou|ug|gh|hs|s','Alpi','ALPNXS','lpin','ough','Alpine cho');
INSERT INTO `m_spelling_dictionary` VALUES  (12913,'alpine fir',' a|al|lp|pi|in|ne|e | f|fi|ir|r','alpi','ALPNFR','lpin','e fi','alpine fir'),
 (12914,'alpine firs',' a|al|lp|pi|in|ne|e | f|fi|ir|rs|s','alpi','ALPNFRS','lpin',' fir','alpine fir'),
 (12915,'Alpine marmot',' A|Al|lp|pi|in|ne|e | m|ma|ar|rm|mo|ot|t','Alpi','ALPNMRMT','lpin','armo','Alpine mar'),
 (12916,'Alpine marmots',' A|Al|lp|pi|in|ne|e | m|ma|ar|rm|mo|ot|ts|s','Alpi','ALPNMRMTS','lpin','rmot','Alpine mar'),
 (12917,'Alpine swift',' A|Al|lp|pi|in|ne|e | s|sw|wi|if|ft|t','Alpi','ALPNSWFT','lpin','swif','Alpine swi'),
 (12918,'Alpine swifts',' A|Al|lp|pi|in|ne|e | s|sw|wi|if|ft|ts|s','Alpi','ALPNSWFTS','lpin','wift','Alpine swi'),
 (12919,'alpines',' a|al|lp|pi|in|ne|es|s','alpi','ALPNS','lpin','pine','alpines'),
 (12920,'Alpinia',' A|Al|lp|pi|in|ni|ia|a','Alpi','ALPN','lpin','pini','Alpinia'),
 (12921,'Alpinia aquatica',' A|Al|lp|pi|in|ni|ia|a | a|aq|qu|ua|at|ti|ic|ca|a','Alpi','ALPNKTK','lpin','atic','Alpinia aq'),
 (12922,'Alpinia blepharocalyx',' A|Al|lp|pi|in|ni|ia|a | b|bl|le|ep|ph|ha|ar|ro|oc|ca|al|ly|yx|x','Alpi','ALPNBLFRKLKS','lpin','caly','Alpinia bl'),
 (12923,'Alpinia calcarata',' A|Al|lp|pi|in|ni|ia|a | c|ca|al|lc|ca|ar|ra|at|ta|a','Alpi','ALPNKLKRT','lpin','arat','Alpinia ca');
INSERT INTO `m_spelling_dictionary` VALUES  (12924,'Alpinia conchigera',' A|Al|lp|pi|in|ni|ia|a | c|co|on|nc|ch|hi|ig|ge|er|ra|a','Alpi','ALPNKNXJR','lpin','iger','Alpinia co'),
 (12925,'Alpinia coriacea',' A|Al|lp|pi|in|ni|ia|a | c|co|or|ri|ia|ac|ce|ea|a','Alpi','ALPNKRS','lpin','iace','Alpinia co'),
 (12926,'Alpinia flabellata',' A|Al|lp|pi|in|ni|ia|a | f|fl|la|ab|be|el|ll|la|at|ta|a','Alpi','ALPNFLBLT','lpin','llat','Alpinia fl'),
 (12927,'Alpinia formosana',' A|Al|lp|pi|in|ni|ia|a | f|fo|or|rm|mo|os|sa|an|na|a','Alpi','ALPNFRMSN','lpin','osan','Alpinia fo'),
 (12928,'Alpinia galanga',' A|Al|lp|pi|in|ni|ia|a | g|ga|al|la|an|ng|ga|a','Alpi','ALPNKLNK','lpin','lang','Alpinia ga'),
 (12929,'Alpinia guinanensis',' A|Al|lp|pi|in|ni|ia|a | g|gu|ui|in|na|an|ne|en|ns|si|is|s','Alpi','ALPNKNNNSS','lpin','ensi','Alpinia gu'),
 (12930,'Alpinia hainanensis',' A|Al|lp|pi|in|ni|ia|a | h|ha|ai|in|na|an|ne|en|ns|si|is|s','Alpi','ALPNHNNNSS','lpin','ensi','Alpinia ha'),
 (12931,'Alpinia henryi',' A|Al|lp|pi|in|ni|ia|a | h|he|en|nr|ry|yi|i','Alpi','ALPNHNRY','lpin','enry','Alpinia he'),
 (12932,'Alpinia intermedia',' A|Al|lp|pi|in|ni|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Alpi','ALPNNTRMT','lpin','medi','Alpinia in');
INSERT INTO `m_spelling_dictionary` VALUES  (12933,'Alpinia japonica',' A|Al|lp|pi|in|ni|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Alpi','ALPNJPNK','lpin','onic','Alpinia ja'),
 (12934,'Alpinia javanica',' A|Al|lp|pi|in|ni|ia|a | j|ja|av|va|an|ni|ic|ca|a','Alpi','ALPNJFNK','lpin','anic','Alpinia ja'),
 (12935,'Alpinia jianganfeng',' A|Al|lp|pi|in|ni|ia|a | j|ji|ia|an|ng|ga|an|nf|fe|en|ng|g','Alpi','ALPNJNKNFNK','lpin','nfen','Alpinia ji'),
 (12936,'Alpinia katsumadai',' A|Al|lp|pi|in|ni|ia|a | k|ka|at|ts|su|um|ma|ad|da|ai|i','Alpi','ALPNKTSMT','lpin','mada','Alpinia ka'),
 (12937,'Alpinia maclurei',' A|Al|lp|pi|in|ni|ia|a | m|ma|ac|cl|lu|ur|re|ei|i','Alpi','ALPNMKLR','lpin','lure','Alpinia ma'),
 (12938,'Alpinia malaccensis',' A|Al|lp|pi|in|ni|ia|a | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','Alpi','ALPNMLKSNSS','lpin','ensi','Alpinia ma'),
 (12939,'Alpinia napoensis',' A|Al|lp|pi|in|ni|ia|a | n|na|ap|po|oe|en|ns|si|is|s','Alpi','ALPNNPNSS','lpin','ensi','Alpinia na'),
 (12940,'Alpinia nigra',' A|Al|lp|pi|in|ni|ia|a | n|ni|ig|gr|ra|a','Alpi','ALPNNKR','lpin','nigr','Alpinia ni'),
 (12941,'Alpinia officinarum',' A|Al|lp|pi|in|ni|ia|a | o|of|ff|fi|ic|ci|in|na|ar|ru|um|m','Alpi','ALPNFSNRM','lpin','naru','Alpinia of');
INSERT INTO `m_spelling_dictionary` VALUES  (12942,'Alpinia oxyphylla',' A|Al|lp|pi|in|ni|ia|a | o|ox|xy|yp|ph|hy|yl|ll|la|a','Alpi','ALPNKSFL','lpin','hyll','Alpinia ox'),
 (12943,'Alpinia pinnanensis',' A|Al|lp|pi|in|ni|ia|a | p|pi|in|nn|na|an|ne|en|ns|si|is|s','Alpi','ALPNPNNNSS','lpin','ensi','Alpinia pi'),
 (12944,'Alpinia polyantha',' A|Al|lp|pi|in|ni|ia|a | p|po|ol|ly|ya|an|nt|th|ha|a','Alpi','ALPNPLYN0','lpin','anth','Alpinia po'),
 (12945,'Alpinia pumila',' A|Al|lp|pi|in|ni|ia|a | p|pu|um|mi|il|la|a','Alpi','ALPNPML','lpin','umil','Alpinia pu'),
 (12946,'Alpinia rafflesiana',' A|Al|lp|pi|in|ni|ia|a | r|ra|af|ff|fl|le|es|si|ia|an|na|a','Alpi','ALPNRFLXN','lpin','sian','Alpinia ra'),
 (12947,'Alpinia smithiae',' A|Al|lp|pi|in|ni|ia|a | s|sm|mi|it|th|hi|ia|ae|e','Alpi','ALPNSM0','lpin','thia','Alpinia sm'),
 (12948,'Alpinia stachyodes',' A|Al|lp|pi|in|ni|ia|a | s|st|ta|ac|ch|hy|yo|od|de|es|s','Alpi','ALPNSTXYTS','lpin','yode','Alpinia st'),
 (12949,'Alpinia strobiliformis',' A|Al|lp|pi|in|ni|ia|a | s|st|tr|ro|ob|bi|il|li|if|fo|or|rm|mi|is|s','Alpi','ALPNSTRBLFRMS','lpin','ormi','Alpinia st'),
 (12950,'Alpinia suishaensis',' A|Al|lp|pi|in|ni|ia|a | s|su|ui|is|sh|ha|ae|en|ns|si|is|s','Alpi','ALPNSXNSS','lpin','ensi','Alpinia su');
INSERT INTO `m_spelling_dictionary` VALUES  (12951,'Alpinia tonkinensis',' A|Al|lp|pi|in|ni|ia|a | t|to|on|nk|ki|in|ne|en|ns|si|is|s','Alpi','ALPNTNKNNSS','lpin','ensi','Alpinia to'),
 (12952,'Alpinia zerumbet',' A|Al|lp|pi|in|ni|ia|a | z|ze|er|ru|um|mb|be|et|t','Alpi','ALPNSRMT','lpin','umbe','Alpinia ze'),
 (12953,'alpinigenine',' a|al|lp|pi|in|ni|ig|ge|en|ni|in|ne|e','alpi','ALPNJNN','lpin','enin','alpinigeni'),
 (12954,'alpizarin',' a|al|lp|pi|iz|za|ar|ri|in|n','alpi','ALPSRN','lpiz','zari','alpizarin'),
 (12955,'Alport',' A|Al|lp|po|or|rt|t','Alpo','ALPRT','lpor','lpor','Alport'),
 (12956,'Alport syndrome',' A|Al|lp|po|or|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Alpo','ALPRTSNTRM','lpor','drom','Alport syn'),
 (12957,'Alport\'s syndrome','','','',NULL,NULL,''),
 (12958,'Alports',' A|Al|lp|po|or|rt|ts|s','Alpo','ALPRTS','lpor','port','Alports'),
 (12959,'alprafenone',' a|al|lp|pr|ra|af|fe|en|no|on|ne|e','alpr','ALPRFNN','lpra','enon','alprafenon'),
 (12960,'alprazolam',' a|al|lp|pr|ra|az|zo|ol|la|am|m','alpr','ALPRSLM','lpra','zola','alprazolam'),
 (12961,'alprazolan',' a|al|lp|pr|ra|az|zo|ol|la|an|n','alpr','ALPRSLN','lpra','zola','alprazolan');
INSERT INTO `m_spelling_dictionary` VALUES  (12962,'alprenolol',' a|al|lp|pr|re|en|no|ol|lo|ol|l','alpr','ALPRNLL','lpre','nolo','alprenolol'),
 (12963,'alprostadil',' a|al|lp|pr|ro|os|st|ta|ad|di|il|l','alpr','ALPRSTTL','lpro','tadi','alprostadi'),
 (12964,'alprostadils',' a|al|lp|pr|ro|os|st|ta|ad|di|il|ls|s','alpr','ALPRSTTLS','lpro','adil','alprostadi'),
 (12965,'ALPs',' A|AL|LP|Ps|s','ALPs','ALPS','LPs','ALPs','ALPs'),
 (12966,'already',' a|al|lr|re|ea|ad|dy|y','alre','ALRT','lrea','read','already'),
 (12967,'alrestatin',' a|al|lr|re|es|st|ta|at|ti|in|n','alre','ALRSTTN','lres','tati','alrestatin'),
 (12968,'Alrheumat',' A|Al|lr|rh|he|eu|um|ma|at|t','Alrh','ALRHMT','lrhe','euma','Alrheumat'),
 (12969,'Alrheumats',' A|Al|lr|rh|he|eu|um|ma|at|ts|s','Alrh','ALRHMTS','lrhe','umat','Alrheumats'),
 (12970,'Alrheumum',' A|Al|lr|rh|he|eu|um|mu|um|m','Alrh','ALRHMM','lrhe','eumu','Alrheumum'),
 (12971,'Alrheumums',' A|Al|lr|rh|he|eu|um|mu|um|ms|s','Alrh','ALRHMMS','lrhe','umum','Alrheumums'),
 (12972,'alright',' a|al|lr|ri|ig|gh|ht|t','alri','ALRFT','lrig','righ','alright');
INSERT INTO `m_spelling_dictionary` VALUES  (12973,'ALS',' A|AL|LS|S','ALS','ALS','LS','ALS','ALS'),
 (12974,'alsactide',' a|al|ls|sa|ac|ct|ti|id|de|e','alsa','ALSKTT','lsac','ctid','alsactide'),
 (12975,'Alsatian',' A|Al|ls|sa|at|ti|ia|an|n','Alsa','ALSXN','lsat','atia','Alsatian'),
 (12976,'Alsatians',' A|Al|ls|sa|at|ti|ia|an|ns|s','Alsa','ALSXNS','lsat','tian','Alsatians'),
 (12977,'Alseis',' A|Al|ls|se|ei|is|s','Alse','ALSS','lsei','lsei','Alseis'),
 (12978,'Alseis lugonis',' A|Al|ls|se|ei|is|s | l|lu|ug|go|on|ni|is|s','Alse','ALSSLKNS','lsei','goni','Alseis lug'),
 (12979,'Alseis yucatanensis',' A|Al|ls|se|ei|is|s | y|yu|uc|ca|at|ta|an|ne|en|ns|si|is|s','Alse','ALSSYKTNNSS','lsei','ensi','Alseis yuc'),
 (12980,'alseroxylon',' a|al|ls|se|er|ro|ox|xy|yl|lo|on|n','alse','ALSRKSLN','lser','xylo','alseroxylo'),
 (12981,'alseroxylons',' a|al|ls|se|er|ro|ox|xy|yl|lo|on|ns|s','alse','ALSRKSLNS','lser','ylon','alseroxylo'),
 (12982,'alsike clover',' a|al|ls|si|ik|ke|e | c|cl|lo|ov|ve|er|r','alsi','ALSKKLFR','lsik','love','alsike clo'),
 (12983,'also',' a|al|ls|so|o','also','ALS','lso','also','also');
INSERT INTO `m_spelling_dictionary` VALUES  (12984,'Alsophila',' A|Al|ls|so|op|ph|hi|il|la|a','Also','ALSFL','lsop','phil','Alsophila'),
 (12985,'Alsophila aescularia',' A|Al|ls|so|op|ph|hi|il|la|a | a|ae|es|sc|cu|ul|la|ar|ri|ia|a','Also','ALSFLSKLR','lsop','lari','Alsophila'),
 (12986,'Alsophila pometaria',' A|Al|ls|so|op|ph|hi|il|la|a | p|po|om|me|et|ta|ar|ri|ia|a','Also','ALSFLPMTR','lsop','tari','Alsophila'),
 (12987,'Alsophila spinulosa',' A|Al|ls|so|op|ph|hi|il|la|a | s|sp|pi|in|nu|ul|lo|os|sa|a','Also','ALSFLSPNLS','lsop','ulos','Alsophila'),
 (12988,'alstonia',' a|al|ls|st|to|on|ni|ia|a','alst','ALSTN','lsto','toni','alstonia'),
 (12989,'Alstonia boonei',' A|Al|ls|st|to|on|ni|ia|a | b|bo|oo|on|ne|ei|i','Alst','ALSTNBN','lsto','oone','Alstonia b'),
 (12990,'Alstonia macrophylla',' A|Al|ls|st|to|on|ni|ia|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Alst','ALSTNMKRFL','lsto','hyll','Alstonia m'),
 (12991,'Alstonia scholaris',' A|Al|ls|st|to|on|ni|ia|a | s|sc|ch|ho|ol|la|ar|ri|is|s','Alst','ALSTNSXLRS','lsto','lari','Alstonia s'),
 (12992,'Alstonia venenata',' A|Al|ls|st|to|on|ni|ia|a | v|ve|en|ne|en|na|at|ta|a','Alst','ALSTNFNNT','lsto','enat','Alstonia v');
INSERT INTO `m_spelling_dictionary` VALUES  (12993,'alstonine',' a|al|ls|st|to|on|ni|in|ne|e','alst','ALSTNN','lsto','onin','alstonine'),
 (12994,'AlstR',' A|Al|ls|st|tR|R','Alst','ALSTR','lstR','Alst','AlstR'),
 (12995,'Alstroemeria',' A|Al|ls|st|tr|ro|oe|em|me|er|ri|ia|a','Alst','ALSTRMR','lstr','meri','Alstroemer'),
 (12996,'Alstroemeria aurea',' A|Al|ls|st|tr|ro|oe|em|me|er|ri|ia|a | a|au|ur|re|ea|a','Alst','ALSTRMRR','lstr','aure','Alstroemer'),
 (12997,'alstroemerias',' a|al|ls|st|tr|ro|oe|em|me|er|ri|ia|as|s','alst','ALSTRMRS','lstr','eria','alstroemer'),
 (12998,'Alstrom',' A|Al|ls|st|tr|ro|om|m','Alst','ALSTRM','lstr','stro','Alstrom'),
 (12999,'Alstrom syndrome',' A|Al|ls|st|tr|ro|om|m | s|sy|yn|nd|dr|ro|om|me|e','Alst','ALSTRMSNTRM','lstr','drom','Alstrom sy'),
 (13000,'Alstrom\'s syndrome','','','',NULL,NULL,''),
 (13001,'Alstroms',' A|Al|ls|st|tr|ro|om|ms|s','Alst','ALSTRMS','lstr','trom','Alstroms'),
 (13002,'alsystin',' a|al|ls|sy|ys|st|ti|in|n','alsy','ALSSTN','lsys','ysti','alsystin'),
 (13003,'alt',' a|al|lt|t','alt','ALT','lt','alt','alt');
INSERT INTO `m_spelling_dictionary` VALUES  (13004,'alt\'s','','','',NULL,NULL,''),
 (13005,'altabactin',' a|al|lt|ta|ab|ba|ac|ct|ti|in|n','alta','ALTBKTN','ltab','acti','altabactin'),
 (13006,'altacite',' a|al|lt|ta|ac|ci|it|te|e','alta','ALTST','ltac','acit','altacite'),
 (13007,'Altai',' A|Al|lt|ta|ai|i','Alta','ALT','ltai','Alta','Altai'),
 (13008,'Altai Mountains',' A|Al|lt|ta|ai|i | M|Mo|ou|un|nt|ta|ai|in|ns|s','Alta','ALTMNTNS','ltai','tain','Altai Moun'),
 (13009,'Altai Republic',' A|Al|lt|ta|ai|i | R|Re|ep|pu|ub|bl|li|ic|c','Alta','ALTRPBLK','ltai','ubli','Altai Repu'),
 (13010,'Altaic',' A|Al|lt|ta|ai|ic|c','Alta','ALTK','ltai','ltai','Altaic'),
 (13011,'altanserin',' a|al|lt|ta|an|ns|se|er|ri|in|n','alta','ALTNSRN','ltan','seri','altanserin'),
 (13012,'altar',' a|al|lt|ta|ar|r','alta','ALTR','ltar','alta','altar'),
 (13013,'altars',' a|al|lt|ta|ar|rs|s','alta','ALTRS','ltar','ltar','altars'),
 (13014,'altax',' a|al|lt|ta|ax|x','alta','ALTKS','ltax','alta','altax'),
 (13015,'ALTE',' A|AL|LT|TE|E','ALTE','ALT','LTE','ALTE','ALTE'),
 (13016,'ALTE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (13017,'altemicidin',' a|al|lt|te|em|mi|ic|ci|id|di|in|n','alte','ALTMSTN','ltem','cidi','altemicidi'),
 (13018,'altenuene',' a|al|lt|te|en|nu|ue|en|ne|e','alte','ALTNN','lten','nuen','altenuene'),
 (13019,'alteplase',' a|al|lt|te|ep|pl|la|as|se|e','alte','ALTPLS','ltep','plas','alteplase'),
 (13020,'alter',' a|al|lt|te|er|r','alte','ALTR','lter','alte','alter'),
 (13021,'alter ego',' a|al|lt|te|er|r | e|eg|go|o','alte','ALTRK','lter','r eg','alter ego'),
 (13022,'alter egos',' a|al|lt|te|er|r | e|eg|go|os|s','alte','ALTRKS','lter',' ego','alter egos'),
 (13023,'alterability',' a|al|lt|te|er|ra|ab|bi|il|li|it|ty|y','alte','ALTRBLT','lter','ilit','alterabili'),
 (13024,'alterable',' a|al|lt|te|er|ra|ab|bl|le|e','alte','ALTRBL','lter','rabl','alterable'),
 (13025,'alterant',' a|al|lt|te|er|ra|an|nt|t','alte','ALTRNT','lter','eran','alterant'),
 (13026,'alterants',' a|al|lt|te|er|ra|an|nt|ts|s','alte','ALTRNTS','lter','rant','alterants'),
 (13027,'alteration',' a|al|lt|te|er|ra|at|ti|io|on|n','alte','ALTRXN','lter','atio','alteration'),
 (13028,'alterations',' a|al|lt|te|er|ra|at|ti|io|on|ns|s','alte','ALTRXNS','lter','tion','alteration');
INSERT INTO `m_spelling_dictionary` VALUES  (13029,'alterative',' a|al|lt|te|er|ra|at|ti|iv|ve|e','alte','ALTRTF','lter','ativ','alterative'),
 (13030,'altercation',' a|al|lt|te|er|rc|ca|at|ti|io|on|n','alte','ALTRKXN','lter','atio','altercatio'),
 (13031,'altercations',' a|al|lt|te|er|rc|ca|at|ti|io|on|ns|s','alte','ALTRKXNS','lter','tion','altercatio'),
 (13032,'altered',' a|al|lt|te|er|re|ed|d','alte','ALTRT','lter','tere','altered'),
 (13033,'alteredness',' a|al|lt|te|er|re|ed|dn|ne|es|ss|s','alte','ALTRTNS','lter','dnes','alterednes'),
 (13034,'alteregoism',' a|al|lt|te|er|re|eg|go|oi|is|sm|m','alte','ALTRKSM','lter','gois','alteregois'),
 (13035,'altering',' a|al|lt|te|er|ri|in|ng|g','alte','ALTRNK','lter','erin','altering'),
 (13036,'alterloading',' a|al|lt|te|er|rl|lo|oa|ad|di|in|ng|g','alte','ALTRLTNK','lter','adin','alterloadi'),
 (13037,'alternanase',' a|al|lt|te|er|rn|na|an|na|as|se|e','alte','ALTRNNS','lter','anas','alternanas'),
 (13038,'alternance',' a|al|lt|te|er|rn|na|an|nc|ce|e','alte','ALTRNNS','lter','nanc','alternance'),
 (13039,'alternans',' a|al|lt|te|er|rn|na|an|ns|s','alte','ALTRNNS','lter','rnan','alternans');
INSERT INTO `m_spelling_dictionary` VALUES  (13040,'alternansucrase',' a|al|lt|te|er|rn|na|an|ns|su|uc|cr|ra|as|se|e','alte','ALTRNNSKRS','lter','cras','alternansu'),
 (13041,'alternant',' a|al|lt|te|er|rn|na|an|nt|t','alte','ALTRNNT','lter','rnan','alternant'),
 (13042,'Alternanthera',' A|Al|lt|te|er|rn|na|an|nt|th|he|er|ra|a','Alte','ALTRNN0R','lter','ther','Alternanth'),
 (13043,'Alternanthera potexvirus',' A|Al|lt|te|er|rn|na|an|nt|th|he|er|ra|a | p|po|ot|te|ex|xv|vi|ir|ru|us|s','Alte','ALTRNN0RPTKSFRS','lter','viru','Alternanth'),
 (13044,'Alternanthera potexviruses',' A|Al|lt|te|er|rn|na|an|nt|th|he|er|ra|a | p|po|ot|te|ex|xv|vi|ir|ru|us|se|es|s','Alte','ALTRNN0RPTKSFRSS','lter','ruse','Alternanth'),
 (13045,'alternants',' a|al|lt|te|er|rn|na|an|nt|ts|s','alte','ALTRNNTS','lter','nant','alternants'),
 (13046,'Alternaria',' A|Al|lt|te|er|rn|na|ar|ri|ia|a','Alte','ALTRNR','lter','nari','Alternaria'),
 (13047,'Alternaria alternata',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | a|al|lt|te|er|rn|na|at|ta|a','Alte','ALTRNRLTRNT','lter','rnat','Alternaria'),
 (13048,'Alternaria brassicae',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | b|br|ra|as|ss|si|ic|ca|ae|e','Alte','ALTRNRBRSK','lter','sica','Alternaria');
INSERT INTO `m_spelling_dictionary` VALUES  (13049,'Alternaria brassicicola',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | b|br|ra|as|ss|si|ic|ci|ic|co|ol|la|a','Alte','ALTRNRBRSSKL','lter','icol','Alternaria'),
 (13050,'Alternaria chlamydospora',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | c|ch|hl|la|am|my|yd|do|os|sp|po|or|ra|a','Alte','ALTRNRXLMTSPR','lter','spor','Alternaria'),
 (13051,'Alternaria infectoria',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | i|in|nf|fe|ec|ct|to|or|ri|ia|a','Alte','ALTRNRNFKTR','lter','tori','Alternaria'),
 (13052,'Alternaria panax',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | p|pa|an|na|ax|x','Alte','ALTRNRPNKS','lter','pana','Alternaria'),
 (13053,'Alternaria porri',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | p|po|or|rr|ri|i','Alte','ALTRNRPR','lter','porr','Alternaria'),
 (13054,'Alternaria solani',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | s|so|ol|la|an|ni|i','Alte','ALTRNRSLN','lter','olan','Alternaria'),
 (13055,'Alternaria tenuis',' A|Al|lt|te|er|rn|na|ar|ri|ia|a | t|te|en|nu|ui|is|s','Alte','ALTRNRTNS','lter','enui','Alternaria'),
 (13056,'alternariol',' a|al|lt|te|er|rn|na|ar|ri|io|ol|l','alte','ALTRNRL','lter','ario','alternario');
INSERT INTO `m_spelling_dictionary` VALUES  (13057,'alternariosis',' a|al|lt|te|er|rn|na|ar|ri|io|os|si|is|s','alte','ALTRNRSS','lter','iosi','alternario'),
 (13058,'alternate',' a|al|lt|te|er|rn|na|at|te|e','alte','ALTRNT','lter','rnat','alternate'),
 (13059,'alternate binaural loudness balance',' a|al|lt|te|er|rn|na|at|te|e | b|bi|in|na|au|ur|ra|al|l | l|lo|ou|ud|dn|ne|es|ss|s | b|ba|al|la|an|nc|ce|e','alte','ALTRNTBNRLLTNSBLNS','lter','lanc','alternate'),
 (13060,'alternate binaural loudness balance test',' a|al|lt|te|er|rn|na|at|te|e | b|bi|in|na|au|ur|ra|al|l | l|lo|ou|ud|dn|ne|es|ss|s | b|ba|al|la|an|nc|ce|e | t|te|es|st|t','alte','ALTRNTBNRLLTNSBLNSTST','lter',' tes','alternate'),
 (13061,'alternate binaural loudness balance tests',' a|al|lt|te|er|rn|na|at|te|e | b|bi|in|na|au|ur|ra|al|l | l|lo|ou|ud|dn|ne|es|ss|s | b|ba|al|la|an|nc|ce|e | t|te|es|st|ts|s','alte','ALTRNTBNRLLTNSBLNSTSTS','lter','test','alternate'),
 (13062,'alternate binaural loudness balances',' a|al|lt|te|er|rn|na|at|te|e | b|bi|in|na|au|ur|ra|al|l | l|lo|ou|ud|dn|ne|es|ss|s | b|ba|al|la|an|nc|ce|es|s','alte','ALTRNTBNRLLTNSBLNSS','lter','ance','alternate'),
 (13063,'alternate cover test',' a|al|lt|te|er|rn|na|at|te|e | c|co|ov|ve|er|r | t|te|es|st|t','alte','ALTRNTKFRTST','lter',' tes','alternate');
INSERT INTO `m_spelling_dictionary` VALUES  (13064,'alternate cover tests',' a|al|lt|te|er|rn|na|at|te|e | c|co|ov|ve|er|r | t|te|es|st|ts|s','alte','ALTRNTKFRTSTS','lter','test','alternate'),
 (13065,'alternate hemiplegia',' a|al|lt|te|er|rn|na|at|te|e | h|he|em|mi|ip|pl|le|eg|gi|ia|a','alte','ALTRNTHMPLJ','lter','legi','alternate'),
 (13066,'alternate paralyses',' a|al|lt|te|er|rn|na|at|te|e | p|pa|ar|ra|al|ly|ys|se|es|s','alte','ALTRNTPRLSS','lter','lyse','alternate'),
 (13067,'alternate paralysis',' a|al|lt|te|er|rn|na|at|te|e | p|pa|ar|ra|al|ly|ys|si|is|s','alte','ALTRNTPRLSS','lter','lysi','alternate'),
 (13068,'alternated',' a|al|lt|te|er|rn|na|at|te|ed|d','alte','ALTRNTT','lter','nate','alternated'),
 (13069,'alternately',' a|al|lt|te|er|rn|na|at|te|el|ly|y','alte','ALTRNTL','lter','atel','alternatel'),
 (13070,'alternates',' a|al|lt|te|er|rn|na|at|te|es|s','alte','ALTRNTS','lter','nate','alternates'),
 (13071,'alternating',' a|al|lt|te|er|rn|na|at|ti|in|ng|g','alte','ALTRNTNK','lter','atin','alternatin'),
 (13072,'alternating calculi',' a|al|lt|te|er|rn|na|at|ti|in|ng|g | c|ca|al|lc|cu|ul|li|i','alte','ALTRNTNKKLKL','lter','lcul','alternatin');
INSERT INTO `m_spelling_dictionary` VALUES  (13073,'alternating calculus',' a|al|lt|te|er|rn|na|at|ti|in|ng|g | c|ca|al|lc|cu|ul|lu|us|s','alte','ALTRNTNKKLKLS','lter','culu','alternatin'),
 (13074,'alternating current',' a|al|lt|te|er|rn|na|at|ti|in|ng|g | c|cu|ur|rr|re|en|nt|t','alte','ALTRNTNKKRNT','lter','rren','alternatin'),
 (13075,'alternating mydriasis',' a|al|lt|te|er|rn|na|at|ti|in|ng|g | m|my|yd|dr|ri|ia|as|si|is|s','alte','ALTRNTNKMTRSS','lter','iasi','alternatin'),
 (13076,'alternating paralyses',' a|al|lt|te|er|rn|na|at|ti|in|ng|g | p|pa|ar|ra|al|ly|ys|se|es|s','alte','ALTRNTNKPRLSS','lter','lyse','alternatin'),
 (13077,'alternating paralysis',' a|al|lt|te|er|rn|na|at|ti|in|ng|g | p|pa|ar|ra|al|ly|ys|si|is|s','alte','ALTRNTNKPRLSS','lter','lysi','alternatin'),
 (13078,'alternating sursumduction',' a|al|lt|te|er|rn|na|at|ti|in|ng|g | s|su|ur|rs|su|um|md|du|uc|ct|ti|io|on|n','alte','ALTRNTNKSRSMTKXN','lter','ctio','alternatin'),
 (13079,'alternatingly',' a|al|lt|te|er|rn|na|at|ti|in|ng|gl|ly|y','alte','ALTRNTNKL','lter','ingl','alternatin'),
 (13080,'alternation',' a|al|lt|te|er|rn|na|at|ti|io|on|n','alte','ALTRNXN','lter','atio','alternatio');
INSERT INTO `m_spelling_dictionary` VALUES  (13081,'alternations',' a|al|lt|te|er|rn|na|at|ti|io|on|ns|s','alte','ALTRNXNS','lter','tion','alternatio'),
 (13082,'alternative',' a|al|lt|te|er|rn|na|at|ti|iv|ve|e','alte','ALTRNTF','lter','ativ','alternativ'),
 (13083,'alternative birth center',' a|al|lt|te|er|rn|na|at|ti|iv|ve|e | b|bi|ir|rt|th|h | c|ce|en|nt|te|er|r','alte','ALTRNTFBR0SNTR','lter','ente','alternativ'),
 (13084,'alternative birth centers',' a|al|lt|te|er|rn|na|at|ti|iv|ve|e | b|bi|ir|rt|th|h | c|ce|en|nt|te|er|rs|s','alte','ALTRNTFBR0SNTRS','lter','nter','alternativ'),
 (13085,'alternative complement pathway',' a|al|lt|te|er|rn|na|at|ti|iv|ve|e | c|co|om|mp|pl|le|em|me|en|nt|t | p|pa|at|th|hw|wa|ay|y','alte','ALTRNTFKMPLMNTP0W','lter','thwa','alternativ'),
 (13086,'alternative complement pathways',' a|al|lt|te|er|rn|na|at|ti|iv|ve|e | c|co|om|mp|pl|le|em|me|en|nt|t | p|pa|at|th|hw|wa|ay|ys|s','alte','ALTRNTFKMPLMNTP0WS','lter','hway','alternativ'),
 (13087,'alternative medicine',' a|al|lt|te|er|rn|na|at|ti|iv|ve|e | m|me|ed|di|ic|ci|in|ne|e','alte','ALTRNTFMTSN','lter','icin','alternativ'),
 (13088,'alternative medicines',' a|al|lt|te|er|rn|na|at|ti|iv|ve|e | m|me|ed|di|ic|ci|in|ne|es|s','alte','ALTRNTFMTSNS','lter','cine','alternativ');
INSERT INTO `m_spelling_dictionary` VALUES  (13089,'alternatively',' a|al|lt|te|er|rn|na|at|ti|iv|ve|el|ly|y','alte','ALTRNTFL','lter','ivel','alternativ'),
 (13090,'alternatives',' a|al|lt|te|er|rn|na|at|ti|iv|ve|es|s','alte','ALTRNTFS','lter','tive','alternativ'),
 (13091,'alternator',' a|al|lt|te|er|rn|na|at|to|or|r','alte','ALTRNTR','lter','nato','alternator'),
 (13092,'alternators',' a|al|lt|te|er|rn|na|at|to|or|rs|s','alte','ALTRNTRS','lter','ator','alternator'),
 (13093,'alterne',' a|al|lt|te|er|rn|ne|e','alte','ALTRN','lter','tern','alterne'),
 (13094,'alternes',' a|al|lt|te|er|rn|ne|es|s','alte','ALTRNS','lter','erne','alternes'),
 (13095,'alternobaric',' a|al|lt|te|er|rn|no|ob|ba|ar|ri|ic|c','alte','ALTRNBRK','lter','bari','alternobar'),
 (13096,'alternobaric vertigo',' a|al|lt|te|er|rn|no|ob|ba|ar|ri|ic|c | v|ve|er|rt|ti|ig|go|o','alte','ALTRNBRKFRTK','lter','rtig','alternobar'),
 (13097,'Alterococcus',' A|Al|lt|te|er|ro|oc|co|oc|cc|cu|us|s','Alte','ALTRKKKS','lter','occu','Alterococc'),
 (13098,'Alterococcus agarolyticus',' A|Al|lt|te|er|ro|oc|co|oc|cc|cu|us|s | a|ag|ga|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Alte','ALTRKKKSKRLTKS','lter','ticu','Alterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (13099,'Alteromonadaceae',' A|Al|lt|te|er|ro|om|mo|on|na|ad|da|ac|ce|ea|ae|e','Alte','ALTRMNTS','lter','acea','Alteromona'),
 (13100,'Alteromonas',' A|Al|lt|te|er|ro|om|mo|on|na|as|s','Alte','ALTRMNS','lter','mona','Alteromona'),
 (13101,'Alteromonas agarilytica',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | a|ag|ga|ar|ri|il|ly|yt|ti|ic|ca|a','Alte','ALTRMNSKRLTK','lter','ytic','Alteromona'),
 (13102,'Alteromonas alvinellae',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | a|al|lv|vi|in|ne|el|ll|la|ae|e','Alte','ALTRMNSLFNL','lter','ella','Alteromona'),
 (13103,'Alteromonas atlantica',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | a|at|tl|la|an|nt|ti|ic|ca|a','Alte','ALTRMNSTLNTK','lter','ntic','Alteromona'),
 (13104,'Alteromonas aurantia',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | a|au|ur|ra|an|nt|ti|ia|a','Alte','ALTRMNSRNX','lter','anti','Alteromona'),
 (13105,'Alteromonas carrageenovora',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | c|ca|ar|rr|ra|ag|ge|ee|en|no|ov|vo|or|ra|a','Alte','ALTRMNSKRJNFR','lter','ovor','Alteromona'),
 (13106,'Alteromonas citrea',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | c|ci|it|tr|re|ea|a','Alte','ALTRMNSSTR','lter','itre','Alteromona');
INSERT INTO `m_spelling_dictionary` VALUES  (13107,'Alteromonas colwelliana',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | c|co|ol|lw|we|el|ll|li|ia|an|na|a','Alte','ALTRMNSKLWLN','lter','lian','Alteromona'),
 (13108,'Alteromonas communis',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | c|co|om|mm|mu|un|ni|is|s','Alte','ALTRMNSKMNS','lter','muni','Alteromona'),
 (13109,'Alteromonas denitrificans',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Alte','ALTRMNSTNTRFKNS','lter','ican','Alteromona'),
 (13110,'Alteromonas distincta',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | d|di|is|st|ti|in|nc|ct|ta|a','Alte','ALTRMNSTSTNKT','lter','inct','Alteromona'),
 (13111,'Alteromonas espejiana',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | e|es|sp|pe|ej|ji|ia|an|na|a','Alte','ALTRMNSSPJN','lter','jian','Alteromona'),
 (13112,'Alteromonas fuliginea',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | f|fu|ul|li|ig|gi|in|ne|ea|a','Alte','ALTRMNSFLJN','lter','gine','Alteromona'),
 (13113,'Alteromonas hanedai',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | h|ha|an|ne|ed|da|ai|i','Alte','ALTRMNSHNT','lter','neda','Alteromona'),
 (13114,'Alteromonas luteoviolacea',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | l|lu|ut|te|eo|ov|vi|io|ol|la|ac|ce|ea|a','Alte','ALTRMNSLTFLS','lter','lace','Alteromona');
INSERT INTO `m_spelling_dictionary` VALUES  (13115,'Alteromonas macleodii',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | m|ma|ac|cl|le|eo|od|di|ii|i','Alte','ALTRMNSMKLT','lter','eodi','Alteromona'),
 (13116,'Alteromonas marinopraesens',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | m|ma|ar|ri|in|no|op|pr|ra|ae|es|se|en|ns|s','Alte','ALTRMNSMRNPRSNS','lter','esen','Alteromona'),
 (13117,'Alteromonas nigrifaciens',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | n|ni|ig|gr|ri|if|fa|ac|ci|ie|en|ns|s','Alte','ALTRMNSNKRFSNS','lter','cien','Alteromona'),
 (13118,'Alteromonas rubra',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | r|ru|ub|br|ra|a','Alte','ALTRMNSRBR','lter','rubr','Alteromona'),
 (13119,'Alteromonas undina',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | u|un|nd|di|in|na|a','Alte','ALTRMNSNTN','lter','ndin','Alteromona'),
 (13120,'Alteromonas vaga',' A|Al|lt|te|er|ro|om|mo|on|na|as|s | v|va|ag|ga|a','Alte','ALTRMNSFK','lter',' vag','Alteromona'),
 (13121,'alters',' a|al|lt|te|er|rs|s','alte','ALTRS','lter','lter','alters'),
 (13122,'ALTEs',' A|AL|LT|TE|Es|s','ALTE','ALTS','LTEs','ALTE','ALTEs');
INSERT INTO `m_spelling_dictionary` VALUES  (13123,'Althaea',' A|Al|lt|th|ha|ae|ea|a','Alth','AL0','ltha','thae','Althaea'),
 (13124,'Althaea officinalis',' A|Al|lt|th|ha|ae|ea|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Alth','AL0FSNLS','ltha','nali','Althaea of'),
 (13125,'Althaea rosea',' A|Al|lt|th|ha|ae|ea|a | r|ro|os|se|ea|a','Alth','AL0RS','ltha','rose','Althaea ro'),
 (13126,'althesin',' a|al|lt|th|he|es|si|in|n','alth','AL0SN','lthe','hesi','althesin'),
 (13127,'althiazide',' a|al|lt|th|hi|ia|az|zi|id|de|e','alth','AL0ST','lthi','azid','althiazide'),
 (13128,'althiomycin',' a|al|lt|th|hi|io|om|my|yc|ci|in|n','alth','AL0MSN','lthi','myci','althiomyci'),
 (13129,'although',' a|al|lt|th|ho|ou|ug|gh|h','alth','AL0','ltho','houg','although'),
 (13130,'Altica',' A|Al|lt|ti|ic|ca|a','Alti','ALTK','ltic','ltic','Altica'),
 (13131,'Altica carduorum',' A|Al|lt|ti|ic|ca|a | c|ca|ar|rd|du|uo|or|ru|um|m','Alti','ALTKKRTRM','ltic','uoru','Altica car'),
 (13132,'Altica cirsicola',' A|Al|lt|ti|ic|ca|a | c|ci|ir|rs|si|ic|co|ol|la|a','Alti','ALTKSRSKL','ltic','icol','Altica cir'),
 (13133,'Altica pagana',' A|Al|lt|ti|ic|ca|a | p|pa|ag|ga|an|na|a','Alti','ALTKPKN','ltic','agan','Altica pag');
INSERT INTO `m_spelling_dictionary` VALUES  (13134,'Alticola',' A|Al|lt|ti|ic|co|ol|la|a','Alti','ALTKL','ltic','icol','Alticola'),
 (13135,'Alticola argentatus',' A|Al|lt|ti|ic|co|ol|la|a | a|ar|rg|ge|en|nt|ta|at|tu|us|s','Alti','ALTKLRJNTTS','ltic','tatu','Alticola a'),
 (13136,'Alticola argentatus semicanus',' A|Al|lt|ti|ic|co|ol|la|a | a|ar|rg|ge|en|nt|ta|at|tu|us|s | s|se|em|mi|ic|ca|an|nu|us|s','Alti','ALTKLRJNTTSSMKNS','ltic','canu','Alticola a'),
 (13137,'Alticola barakshin',' A|Al|lt|ti|ic|co|ol|la|a | b|ba|ar|ra|ak|ks|sh|hi|in|n','Alti','ALTKLBRKXN','ltic','kshi','Alticola b'),
 (13138,'Alticola lemminus',' A|Al|lt|ti|ic|co|ol|la|a | l|le|em|mm|mi|in|nu|us|s','Alti','ALTKLLMNS','ltic','minu','Alticola l'),
 (13139,'Alticola macrotis',' A|Al|lt|ti|ic|co|ol|la|a | m|ma|ac|cr|ro|ot|ti|is|s','Alti','ALTKLMKRTS','ltic','roti','Alticola m'),
 (13140,'Alticola roylei',' A|Al|lt|ti|ic|co|ol|la|a | r|ro|oy|yl|le|ei|i','Alti','ALTKLRL','ltic','oyle','Alticola r'),
 (13141,'Alticola stoliczkanus',' A|Al|lt|ti|ic|co|ol|la|a | s|st|to|ol|li|ic|cz|zk|ka|an|nu|us|s','Alti','ALTKLSTLKSKNS','ltic','kanu','Alticola s'),
 (13142,'Alticola stoliczkanus barakshin',' A|Al|lt|ti|ic|co|ol|la|a | s|st|to|ol|li|ic|cz|zk|ka|an|nu|us|s | b|ba|ar|ra|ak|ks|sh|hi|in|n','Alti','ALTKLSTLKSKNSBRKXN','ltic','kshi','Alticola s');
INSERT INTO `m_spelling_dictionary` VALUES  (13143,'Alticola strelzovi',' A|Al|lt|ti|ic|co|ol|la|a | s|st|tr|re|el|lz|zo|ov|vi|i','Alti','ALTKLSTRLSF','ltic','lzov','Alticola s'),
 (13144,'Alticola strelzovi kastschi',' A|Al|lt|ti|ic|co|ol|la|a | s|st|tr|re|el|lz|zo|ov|vi|i | k|ka|as|st|ts|sc|ch|hi|i','Alti','ALTKLSTRLSFKSTSX','ltic','tsch','Alticola s'),
 (13145,'Alticola tuvinicus',' A|Al|lt|ti|ic|co|ol|la|a | t|tu|uv|vi|in|ni|ic|cu|us|s','Alti','ALTKLTFNKS','ltic','nicu','Alticola t'),
 (13146,'altimeter',' a|al|lt|ti|im|me|et|te|er|r','alti','ALTMTR','ltim','mete','altimeter'),
 (13147,'altimeters',' a|al|lt|ti|im|me|et|te|er|rs|s','alti','ALTMTRS','ltim','eter','altimeters'),
 (13148,'altimetric',' a|al|lt|ti|im|me|et|tr|ri|ic|c','alti','ALTMTRK','ltim','etri','altimetric'),
 (13149,'altimetry',' a|al|lt|ti|im|me|et|tr|ry|y','alti','ALTMTR','ltim','metr','altimetry'),
 (13150,'altimol',' a|al|lt|ti|im|mo|ol|l','alti','ALTML','ltim','timo','altimol'),
 (13151,'Altingiaceae',' A|Al|lt|ti|in|ng|gi|ia|ac|ce|ea|ae|e','Alti','ALTNJS','ltin','acea','Altingiace'),
 (13152,'Altiplano',' A|Al|lt|ti|ip|pl|la|an|no|o','Alti','ALTPLN','ltip','plan','Altiplano');
INSERT INTO `m_spelling_dictionary` VALUES  (13153,'altitude',' a|al|lt|ti|it|tu|ud|de|e','alti','ALTTT','ltit','itud','altitude'),
 (13154,'altitude alkaloses',' a|al|lt|ti|it|tu|ud|de|e | a|al|lk|ka|al|lo|os|se|es|s','alti','ALTTTLKLSS','ltit','lose','altitude a'),
 (13155,'altitude alkalosis',' a|al|lt|ti|it|tu|ud|de|e | a|al|lk|ka|al|lo|os|si|is|s','alti','ALTTTLKLSS','ltit','losi','altitude a'),
 (13156,'altitude anoxia',' a|al|lt|ti|it|tu|ud|de|e | a|an|no|ox|xi|ia|a','alti','ALTTTNKS','ltit','noxi','altitude a'),
 (13157,'altitude chamber',' a|al|lt|ti|it|tu|ud|de|e | c|ch|ha|am|mb|be|er|r','alti','ALTTTXMR','ltit','ambe','altitude c'),
 (13158,'altitude chambers',' a|al|lt|ti|it|tu|ud|de|e | c|ch|ha|am|mb|be|er|rs|s','alti','ALTTTXMRS','ltit','mber','altitude c'),
 (13159,'altitude disease',' a|al|lt|ti|it|tu|ud|de|e | d|di|is|se|ea|as|se|e','alti','ALTTTTSS','ltit','seas','altitude d'),
 (13160,'altitude diseases',' a|al|lt|ti|it|tu|ud|de|e | d|di|is|se|ea|as|se|es|s','alti','ALTTTTSSS','ltit','ease','altitude d'),
 (13161,'altitude sickness',' a|al|lt|ti|it|tu|ud|de|e | s|si|ic|ck|kn|ne|es|ss|s','alti','ALTTTSKNS','ltit','knes','altitude s');
INSERT INTO `m_spelling_dictionary` VALUES  (13162,'altitude sicknesses',' a|al|lt|ti|it|tu|ud|de|e | s|si|ic|ck|kn|ne|es|ss|se|es|s','alti','ALTTTSKNSS','ltit','esse','altitude s'),
 (13163,'altitudes',' a|al|lt|ti|it|tu|ud|de|es|s','alti','ALTTTS','ltit','tude','altitudes'),
 (13164,'altitudinal',' a|al|lt|ti|it|tu|ud|di|in|na|al|l','alti','ALTTTNL','ltit','dina','altitudina'),
 (13165,'altitudinal hemianopia',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | h|he|em|mi|ia|an|no|op|pi|ia|a','alti','ALTTTNLHMNP','ltit','nopi','altitudina'),
 (13166,'altitudinal hemianopsia',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | h|he|em|mi|ia|an|no|op|ps|si|ia|a','alti','ALTTTNLHMNPX','ltit','opsi','altitudina'),
 (13167,'altitudinal index',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | i|in|nd|de|ex|x','alti','ALTTTNLNTKS','ltit','inde','altitudina'),
 (13168,'altitudinal indexes',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | i|in|nd|de|ex|xe|es|s','alti','ALTTTNLNTKSS','ltit','dexe','altitudina'),
 (13169,'altitudinal indices',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | i|in|nd|di|ic|ce|es|s','alti','ALTTTNLNTSS','ltit','dice','altitudina'),
 (13170,'altitudinal scotoma',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | s|sc|co|ot|to|om|ma|a','alti','ALTTTNLSKTM','ltit','otom','altitudina');
INSERT INTO `m_spelling_dictionary` VALUES  (13171,'altitudinal scotomas',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | s|sc|co|ot|to|om|ma|as|s','alti','ALTTTNLSKTMS','ltit','toma','altitudina'),
 (13172,'altitudinal scotomata',' a|al|lt|ti|it|tu|ud|di|in|na|al|l | s|sc|co|ot|to|om|ma|at|ta|a','alti','ALTTTNLSKTMT','ltit','omat','altitudina'),
 (13173,'altizide',' a|al|lt|ti|iz|zi|id|de|e','alti','ALTST','ltiz','izid','altizide'),
 (13174,'Alto',' A|Al|lt|to|o','Alto','ALT','lto','Alto','Alto'),
 (13175,'altocumuli',' a|al|lt|to|oc|cu|um|mu|ul|li|i','alto','ALTKML','ltoc','umul','altocumuli'),
 (13176,'altocumulus',' a|al|lt|to|oc|cu|um|mu|ul|lu|us|s','alto','ALTKMLS','ltoc','mulu','altocumulu'),
 (13177,'Altodor',' A|Al|lt|to|od|do|or|r','Alto','ALTTR','ltod','todo','Altodor'),
 (13178,'altofrequent',' a|al|lt|to|of|fr|re|eq|qu|ue|en|nt|t','alto','ALTFRKNT','ltof','quen','altofreque'),
 (13179,'altogether',' a|al|lt|to|og|ge|et|th|he|er|r','alto','ALTJ0R','ltog','ethe','altogether'),
 (13180,'altos',' a|al|lt|to|os|s','alto','ALTS','ltos','alto','altos'),
 (13181,'Altosid',' A|Al|lt|to|os|si|id|d','Alto','ALTST','ltos','tosi','Altosid');
INSERT INTO `m_spelling_dictionary` VALUES  (13182,'Altosids',' A|Al|lt|to|os|si|id|ds|s','Alto','ALTSTS','ltos','osid','Altosids'),
 (13183,'altostrati',' a|al|lt|to|os|st|tr|ra|at|ti|i','alto','ALTSTRT','ltos','trat','altostrati'),
 (13184,'altostratus',' a|al|lt|to|os|st|tr|ra|at|tu|us|s','alto','ALTSTRTS','ltos','ratu','altostratu'),
 (13185,'altozar',' a|al|lt|to|oz|za|ar|r','alto','ALTSR','ltoz','toza','altozar'),
 (13186,'altozide',' a|al|lt|to|oz|zi|id|de|e','alto','ALTST','ltoz','ozid','altozide'),
 (13187,'Altramet',' A|Al|lt|tr|ra|am|me|et|t','Altr','ALTRMT','ltra','rame','Altramet'),
 (13188,'altrenogest',' a|al|lt|tr|re|en|no|og|ge|es|st|t','altr','ALTRNJST','ltre','oges','altrenoges'),
 (13189,'altretamine',' a|al|lt|tr|re|et|ta|am|mi|in|ne|e','altr','ALTRTMN','ltre','amin','altretamin'),
 (13190,'altricial',' a|al|lt|tr|ri|ic|ci|ia|al|l','altr','ALTRXL','ltri','icia','altricial'),
 (13191,'altricious',' a|al|lt|tr|ri|ic|ci|io|ou|us|s','altr','ALTRSS','ltri','ciou','altricious'),
 (13192,'altritol',' a|al|lt|tr|ri|it|to|ol|l','altr','ALTRTL','ltri','rito','altritol');
INSERT INTO `m_spelling_dictionary` VALUES  (13193,'altro-heptulose',' a|al|lt|tr|ro|o-|-h|he|ep|pt|tu|ul|lo|os|se|e','altr','ALTRHPTLS','ltro','ulos','altro-hept'),
 (13194,'altronate dehydratase',' a|al|lt|tr|ro|on|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','altr','ALTRNTTTRTS','ltro','atas','altronate'),
 (13195,'altronate dehydratases',' a|al|lt|tr|ro|on|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|es|s','altr','ALTRNTTTRTSS','ltro','tase','altronate'),
 (13196,'altronate oxidoreductase',' a|al|lt|tr|ro|on|na|at|te|e | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','altr','ALTRNTKSTRTKTS','ltro','ctas','altronate'),
 (13197,'altronate oxidoreductases',' a|al|lt|tr|ro|on|na|at|te|e | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|es|s','altr','ALTRNTKSTRTKTSS','ltro','tase','altronate'),
 (13198,'altrose',' a|al|lt|tr|ro|os|se|e','altr','ALTRS','ltro','tros','altrose'),
 (13199,'altruism',' a|al|lt|tr|ru|ui|is|sm|m','altr','ALTRSM','ltru','ruis','altruism'),
 (13200,'altruisms',' a|al|lt|tr|ru|ui|is|sm|ms|s','altr','ALTRSMS','ltru','uism','altruisms'),
 (13201,'altruist',' a|al|lt|tr|ru|ui|is|st|t','altr','ALTRST','ltru','ruis','altruist');
INSERT INTO `m_spelling_dictionary` VALUES  (13202,'altruistic',' a|al|lt|tr|ru|ui|is|st|ti|ic|c','altr','ALTRSTK','ltru','isti','altruistic'),
 (13203,'altruistically',' a|al|lt|tr|ru|ui|is|st|ti|ic|ca|al|ll|ly|y','altr','ALTRSTKL','ltru','call','altruistic'),
 (13204,'altruists',' a|al|lt|tr|ru|ui|is|st|ts|s','altr','ALTRSTS','ltru','uist','altruists'),
 (13205,'altruronic',' a|al|lt|tr|ru|ur|ro|on|ni|ic|c','altr','ALTRRNK','ltru','roni','altruronic'),
 (13206,'altruronic acid',' a|al|lt|tr|ru|ur|ro|on|ni|ic|c | a|ac|ci|id|d','altr','ALTRRNKST','ltru',' aci','altruronic'),
 (13207,'alts',' a|al|lt|ts|s','alts','ALTS','lts','alts','alts'),
 (13208,'Alu',' A|Al|lu|u','Alu','AL','lu','Alu','Alu'),
 (13209,'Alu I',' A|Al|lu|u | I|I','Alu','AL','lu I','Alu','Alu I'),
 (13210,'Alu-Cap',' A|Al|lu|u-|-C|Ca|ap|p','Alu-','ALKP','lu-C','u-Ca','Alu-Cap'),
 (13211,'alucol',' a|al|lu|uc|co|ol|l','aluc','ALKL','luco','luco','alucol'),
 (13212,'Aludrox',' A|Al|lu|ud|dr|ro|ox|x','Alud','ALTRKS','ludr','udro','Aludrox'),
 (13213,'alufibrate',' a|al|lu|uf|fi|ib|br|ra|at|te|e','aluf','ALFBRT','lufi','brat','alufibrate');
INSERT INTO `m_spelling_dictionary` VALUES  (13214,'alugan',' a|al|lu|ug|ga|an|n','alug','ALKN','luga','luga','alugan'),
 (13215,'alugastrin',' a|al|lu|ug|ga|as|st|tr|ri|in|n','alug','ALKSTRN','luga','stri','alugastrin'),
 (13216,'AluI',' A|Al|lu|uI|I','AluI','AL','luI','AluI','AluI'),
 (13217,'alula',' a|al|lu|ul|la|a','alul','ALL','lula','alul','alula'),
 (13218,'alulae',' a|al|lu|ul|la|ae|e','alul','ALL','lula','lula','alulae'),
 (13219,'alum',' a|al|lu|um|m','alum','ALM','lum','alum','alum'),
 (13220,'alum haematoxylin',' a|al|lu|um|m | h|ha|ae|em|ma|at|to|ox|xy|yl|li|in|n','alum','ALMHMTKSLN','lum','xyli','alum haema'),
 (13221,'alum hematoxylin',' a|al|lu|um|m | h|he|em|ma|at|to|ox|xy|yl|li|in|n','alum','ALMHMTKSLN','lum','xyli','alum hemat'),
 (13222,'alum-precipitated pyridine',' a|al|lu|um|m-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d | p|py|yr|ri|id|di|in|ne|e','alum','ALMPRSPTTTPRTN','lum-','idin','alum-preci'),
 (13223,'alum-precipitated pyridines',' a|al|lu|um|m-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d | p|py|yr|ri|id|di|in|ne|es|s','alum','ALMPRSPTTTPRTNS','lum-','dine','alum-preci'),
 (13224,'alumen',' a|al|lu|um|me|en|n','alum','ALMN','lume','lume','alumen');
INSERT INTO `m_spelling_dictionary` VALUES  (13225,'alumichrome',' a|al|lu|um|mi|ic|ch|hr|ro|om|me|e','alum','ALMXRM','lumi','hrom','alumichrom'),
 (13226,'alumina',' a|al|lu|um|mi|in|na|a','alum','ALMN','lumi','umin','alumina'),
 (13227,'aluminate',' a|al|lu|um|mi|in|na|at|te|e','alum','ALMNT','lumi','inat','aluminate'),
 (13228,'aluminated',' a|al|lu|um|mi|in|na|at|te|ed|d','alum','ALMNTT','lumi','nate','aluminated'),
 (13229,'aluminates',' a|al|lu|um|mi|in|na|at|te|es|s','alum','ALMNTS','lumi','nate','aluminates'),
 (13230,'aluminating',' a|al|lu|um|mi|in|na|at|ti|in|ng|g','alum','ALMNTNK','lumi','atin','aluminatin'),
 (13231,'aluminised',' a|al|lu|um|mi|in|ni|is|se|ed|d','alum','ALMNST','lumi','nise','aluminised'),
 (13232,'aluminium',' a|al|lu|um|mi|in|ni|iu|um|m','alum','ALMNM','lumi','iniu','aluminium'),
 (13233,'aluminium fluoride',' a|al|lu|um|mi|in|ni|iu|um|m | f|fl|lu|uo|or|ri|id|de|e','alum','ALMNMFLRT','lumi','orid','aluminium'),
 (13234,'aluminium sulphate',' a|al|lu|um|mi|in|ni|iu|um|m | s|su|ul|lp|ph|ha|at|te|e','alum','ALMNMSLFT','lumi','phat','aluminium'),
 (13235,'aluminized',' a|al|lu|um|mi|in|ni|iz|ze|ed|d','alum','ALMNST','lumi','nize','aluminized');
INSERT INTO `m_spelling_dictionary` VALUES  (13236,'alumino-silicate',' a|al|lu|um|mi|in|no|o-|-s|si|il|li|ic|ca|at|te|e','alum','ALMNSLKT','lumi','icat','alumino-si'),
 (13237,'alumino-silicates',' a|al|lu|um|mi|in|no|o-|-s|si|il|li|ic|ca|at|te|es|s','alum','ALMNSLKTS','lumi','cate','alumino-si'),
 (13238,'aluminoborate',' a|al|lu|um|mi|in|no|ob|bo|or|ra|at|te|e','alum','ALMNBRT','lumi','orat','aluminobor'),
 (13239,'aluminoborate cement',' a|al|lu|um|mi|in|no|ob|bo|or|ra|at|te|e | c|ce|em|me|en|nt|t','alum','ALMNBRTSMNT','lumi','emen','aluminobor'),
 (13240,'aluminoborate cements',' a|al|lu|um|mi|in|no|ob|bo|or|ra|at|te|e | c|ce|em|me|en|nt|ts|s','alum','ALMNBRTSMNTS','lumi','ment','aluminobor'),
 (13241,'aluminoborates',' a|al|lu|um|mi|in|no|ob|bo|or|ra|at|te|es|s','alum','ALMNBRTS','lumi','rate','aluminobor'),
 (13242,'aluminon',' a|al|lu|um|mi|in|no|on|n','alum','ALMNN','lumi','mino','aluminon'),
 (13243,'aluminosilicate',' a|al|lu|um|mi|in|no|os|si|il|li|ic|ca|at|te|e','alum','ALMNSLKT','lumi','icat','aluminosil'),
 (13244,'aluminosilicates',' a|al|lu|um|mi|in|no|os|si|il|li|ic|ca|at|te|es|s','alum','ALMNSLKTS','lumi','cate','aluminosil');
INSERT INTO `m_spelling_dictionary` VALUES  (13245,'aluminosis',' a|al|lu|um|mi|in|no|os|si|is|s','alum','ALMNSS','lumi','nosi','aluminosis'),
 (13246,'aluminous',' a|al|lu|um|mi|in|no|ou|us|s','alum','ALMNS','lumi','inou','aluminous'),
 (13247,'aluminoxamine',' a|al|lu|um|mi|in|no|ox|xa|am|mi|in|ne|e','alum','ALMNKSMN','lumi','amin','aluminoxam'),
 (13248,'aluminum',' a|al|lu|um|mi|in|nu|um|m','alum','ALMNM','lumi','minu','aluminum'),
 (13249,'aluminum acetate',' a|al|lu|um|mi|in|nu|um|m | a|ac|ce|et|ta|at|te|e','alum','ALMNMSTT','lumi','etat','aluminum a'),
 (13250,'aluminum ammonium sulfate',' a|al|lu|um|mi|in|nu|um|m | a|am|mm|mo|on|ni|iu|um|m | s|su|ul|lf|fa|at|te|e','alum','ALMNMMNMSLFT','lumi','lfat','aluminum a'),
 (13251,'aluminum ammonium sulfates',' a|al|lu|um|mi|in|nu|um|m | a|am|mm|mo|on|ni|iu|um|m | s|su|ul|lf|fa|at|te|es|s','alum','ALMNMMNMSLFTS','lumi','fate','aluminum a'),
 (13252,'aluminum aspirin',' a|al|lu|um|mi|in|nu|um|m | a|as|sp|pi|ir|ri|in|n','alum','ALMNMSPRN','lumi','piri','aluminum a'),
 (13253,'aluminum aspirins',' a|al|lu|um|mi|in|nu|um|m | a|as|sp|pi|ir|ri|in|ns|s','alum','ALMNMSPRNS','lumi','irin','aluminum a');
INSERT INTO `m_spelling_dictionary` VALUES  (13254,'aluminum carbonate',' a|al|lu|um|mi|in|nu|um|m | c|ca|ar|rb|bo|on|na|at|te|e','alum','ALMNMKRBNT','lumi','onat','aluminum c'),
 (13255,'aluminum chloride',' a|al|lu|um|mi|in|nu|um|m | c|ch|hl|lo|or|ri|id|de|e','alum','ALMNMXLRT','lumi','orid','aluminum c'),
 (13256,'aluminum flufenamate',' a|al|lu|um|mi|in|nu|um|m | f|fl|lu|uf|fe|en|na|am|ma|at|te|e','alum','ALMNMFLFNMT','lumi','amat','aluminum f'),
 (13257,'aluminum glycinate',' a|al|lu|um|mi|in|nu|um|m | g|gl|ly|yc|ci|in|na|at|te|e','alum','ALMNMKLSNT','lumi','inat','aluminum g'),
 (13258,'aluminum hydroxide',' a|al|lu|um|mi|in|nu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|e','alum','ALMNMTRKST','lumi','oxid','aluminum h'),
 (13259,'aluminum hydroxide gel',' a|al|lu|um|mi|in|nu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|e | g|ge|el|l','alum','ALMNMTRKSTJL','lumi','e ge','aluminum h'),
 (13260,'aluminum hydroxide gels',' a|al|lu|um|mi|in|nu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|e | g|ge|el|ls|s','alum','ALMNMTRKSTJLS','lumi',' gel','aluminum h'),
 (13261,'aluminum hydroxides',' a|al|lu|um|mi|in|nu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|es|s','alum','ALMNMTRKSTS','lumi','xide','aluminum h');
INSERT INTO `m_spelling_dictionary` VALUES  (13262,'aluminum oxide',' a|al|lu|um|mi|in|nu|um|m | o|ox|xi|id|de|e','alum','ALMNMKST','lumi','oxid','aluminum o'),
 (13263,'aluminum oxides',' a|al|lu|um|mi|in|nu|um|m | o|ox|xi|id|de|es|s','alum','ALMNMKSTS','lumi','xide','aluminum o'),
 (13264,'aluminum phosphate',' a|al|lu|um|mi|in|nu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','alum','ALMNMFSFT','lumi','phat','aluminum p'),
 (13265,'aluminum phthalocyanine tetrasulfonate',' a|al|lu|um|mi|in|nu|um|m | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','alum','ALMNMF0LSYNNTTRSLFNT','lumi','onat','aluminum p'),
 (13266,'aluminum phthalocyanine tetrasulphonate',' a|al|lu|um|mi|in|nu|um|m | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','alum','ALMNMF0LSYNNTTRSLFNT','lumi','onat','aluminum p'),
 (13267,'aluminum potassium sulfate',' a|al|lu|um|mi|in|nu|um|m | p|po|ot|ta|as|ss|si|iu|um|m | s|su|ul|lf|fa|at|te|e','alum','ALMNMPTSMSLFT','lumi','lfat','aluminum p'),
 (13268,'aluminum potassium sulfates',' a|al|lu|um|mi|in|nu|um|m | p|po|ot|ta|as|ss|si|iu|um|m | s|su|ul|lf|fa|at|te|es|s','alum','ALMNMPTSMSLFTS','lumi','fate','aluminum p');
INSERT INTO `m_spelling_dictionary` VALUES  (13269,'aluminum sulfate',' a|al|lu|um|mi|in|nu|um|m | s|su|ul|lf|fa|at|te|e','alum','ALMNMSLFT','lumi','lfat','aluminum s'),
 (13270,'aluminum tetrasulfophthalocyanine',' a|al|lu|um|mi|in|nu|um|m | t|te|et|tr|ra|as|su|ul|lf|fo|op|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e','alum','ALMNMTTRSLFF0LSYNN','lumi','anin','aluminum t'),
 (13271,'aluminum tetrasulphophthalocyanine',' a|al|lu|um|mi|in|nu|um|m | t|te|et|tr|ra|as|su|ul|lp|ph|ho|op|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e','alum','ALMNMTTRSLFF0LSYNN','lumi','anin','aluminum t'),
 (13272,'aluminum tristearate',' a|al|lu|um|mi|in|nu|um|m | t|tr|ri|is|st|te|ea|ar|ra|at|te|e','alum','ALMNMTRSTRT','lumi','arat','aluminum t'),
 (13273,'aluminum trisulfonatophthalocyanine',' a|al|lu|um|mi|in|nu|um|m | t|tr|ri|is|su|ul|lf|fo|on|na|at|to|op|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e','alum','ALMNMTRSLFNTF0LSYNN','lumi','anin','aluminum t'),
 (13274,'aluminum trisulphonatophthalocyanine',' a|al|lu|um|mi|in|nu|um|m | t|tr|ri|is|su|ul|lp|ph|ho|on|na|at|to|op|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e','alum','ALMNMTRSLFNTF0LSYNN','lumi','anin','aluminum t'),
 (13275,'alumna',' a|al|lu|um|mn|na|a','alum','ALMN','lumn','lumn','alumna');
INSERT INTO `m_spelling_dictionary` VALUES  (13276,'alumnae',' a|al|lu|um|mn|na|ae|e','alum','ALMN','lumn','umna','alumnae'),
 (13277,'alumni',' a|al|lu|um|mn|ni|i','alum','ALMN','lumn','lumn','alumni'),
 (13278,'alumnus',' a|al|lu|um|mn|nu|us|s','alum','ALMNS','lumn','umnu','alumnus'),
 (13279,'alumroot',' a|al|lu|um|mr|ro|oo|ot|t','alum','ALMRT','lumr','mroo','alumroot'),
 (13280,'Alundum',' A|Al|lu|un|nd|du|um|m','Alun','ALNTM','lund','undu','Alundum'),
 (13281,'Alupent',' A|Al|lu|up|pe|en|nt|t','Alup','ALPNT','lupe','upen','Alupent'),
 (13282,'Alurnus salvini',' A|Al|lu|ur|rn|nu|us|s | s|sa|al|lv|vi|in|ni|i','Alur','ALRNSSLFN','lurn','lvin','Alurnus sa'),
 (13283,'alutaceous',' a|al|lu|ut|ta|ac|ce|eo|ou|us|s','alut','ALTSS','luta','ceou','alutaceous'),
 (13284,'Aluterus',' A|Al|lu|ut|te|er|ru|us|s','Alut','ALTRS','lute','teru','Aluterus'),
 (13285,'Aluterus monoceros',' A|Al|lu|ut|te|er|ru|us|s | m|mo|on|no|oc|ce|er|ro|os|s','Alut','ALTRSMNSRS','lute','cero','Aluterus m'),
 (13286,'ALVAC',' A|AL|LV|VA|AC|C','ALVA','ALFK','LVAC','ALVA','ALVAC'),
 (13287,'Alvarez',' A|Al|lv|va|ar|re|ez|z','Alva','ALFRS','lvar','vare','Alvarez');
INSERT INTO `m_spelling_dictionary` VALUES  (13288,'Alvarez disease',' A|Al|lv|va|ar|re|ez|z | d|di|is|se|ea|as|se|e','Alva','ALFRSTSS','lvar','seas','Alvarez di'),
 (13289,'Alvarez\' disease','','','',NULL,NULL,''),
 (13290,'Alvarezes',' A|Al|lv|va|ar|re|ez|ze|es|s','Alva','ALFRSS','lvar','reze','Alvarezes'),
 (13291,'alvei',' a|al|lv|ve|ei|i','alve','ALF','lvei','alve','alvei'),
 (13292,'alveobronchiolitides',' a|al|lv|ve|eo|ob|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','alve','ALFBRNXLTTS','lveo','tide','alveobronc'),
 (13293,'alveobronchiolitis',' a|al|lv|ve|eo|ob|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','alve','ALFBRNXLTS','lveo','liti','alveobronc'),
 (13294,'alveococcosis',' a|al|lv|ve|eo|oc|co|oc|cc|co|os|si|is|s','alve','ALFKKKSS','lveo','cosi','alveococco'),
 (13295,'alveofact',' a|al|lv|ve|eo|of|fa|ac|ct|t','alve','ALFFKT','lveo','ofac','alveofact'),
 (13296,'alveolabial',' a|al|lv|ve|eo|ol|la|ab|bi|ia|al|l','alve','ALFLBL','lveo','abia','alveolabia'),
 (13297,'alveolabial sulci',' a|al|lv|ve|eo|ol|la|ab|bi|ia|al|l | s|su|ul|lc|ci|i','alve','ALFLBLSLS','lveo','sulc','alveolabia'),
 (13298,'alveolabial sulcus',' a|al|lv|ve|eo|ol|la|ab|bi|ia|al|l | s|su|ul|lc|cu|us|s','alve','ALFLBLSLKS','lveo','ulcu','alveolabia');
INSERT INTO `m_spelling_dictionary` VALUES  (13299,'alveolalgia',' a|al|lv|ve|eo|ol|la|al|lg|gi|ia|a','alve','ALFLLJ','lveo','algi','alveolalgi'),
 (13300,'alveolalgias',' a|al|lv|ve|eo|ol|la|al|lg|gi|ia|as|s','alve','ALFLLJS','lveo','lgia','alveolalgi'),
 (13301,'alveolar',' a|al|lv|ve|eo|ol|la|ar|r','alve','ALFLR','lveo','eola','alveolar'),
 (13302,'alveolar abscess',' a|al|lv|ve|eo|ol|la|ar|r | a|ab|bs|sc|ce|es|ss|s','alve','ALFLRBSS','lveo','sces','alveolar a'),
 (13303,'alveolar abscesses',' a|al|lv|ve|eo|ol|la|ar|r | a|ab|bs|sc|ce|es|ss|se|es|s','alve','ALFLRBSSS','lveo','esse','alveolar a'),
 (13304,'alveolar adenocarcinoma',' a|al|lv|ve|eo|ol|la|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','alve','ALFLRTNKRSNM','lveo','inom','alveolar a'),
 (13305,'alveolar adenocarcinomas',' a|al|lv|ve|eo|ol|la|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','alve','ALFLRTNKRSNMS','lveo','noma','alveolar a'),
 (13306,'alveolar adenocarcinomata',' a|al|lv|ve|eo|ol|la|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','alve','ALFLRTNKRSNMT','lveo','omat','alveolar a'),
 (13307,'alveolar air',' a|al|lv|ve|eo|ol|la|ar|r | a|ai|ir|r','alve','ALFLRR','lveo','r ai','alveolar a');
INSERT INTO `m_spelling_dictionary` VALUES  (13308,'alveolar arch',' a|al|lv|ve|eo|ol|la|ar|r | a|ar|rc|ch|h','alve','ALFLRRX','lveo',' arc','alveolar a'),
 (13309,'alveolar arches',' a|al|lv|ve|eo|ol|la|ar|r | a|ar|rc|ch|he|es|s','alve','ALFLRRXS','lveo','rche','alveolar a'),
 (13310,'alveolar arteries',' a|al|lv|ve|eo|ol|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','alve','ALFLRRTRS','lveo','erie','alveolar a'),
 (13311,'alveolar artery',' a|al|lv|ve|eo|ol|la|ar|r | a|ar|rt|te|er|ry|y','alve','ALFLRRTR','lveo','rter','alveolar a'),
 (13312,'alveolar asthma',' a|al|lv|ve|eo|ol|la|ar|r | a|as|st|th|hm|ma|a','alve','ALFLRS0M','lveo','sthm','alveolar a'),
 (13313,'alveolar basement membrane',' a|al|lv|ve|eo|ol|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e','alve','ALFLRBSMNTMMRN','lveo','bran','alveolar b'),
 (13314,'alveolar basement membrane antibodies',' a|al|lv|ve|eo|ol|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','alve','ALFLRBSMNTMMRNNTBTS','lveo','odie','alveolar b'),
 (13315,'alveolar basement membrane antibody',' a|al|lv|ve|eo|ol|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ib|bo|od|dy|y','alve','ALFLRBSMNTMMRNNTBT','lveo','ibod','alveolar b');
INSERT INTO `m_spelling_dictionary` VALUES  (13316,'alveolar basement membranes',' a|al|lv|ve|eo|ol|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|es|s','alve','ALFLRBSMNTMMRNS','lveo','rane','alveolar b'),
 (13317,'alveolar bone',' a|al|lv|ve|eo|ol|la|ar|r | b|bo|on|ne|e','alve','ALFLRBN','lveo',' bon','alveolar b'),
 (13318,'alveolar bone loss',' a|al|lv|ve|eo|ol|la|ar|r | b|bo|on|ne|e | l|lo|os|ss|s','alve','ALFLRBNLS','lveo',' los','alveolar b'),
 (13319,'alveolar bones',' a|al|lv|ve|eo|ol|la|ar|r | b|bo|on|ne|es|s','alve','ALFLRBNS','lveo','bone','alveolar b'),
 (13320,'alveolar bronchiole',' a|al|lv|ve|eo|ol|la|ar|r | b|br|ro|on|nc|ch|hi|io|ol|le|e','alve','ALFLRBRNXL','lveo','hiol','alveolar b'),
 (13321,'alveolar bronchioles',' a|al|lv|ve|eo|ol|la|ar|r | b|br|ro|on|nc|ch|hi|io|ol|le|es|s','alve','ALFLRBRNXLS','lveo','iole','alveolar b'),
 (13322,'alveolar canal',' a|al|lv|ve|eo|ol|la|ar|r | c|ca|an|na|al|l','alve','ALFLRKNL','lveo','cana','alveolar c'),
 (13323,'alveolar canal of maxilla',' a|al|lv|ve|eo|ol|la|ar|r | c|ca|an|na|al|l | o|of|f | m|ma|ax|xi|il|ll|la|a','alve','ALFLRKNLFMKSL','lveo','xill','alveolar c'),
 (13324,'alveolar canals',' a|al|lv|ve|eo|ol|la|ar|r | c|ca|an|na|al|ls|s','alve','ALFLRKNLS','lveo','anal','alveolar c');
INSERT INTO `m_spelling_dictionary` VALUES  (13325,'alveolar capillary dysplasia',' a|al|lv|ve|eo|ol|la|ar|r | c|ca|ap|pi|il|ll|la|ar|ry|y | d|dy|ys|sp|pl|la|as|si|ia|a','alve','ALFLRKPLRTSPLX','lveo','lasi','alveolar c'),
 (13326,'alveolar carcinoma',' a|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','alve','ALFLRKRSNM','lveo','inom','alveolar c'),
 (13327,'alveolar carcinomas',' a|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','alve','ALFLRKRSNMS','lveo','noma','alveolar c'),
 (13328,'alveolar carcinomata',' a|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','alve','ALFLRKRSNMT','lveo','omat','alveolar c'),
 (13329,'alveolar cell carcinoma',' a|al|lv|ve|eo|ol|la|ar|r | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','alve','ALFLRSLKRSNM','lveo','inom','alveolar c'),
 (13330,'alveolar cell carcinomas',' a|al|lv|ve|eo|ol|la|ar|r | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','alve','ALFLRSLKRSNMS','lveo','noma','alveolar c'),
 (13331,'alveolar cell carcinomata',' a|al|lv|ve|eo|ol|la|ar|r | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','alve','ALFLRSLKRSNMT','lveo','omat','alveolar c'),
 (13332,'alveolar crest',' a|al|lv|ve|eo|ol|la|ar|r | c|cr|re|es|st|t','alve','ALFLRKRST','lveo','cres','alveolar c');
INSERT INTO `m_spelling_dictionary` VALUES  (13333,'alveolar crests',' a|al|lv|ve|eo|ol|la|ar|r | c|cr|re|es|st|ts|s','alve','ALFLRKRSTS','lveo','rest','alveolar c'),
 (13334,'alveolar duct',' a|al|lv|ve|eo|ol|la|ar|r | d|du|uc|ct|t','alve','ALFLRTKT','lveo',' duc','alveolar d'),
 (13335,'alveolar duct emphysema',' a|al|lv|ve|eo|ol|la|ar|r | d|du|uc|ct|t | e|em|mp|ph|hy|ys|se|em|ma|a','alve','ALFLRTKTMFSM','lveo','ysem','alveolar d'),
 (13336,'alveolar ducts',' a|al|lv|ve|eo|ol|la|ar|r | d|du|uc|ct|ts|s','alve','ALFLRTKTS','lveo','duct','alveolar d'),
 (13337,'alveolar emphysema',' a|al|lv|ve|eo|ol|la|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','alve','ALFLRMFSM','lveo','ysem','alveolar e'),
 (13338,'alveolar fistula',' a|al|lv|ve|eo|ol|la|ar|r | f|fi|is|st|tu|ul|la|a','alve','ALFLRFSTL','lveo','stul','alveolar f'),
 (13339,'alveolar fistulae',' a|al|lv|ve|eo|ol|la|ar|r | f|fi|is|st|tu|ul|la|ae|e','alve','ALFLRFSTL','lveo','tula','alveolar f'),
 (13340,'alveolar fistulas',' a|al|lv|ve|eo|ol|la|ar|r | f|fi|is|st|tu|ul|la|as|s','alve','ALFLRFSTLS','lveo','tula','alveolar f'),
 (13341,'alveolar foramen',' a|al|lv|ve|eo|ol|la|ar|r | f|fo|or|ra|am|me|en|n','alve','ALFLRFRMN','lveo','rame','alveolar f');
INSERT INTO `m_spelling_dictionary` VALUES  (13342,'alveolar foramens',' a|al|lv|ve|eo|ol|la|ar|r | f|fo|or|ra|am|me|en|ns|s','alve','ALFLRFRMNS','lveo','amen','alveolar f'),
 (13343,'alveolar foramina',' a|al|lv|ve|eo|ol|la|ar|r | f|fo|or|ra|am|mi|in|na|a','alve','ALFLRFRMN','lveo','amin','alveolar f'),
 (13344,'alveolar hydatid',' a|al|lv|ve|eo|ol|la|ar|r | h|hy|yd|da|at|ti|id|d','alve','ALFLRTTT','lveo','dati','alveolar h'),
 (13345,'alveolar hydatid disease',' a|al|lv|ve|eo|ol|la|ar|r | h|hy|yd|da|at|ti|id|d | d|di|is|se|ea|as|se|e','alve','ALFLRTTTTSS','lveo','seas','alveolar h'),
 (13346,'alveolar hydatid diseases',' a|al|lv|ve|eo|ol|la|ar|r | h|hy|yd|da|at|ti|id|d | d|di|is|se|ea|as|se|es|s','alve','ALFLRTTTTSSS','lveo','ease','alveolar h'),
 (13347,'alveolar hydatids',' a|al|lv|ve|eo|ol|la|ar|r | h|hy|yd|da|at|ti|id|ds|s','alve','ALFLRTTTS','lveo','atid','alveolar h'),
 (13348,'alveolar index',' a|al|lv|ve|eo|ol|la|ar|r | i|in|nd|de|ex|x','alve','ALFLRNTKS','lveo','inde','alveolar i'),
 (13349,'alveolar indexes',' a|al|lv|ve|eo|ol|la|ar|r | i|in|nd|de|ex|xe|es|s','alve','ALFLRNTKSS','lveo','dexe','alveolar i');
INSERT INTO `m_spelling_dictionary` VALUES  (13350,'alveolar indices',' a|al|lv|ve|eo|ol|la|ar|r | i|in|nd|di|ic|ce|es|s','alve','ALFLRNTSS','lveo','dice','alveolar i'),
 (13351,'alveolar interstitial lung disease',' a|al|lv|ve|eo|ol|la|ar|r | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | l|lu|un|ng|g | d|di|is|se|ea|as|se|e','alve','ALFLRNTRSTXLLNKTSS','lveo','seas','alveolar i'),
 (13352,'alveolar interstitial lung diseases',' a|al|lv|ve|eo|ol|la|ar|r | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | l|lu|un|ng|g | d|di|is|se|ea|as|se|es|s','alve','ALFLRNTRSTXLLNKTSSS','lveo','ease','alveolar i'),
 (13353,'alveolar lining material',' a|al|lv|ve|eo|ol|la|ar|r | l|li|in|ni|in|ng|g | m|ma|at|te|er|ri|ia|al|l','alve','ALFLRLNNKMTRL','lveo','eria','alveolar l'),
 (13354,'alveolar macrophage',' a|al|lv|ve|eo|ol|la|ar|r | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','alve','ALFLRMKRFJ','lveo','phag','alveolar m'),
 (13355,'alveolar macrophages',' a|al|lv|ve|eo|ol|la|ar|r | m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','alve','ALFLRMKRFJS','lveo','hage','alveolar m'),
 (13356,'alveolar nerve',' a|al|lv|ve|eo|ol|la|ar|r | n|ne|er|rv|ve|e','alve','ALFLRNRF','lveo','nerv','alveolar n');
INSERT INTO `m_spelling_dictionary` VALUES  (13357,'alveolar nerves',' a|al|lv|ve|eo|ol|la|ar|r | n|ne|er|rv|ve|es|s','alve','ALFLRNRFS','lveo','erve','alveolar n'),
 (13358,'alveolar osteitides',' a|al|lv|ve|eo|ol|la|ar|r | o|os|st|te|ei|it|ti|id|de|es|s','alve','ALFLRSTTTS','lveo','tide','alveolar o'),
 (13359,'alveolar osteitis',' a|al|lv|ve|eo|ol|la|ar|r | o|os|st|te|ei|it|ti|is|s','alve','ALFLRSTTS','lveo','eiti','alveolar o'),
 (13360,'alveolar pressure',' a|al|lv|ve|eo|ol|la|ar|r | p|pr|re|es|ss|su|ur|re|e','alve','ALFLRPRSR','lveo','ssur','alveolar p'),
 (13361,'alveolar pressures',' a|al|lv|ve|eo|ol|la|ar|r | p|pr|re|es|ss|su|ur|re|es|s','alve','ALFLRPRSRS','lveo','sure','alveolar p'),
 (13362,'alveolar process',' a|al|lv|ve|eo|ol|la|ar|r | p|pr|ro|oc|ce|es|ss|s','alve','ALFLRPRSS','lveo','oces','alveolar p'),
 (13363,'alveolar processes',' a|al|lv|ve|eo|ol|la|ar|r | p|pr|ro|oc|ce|es|ss|se|es|s','alve','ALFLRPRSSS','lveo','esse','alveolar p'),
 (13364,'alveolar proteinoses',' a|al|lv|ve|eo|ol|la|ar|r | p|pr|ro|ot|te|ei|in|no|os|se|es|s','alve','ALFLRPRTNSS','lveo','nose','alveolar p'),
 (13365,'alveolar proteinosis',' a|al|lv|ve|eo|ol|la|ar|r | p|pr|ro|ot|te|ei|in|no|os|si|is|s','alve','ALFLRPRTNSS','lveo','nosi','alveolar p');
INSERT INTO `m_spelling_dictionary` VALUES  (13366,'alveolar ridge',' a|al|lv|ve|eo|ol|la|ar|r | r|ri|id|dg|ge|e','alve','ALFLRRJ','lveo','ridg','alveolar r'),
 (13367,'alveolar ridges',' a|al|lv|ve|eo|ol|la|ar|r | r|ri|id|dg|ge|es|s','alve','ALFLRRJS','lveo','idge','alveolar r'),
 (13368,'alveolar sac',' a|al|lv|ve|eo|ol|la|ar|r | s|sa|ac|c','alve','ALFLRSK','lveo','r sa','alveolar s'),
 (13369,'alveolar sacs',' a|al|lv|ve|eo|ol|la|ar|r | s|sa|ac|cs|s','alve','ALFLRSKS','lveo',' sac','alveolar s'),
 (13370,'alveolar soft part sarcoma',' a|al|lv|ve|eo|ol|la|ar|r | s|so|of|ft|t | p|pa|ar|rt|t | s|sa|ar|rc|co|om|ma|a','alve','ALFLRSFTPRTSRKM','lveo','rcom','alveolar s'),
 (13371,'alveolar soft part sarcomas',' a|al|lv|ve|eo|ol|la|ar|r | s|so|of|ft|t | p|pa|ar|rt|t | s|sa|ar|rc|co|om|ma|as|s','alve','ALFLRSFTPRTSRKMS','lveo','coma','alveolar s'),
 (13372,'alveolar soft part sarcomata',' a|al|lv|ve|eo|ol|la|ar|r | s|so|of|ft|t | p|pa|ar|rt|t | s|sa|ar|rc|co|om|ma|at|ta|a','alve','ALFLRSFTPRTSRKMT','lveo','omat','alveolar s'),
 (13373,'alveolar ventilation',' a|al|lv|ve|eo|ol|la|ar|r | v|ve|en|nt|ti|il|la|at|ti|io|on|n','alve','ALFLRFNTLXN','lveo','atio','alveolar v');
INSERT INTO `m_spelling_dictionary` VALUES  (13374,'alveolar wall',' a|al|lv|ve|eo|ol|la|ar|r | w|wa|al|ll|l','alve','ALFLRWL','lveo',' wal','alveolar w'),
 (13375,'alveolar walls',' a|al|lv|ve|eo|ol|la|ar|r | w|wa|al|ll|ls|s','alve','ALFLRWLS','lveo','wall','alveolar w'),
 (13376,'alveolar-arterial',' a|al|lv|ve|eo|ol|la|ar|r-|-a|ar|rt|te|er|ri|ia|al|l','alve','ALFLRRTRL','lveo','eria','alveolar-a'),
 (13377,'alveolar-capillary block',' a|al|lv|ve|eo|ol|la|ar|r-|-c|ca|ap|pi|il|ll|la|ar|ry|y | b|bl|lo|oc|ck|k','alve','ALFLRKPLRBLK','lveo','bloc','alveolar-c'),
 (13378,'alveolar-capillary blocks',' a|al|lv|ve|eo|ol|la|ar|r-|-c|ca|ap|pi|il|ll|la|ar|ry|y | b|bl|lo|oc|ck|ks|s','alve','ALFLRKPLRBLKS','lveo','lock','alveolar-c'),
 (13379,'alveolars',' a|al|lv|ve|eo|ol|la|ar|rs|s','alve','ALFLRS','lveo','olar','alveolars'),
 (13380,'Alveolata',' A|Al|lv|ve|eo|ol|la|at|ta|a','Alve','ALFLT','lveo','olat','Alveolata'),
 (13381,'alveolate',' a|al|lv|ve|eo|ol|la|at|te|e','alve','ALFLT','lveo','olat','alveolate'),
 (13382,'alveolated',' a|al|lv|ve|eo|ol|la|at|te|ed|d','alve','ALFLTT','lveo','late','alveolated');
INSERT INTO `m_spelling_dictionary` VALUES  (13383,'alveolates',' a|al|lv|ve|eo|ol|la|at|te|es|s','alve','ALFLTS','lveo','late','alveolates'),
 (13384,'alveolation',' a|al|lv|ve|eo|ol|la|at|ti|io|on|n','alve','ALFLXN','lveo','atio','alveolatio'),
 (13385,'alveole',' a|al|lv|ve|eo|ol|le|e','alve','ALFL','lveo','veol','alveole'),
 (13386,'alveolectomies',' a|al|lv|ve|eo|ol|le|ec|ct|to|om|mi|ie|es|s','alve','ALFLKTMS','lveo','omie','alveolecto'),
 (13387,'alveolectomy',' a|al|lv|ve|eo|ol|le|ec|ct|to|om|my|y','alve','ALFLKTM','lveo','ctom','alveolecto'),
 (13388,'alveoles',' a|al|lv|ve|eo|ol|le|es|s','alve','ALFLS','lveo','eole','alveoles'),
 (13389,'alveoli',' a|al|lv|ve|eo|ol|li|i','alve','ALFL','lveo','veol','alveoli'),
 (13390,'alveoli dentales mandibulae',' a|al|lv|ve|eo|ol|li|i | d|de|en|nt|ta|al|le|es|s | m|ma|an|nd|di|ib|bu|ul|la|ae|e','alve','ALFLTNTLSMNTBL','lveo','bula','alveoli de'),
 (13391,'alveoli dentales maxillae',' a|al|lv|ve|eo|ol|li|i | d|de|en|nt|ta|al|le|es|s | m|ma|ax|xi|il|ll|la|ae|e','alve','ALFLTNTLSMKSL','lveo','illa','alveoli de'),
 (13392,'alveolingual sulci',' a|al|lv|ve|eo|ol|li|in|ng|gu|ua|al|l | s|su|ul|lc|ci|i','alve','ALFLNKLSLS','lveo','sulc','alveolingu');
INSERT INTO `m_spelling_dictionary` VALUES  (13393,'alveolingual sulcus',' a|al|lv|ve|eo|ol|li|in|ng|gu|ua|al|l | s|su|ul|lc|cu|us|s','alve','ALFLNKLSLKS','lveo','ulcu','alveolingu'),
 (13394,'alveolite',' a|al|lv|ve|eo|ol|li|it|te|e','alve','ALFLT','lveo','olit','alveolite'),
 (13395,'Alveolites',' A|Al|lv|ve|eo|ol|li|it|te|es|s','Alve','ALFLTS','lveo','lite','Alveolites'),
 (13396,'alveolitides',' a|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','alve','ALFLTTS','lveo','tide','alveolitid'),
 (13397,'alveolitis',' a|al|lv|ve|eo|ol|li|it|ti|is|s','alve','ALFLTS','lveo','liti','alveolitis'),
 (13398,'alveolitis sicca dolorosa',' a|al|lv|ve|eo|ol|li|it|ti|is|s | s|si|ic|cc|ca|a | d|do|ol|lo|or|ro|os|sa|a','alve','ALFLTSSKKTLRS','lveo','oros','alveolitis'),
 (13399,'alveolo-arterial',' a|al|lv|ve|eo|ol|lo|o-|-a|ar|rt|te|er|ri|ia|al|l','alve','ALFLRTRL','lveo','eria','alveolo-ar'),
 (13400,'alveolo-buccal',' a|al|lv|ve|eo|ol|lo|o-|-b|bu|uc|cc|ca|al|l','alve','ALFLBKKL','lveo','ucca','alveolo-bu'),
 (13401,'alveolo-capillary',' a|al|lv|ve|eo|ol|lo|o-|-c|ca|ap|pi|il|ll|la|ar|ry|y','alve','ALFLKPLR','lveo','llar','alveolo-ca'),
 (13402,'alveolo-dental',' a|al|lv|ve|eo|ol|lo|o-|-d|de|en|nt|ta|al|l','alve','ALFLTNTL','lveo','enta','alveolo-de');
INSERT INTO `m_spelling_dictionary` VALUES  (13403,'alveolo-dental membrane',' a|al|lv|ve|eo|ol|lo|o-|-d|de|en|nt|ta|al|l | m|me|em|mb|br|ra|an|ne|e','alve','ALFLTNTLMMRN','lveo','bran','alveolo-de'),
 (13404,'alveolo-dental membranes',' a|al|lv|ve|eo|ol|lo|o-|-d|de|en|nt|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','alve','ALFLTNTLMMRNS','lveo','rane','alveolo-de'),
 (13405,'alveolo-interstitial',' a|al|lv|ve|eo|ol|lo|o-|-i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l','alve','ALFLNTRSTXL','lveo','itia','alveolo-in'),
 (13406,'alveolo-labial',' a|al|lv|ve|eo|ol|lo|o-|-l|la|ab|bi|ia|al|l','alve','ALFLLBL','lveo','abia','alveolo-la'),
 (13407,'alveolo-lingual',' a|al|lv|ve|eo|ol|lo|o-|-l|li|in|ng|gu|ua|al|l','alve','ALFLLNKL','lveo','ngua','alveolo-li'),
 (13408,'alveolo-palatal',' a|al|lv|ve|eo|ol|lo|o-|-p|pa|al|la|at|ta|al|l','alve','ALFLPLTL','lveo','lata','alveolo-pa'),
 (13409,'alveoloarterial',' a|al|lv|ve|eo|ol|lo|oa|ar|rt|te|er|ri|ia|al|l','alve','ALFLRTRL','lveo','eria','alveoloart'),
 (13410,'alveolobuccal',' a|al|lv|ve|eo|ol|lo|ob|bu|uc|cc|ca|al|l','alve','ALFLBKKL','lveo','ucca','alveolobuc'),
 (13411,'alveolocapillary',' a|al|lv|ve|eo|ol|lo|oc|ca|ap|pi|il|ll|la|ar|ry|y','alve','ALFLKPLR','lveo','llar','alveolocap');
INSERT INTO `m_spelling_dictionary` VALUES  (13412,'alveolocapillary membrane',' a|al|lv|ve|eo|ol|lo|oc|ca|ap|pi|il|ll|la|ar|ry|y | m|me|em|mb|br|ra|an|ne|e','alve','ALFLKPLRMMRN','lveo','bran','alveolocap'),
 (13413,'alveolocapillary membranes',' a|al|lv|ve|eo|ol|lo|oc|ca|ap|pi|il|ll|la|ar|ry|y | m|me|em|mb|br|ra|an|ne|es|s','alve','ALFLKPLRMMRNS','lveo','rane','alveolocap'),
 (13414,'alveolodental',' a|al|lv|ve|eo|ol|lo|od|de|en|nt|ta|al|l','alve','ALFLTNTL','lveo','enta','alveoloden'),
 (13415,'alveolodental ligament',' a|al|lv|ve|eo|ol|lo|od|de|en|nt|ta|al|l | l|li|ig|ga|am|me|en|nt|t','alve','ALFLTNTLLKMNT','lveo','amen','alveoloden'),
 (13416,'alveolodental ligaments',' a|al|lv|ve|eo|ol|lo|od|de|en|nt|ta|al|l | l|li|ig|ga|am|me|en|nt|ts|s','alve','ALFLTNTLLKMNTS','lveo','ment','alveoloden'),
 (13417,'alveolodental membrane',' a|al|lv|ve|eo|ol|lo|od|de|en|nt|ta|al|l | m|me|em|mb|br|ra|an|ne|e','alve','ALFLTNTLMMRN','lveo','bran','alveoloden'),
 (13418,'alveolodental membranes',' a|al|lv|ve|eo|ol|lo|od|de|en|nt|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','alve','ALFLTNTLMMRNS','lveo','rane','alveoloden'),
 (13419,'alveolodental osteoperiostitides',' a|al|lv|ve|eo|ol|lo|od|de|en|nt|ta|al|l | o|os|st|te|eo|op|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','alve','ALFLTNTLSTPRSTTTS','lveo','tide','alveoloden');
INSERT INTO `m_spelling_dictionary` VALUES  (13420,'alveolodental osteoperiostitis',' a|al|lv|ve|eo|ol|lo|od|de|en|nt|ta|al|l | o|os|st|te|eo|op|pe|er|ri|io|os|st|ti|it|ti|is|s','alve','ALFLTNTLSTPRSTTS','lveo','titi','alveoloden'),
 (13421,'alveolointerstitial',' a|al|lv|ve|eo|ol|lo|oi|in|nt|te|er|rs|st|ti|it|ti|ia|al|l','alve','ALFLNTRSTXL','lveo','itia','alveoloint'),
 (13422,'alveololabial',' a|al|lv|ve|eo|ol|lo|ol|la|ab|bi|ia|al|l','alve','ALFLLBL','lveo','abia','alveololab'),
 (13423,'alveololingual',' a|al|lv|ve|eo|ol|lo|ol|li|in|ng|gu|ua|al|l','alve','ALFLLNKL','lveo','ngua','alveololin'),
 (13424,'alveolonasal',' a|al|lv|ve|eo|ol|lo|on|na|as|sa|al|l','alve','ALFLNSL','lveo','nasa','alveolonas'),
 (13425,'alveolopalatal',' a|al|lv|ve|eo|ol|lo|op|pa|al|la|at|ta|al|l','alve','ALFLPLTL','lveo','lata','alveolopal'),
 (13426,'alveoloplasties',' a|al|lv|ve|eo|ol|lo|op|pl|la|as|st|ti|ie|es|s','alve','ALFLPLSTS','lveo','stie','alveolopla'),
 (13427,'alveoloplasty',' a|al|lv|ve|eo|ol|lo|op|pl|la|as|st|ty|y','alve','ALFLPLST','lveo','last','alveolopla'),
 (13428,'alveolotomies',' a|al|lv|ve|eo|ol|lo|ot|to|om|mi|ie|es|s','alve','ALFLTMS','lveo','omie','alveolotom');
INSERT INTO `m_spelling_dictionary` VALUES  (13429,'alveolotomy',' a|al|lv|ve|eo|ol|lo|ot|to|om|my|y','alve','ALFLTM','lveo','otom','alveolotom'),
 (13430,'alveolus',' a|al|lv|ve|eo|ol|lu|us|s','alve','ALFLS','lveo','eolu','alveolus'),
 (13431,'alveolyn',' a|al|lv|ve|eo|ol|ly|yn|n','alve','ALFLN','lveo','eoly','alveolyn'),
 (13432,'alveolysin',' a|al|lv|ve|eo|ol|ly|ys|si|in|n','alve','ALFLSN','lveo','lysi','alveolysin'),
 (13433,'alveoplasties',' a|al|lv|ve|eo|op|pl|la|as|st|ti|ie|es|s','alve','ALFPLSTS','lveo','stie','alveoplast'),
 (13434,'alveoplasty',' a|al|lv|ve|eo|op|pl|la|as|st|ty|y','alve','ALFPLST','lveo','last','alveoplast'),
 (13435,'alverine',' a|al|lv|ve|er|ri|in|ne|e','alve','ALFRN','lver','erin','alverine'),
 (13436,'alverine citrate',' a|al|lv|ve|er|ri|in|ne|e | c|ci|it|tr|ra|at|te|e','alve','ALFRNSTRT','lver','trat','alverine c'),
 (13437,'alvesin',' a|al|lv|ve|es|si|in|n','alve','ALFSN','lves','vesi','alvesin'),
 (13438,'alveus',' a|al|lv|ve|eu|us|s','alve','ALFS','lveu','lveu','alveus'),
 (13439,'alveus hippocampi',' a|al|lv|ve|eu|us|s | h|hi|ip|pp|po|oc|ca|am|mp|pi|i','alve','ALFSHPKMP','lveu','camp','alveus hip');
INSERT INTO `m_spelling_dictionary` VALUES  (13440,'alvine',' a|al|lv|vi|in|ne|e','alvi','ALFN','lvin','lvin','alvine'),
 (13441,'alvine calculi',' a|al|lv|vi|in|ne|e | c|ca|al|lc|cu|ul|li|i','alvi','ALFNKLKL','lvin','lcul','alvine cal'),
 (13442,'alvine calculus',' a|al|lv|vi|in|ne|e | c|ca|al|lc|cu|ul|lu|us|s','alvi','ALFNKLKLS','lvin','culu','alvine cal'),
 (13443,'Alvinella',' A|Al|lv|vi|in|ne|el|ll|la|a','Alvi','ALFNL','lvin','nell','Alvinella'),
 (13444,'Alvinella caudata',' A|Al|lv|vi|in|ne|el|ll|la|a | c|ca|au|ud|da|at|ta|a','Alvi','ALFNLKTT','lvin','udat','Alvinella'),
 (13445,'Alvinella pompejana',' A|Al|lv|vi|in|ne|el|ll|la|a | p|po|om|mp|pe|ej|ja|an|na|a','Alvi','ALFNLPMPJN','lvin','ejan','Alvinella'),
 (13446,'Alviniconcha hessleri',' A|Al|lv|vi|in|ni|ic|co|on|nc|ch|ha|a | h|he|es|ss|sl|le|er|ri|i','Alvi','ALFNKNXHSLR','lvin','sler','Alviniconc'),
 (13447,'alvogyl',' a|al|lv|vo|og|gy|yl|l','alvo','ALFJL','lvog','vogy','alvogyl'),
 (13448,'always',' a|al|lw|wa|ay|ys|s','alwa','ALWS','lway','lway','always'),
 (13449,'aly',' a|al|ly|y','aly','AL','ly','aly','aly');
INSERT INTO `m_spelling_dictionary` VALUES  (13450,'alymphocytosis',' a|al|ly|ym|mp|ph|ho|oc|cy|yt|to|os|si|is|s','alym','ALMFSTSS','lymp','tosi','alymphocyt'),
 (13451,'alymphoplasia',' a|al|ly|ym|mp|ph|ho|op|pl|la|as|si|ia|a','alym','ALMFPLX','lymp','lasi','alymphopla'),
 (13452,'alymphopotent',' a|al|ly|ym|mp|ph|ho|op|po|ot|te|en|nt|t','alym','ALMFPTNT','lymp','oten','alymphopot'),
 (13453,'Alysiinae',' A|Al|ly|ys|si|ii|in|na|ae|e','Alys','ALSN','lysi','iina','Alysiinae'),
 (13454,'alyssum',' a|al|ly|ys|ss|su|um|m','alys','ALSM','lyss','yssu','alyssum'),
 (13455,'Alyssum alyssoides',' A|Al|ly|ys|ss|su|um|m | a|al|ly|ys|ss|so|oi|id|de|es|s','Alys','ALSMLSTS','lyss','oide','Alyssum al'),
 (13456,'Alyssum podolicum',' A|Al|ly|ys|ss|su|um|m | p|po|od|do|ol|li|ic|cu|um|m','Alys','ALSMPTLKM','lyss','licu','Alyssum po'),
 (13457,'Alyssum saxatile',' A|Al|ly|ys|ss|su|um|m | s|sa|ax|xa|at|ti|il|le|e','Alys','ALSMSKSTL','lyss','atil','Alyssum sa'),
 (13458,'alyssums',' a|al|ly|ys|ss|su|um|ms|s','alys','ALSMS','lyss','ssum','alyssums'),
 (13459,'Alytes',' A|Al|ly|yt|te|es|s','Alyt','ALTS','lyte','lyte','Alytes');
INSERT INTO `m_spelling_dictionary` VALUES  (13460,'Alytes obstetricans',' A|Al|ly|yt|te|es|s | o|ob|bs|st|te|et|tr|ri|ic|ca|an|ns|s','Alyt','ALTSBSTTRKNS','lyte','ican','Alytes obs'),
 (13461,'alytesin',' a|al|ly|yt|te|es|si|in|n','alyt','ALTSN','lyte','tesi','alytesin'),
 (13462,'alzamer',' a|al|lz|za|am|me|er|r','alza','ALSMR','lzam','zame','alzamer'),
 (13463,'Alzheimer',' A|Al|lz|zh|he|ei|im|me|er|r','Alzh','ALSHMR','lzhe','eime','Alzheimer'),
 (13464,'Alzheimer beta-amyloid peptide',' A|Al|lz|zh|he|ei|im|me|er|r | b|be|et|ta|a-|-a|am|my|yl|lo|oi|id|d | p|pe|ep|pt|ti|id|de|e','Alzh','ALSHMRBTMLTPPTT','lzhe','ptid','Alzheimer'),
 (13465,'Alzheimer beta-amyloid peptides',' A|Al|lz|zh|he|ei|im|me|er|r | b|be|et|ta|a-|-a|am|my|yl|lo|oi|id|d | p|pe|ep|pt|ti|id|de|es|s','Alzh','ALSHMRBTMLTPPTTS','lzhe','tide','Alzheimer'),
 (13466,'Alzheimer disease',' A|Al|lz|zh|he|ei|im|me|er|r | d|di|is|se|ea|as|se|e','Alzh','ALSHMRTSS','lzhe','seas','Alzheimer'),
 (13467,'Alzheimer\'s','','','',NULL,NULL,''),
 (13468,'Alzheimer\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (13469,'Alzheimer\'s neurofibrillary degeneration','','','',NULL,NULL,''),
 (13470,'Alzheimer\'s scleroses','','','',NULL,NULL,''),
 (13471,'Alzheimer\'s sclerosis','','','',NULL,NULL,''),
 (13472,'Alzheimer-type',' A|Al|lz|zh|he|ei|im|me|er|r-|-t|ty|yp|pe|e','Alzh','ALSHMRTP','lzhe','-typ','Alzheimer-'),
 (13473,'Alzheimer-type dementia',' A|Al|lz|zh|he|ei|im|me|er|r-|-t|ty|yp|pe|e | d|de|em|me|en|nt|ti|ia|a','Alzh','ALSHMRTPTMNX','lzhe','enti','Alzheimer-'),
 (13474,'Alzheimer-type dementias',' A|Al|lz|zh|he|ei|im|me|er|r-|-t|ty|yp|pe|e | d|de|em|me|en|nt|ti|ia|as|s','Alzh','ALSHMRTPTMNXS','lzhe','ntia','Alzheimer-'),
 (13475,'AM',' A|AM|M','AM','AM','M','AM','AM'),
 (13476,'AM\'s','','','',NULL,NULL,''),
 (13477,'AMA',' A|AM|MA|A','AMA','AM','MA','AMA','AMA'),
 (13478,'AMA\'s','','','',NULL,NULL,''),
 (13479,'AMAA',' A|AM|MA|AA|A','AMAA','AM','MAA','AMAA','AMAA'),
 (13480,'amaas',' a|am|ma|aa|as|s','amaa','AMS','maas','amaa','amaas'),
 (13481,'Amabile',' A|Am|ma|ab|bi|il|le|e','Amab','AMBL','mabi','abil','Amabile'),
 (13482,'Amabiles',' A|Am|ma|ab|bi|il|le|es|s','Amab','AMBLS','mabi','bile','Amabiles');
INSERT INTO `m_spelling_dictionary` VALUES  (13483,'amacratic',' a|am|ma|ac|cr|ra|at|ti|ic|c','amac','AMKRTK','macr','rati','amacratic'),
 (13484,'amacrinal',' a|am|ma|ac|cr|ri|in|na|al|l','amac','AMKRNL','macr','rina','amacrinal'),
 (13485,'amacrine',' a|am|ma|ac|cr|ri|in|ne|e','amac','AMKRN','macr','crin','amacrine'),
 (13486,'amacrine cell',' a|am|ma|ac|cr|ri|in|ne|e | c|ce|el|ll|l','amac','AMKRNSL','macr',' cel','amacrine c'),
 (13487,'amacrine cells',' a|am|ma|ac|cr|ri|in|ne|e | c|ce|el|ll|ls|s','amac','AMKRNSLS','macr','cell','amacrine c'),
 (13488,'amacrines',' a|am|ma|ac|cr|ri|in|ne|es|s','amac','AMKRNS','macr','rine','amacrines'),
 (13489,'Amadena',' A|Am|ma|ad|de|en|na|a','Amad','AMTN','made','aden','Amadena'),
 (13490,'Amadena fasciata',' A|Am|ma|ad|de|en|na|a | f|fa|as|sc|ci|ia|at|ta|a','Amad','AMTNFSXT','made','ciat','Amadena fa'),
 (13491,'Amadina fasciata',' A|Am|ma|ad|di|in|na|a | f|fa|as|sc|ci|ia|at|ta|a','Amad','AMTNFSXT','madi','ciat','Amadina fa'),
 (13492,'Amadori',' A|Am|ma|ad|do|or|ri|i','Amad','AMTR','mado','ador','Amadori'),
 (13493,'Amadori compound',' A|Am|ma|ad|do|or|ri|i | c|co|om|mp|po|ou|un|nd|d','Amad','AMTRKMPNT','mado','poun','Amadori co');
INSERT INTO `m_spelling_dictionary` VALUES  (13494,'Amadori compounds',' A|Am|ma|ad|do|or|ri|i | c|co|om|mp|po|ou|un|nd|ds|s','Amad','AMTRKMPNTS','mado','ound','Amadori co'),
 (13495,'Amadori product',' A|Am|ma|ad|do|or|ri|i | p|pr|ro|od|du|uc|ct|t','Amad','AMTRPRTKT','mado','oduc','Amadori pr'),
 (13496,'Amadori products',' A|Am|ma|ad|do|or|ri|i | p|pr|ro|od|du|uc|ct|ts|s','Amad','AMTRPRTKTS','mado','duct','Amadori pr'),
 (13497,'Amadoris',' A|Am|ma|ad|do|or|ri|is|s','Amad','AMTRS','mado','dori','Amadoris'),
 (13498,'amafalone',' a|am|ma|af|fa|al|lo|on|ne|e','amaf','AMFLN','mafa','alon','amafalone'),
 (13499,'amafolone',' a|am|ma|af|fo|ol|lo|on|ne|e','amaf','AMFLN','mafo','olon','amafolone'),
 (13500,'amago',' a|am|ma|ag|go|o','amag','AMK','mago','amag','amago'),
 (13501,'amagos',' a|am|ma|ag|go|os|s','amag','AMKS','mago','mago','amagos'),
 (13502,'amakrine',' a|am|ma|ak|kr|ri|in|ne|e','amak','AMKRN','makr','krin','amakrine'),
 (13503,'amakrines',' a|am|ma|ak|kr|ri|in|ne|es|s','amak','AMKRNS','makr','rine','amakrines'),
 (13504,'AMAL',' A|AM|MA|AL|L','AMAL','AML','MAL','AMAL','AMAL');
INSERT INTO `m_spelling_dictionary` VALUES  (13505,'AMAL\'s','','','',NULL,NULL,''),
 (13506,'amalcap',' a|am|ma|al|lc|ca|ap|p','amal','AMLKP','malc','alca','amalcap'),
 (13507,'amalgam',' a|am|ma|al|lg|ga|am|m','amal','AMLKM','malg','alga','amalgam'),
 (13508,'amalgam cement restoration',' a|am|ma|al|lg|ga|am|m | c|ce|em|me|en|nt|t | r|re|es|st|to|or|ra|at|ti|io|on|n','amal','AMLKMSMNTRSTRXN','malg','atio','amalgam ce'),
 (13509,'amalgam cement restorations',' a|am|ma|al|lg|ga|am|m | c|ce|em|me|en|nt|t | r|re|es|st|to|or|ra|at|ti|io|on|ns|s','amal','AMLKMSMNTRSTRXNS','malg','tion','amalgam ce'),
 (13510,'amalgam filling',' a|am|ma|al|lg|ga|am|m | f|fi|il|ll|li|in|ng|g','amal','AMLKMFLNK','malg','llin','amalgam fi'),
 (13511,'amalgam fillings',' a|am|ma|al|lg|ga|am|m | f|fi|il|ll|li|in|ng|gs|s','amal','AMLKMFLNKS','malg','ling','amalgam fi'),
 (13512,'amalgam matrices',' a|am|ma|al|lg|ga|am|m | m|ma|at|tr|ri|ic|ce|es|s','amal','AMLKMMTRSS','malg','rice','amalgam ma'),
 (13513,'amalgam matrix',' a|am|ma|al|lg|ga|am|m | m|ma|at|tr|ri|ix|x','amal','AMLKMMTRKS','malg','atri','amalgam ma'),
 (13514,'amalgam matrixes',' a|am|ma|al|lg|ga|am|m | m|ma|at|tr|ri|ix|xe|es|s','amal','AMLKMMTRKSS','malg','rixe','amalgam ma');
INSERT INTO `m_spelling_dictionary` VALUES  (13515,'amalgam restoration',' a|am|ma|al|lg|ga|am|m | r|re|es|st|to|or|ra|at|ti|io|on|n','amal','AMLKMRSTRXN','malg','atio','amalgam re'),
 (13516,'amalgam restorations',' a|am|ma|al|lg|ga|am|m | r|re|es|st|to|or|ra|at|ti|io|on|ns|s','amal','AMLKMRSTRXNS','malg','tion','amalgam re'),
 (13517,'amalgamable',' a|am|ma|al|lg|ga|am|ma|ab|bl|le|e','amal','AMLKMBL','malg','mabl','amalgamabl'),
 (13518,'amalgamate',' a|am|ma|al|lg|ga|am|ma|at|te|e','amal','AMLKMT','malg','amat','amalgamate'),
 (13519,'amalgamated',' a|am|ma|al|lg|ga|am|ma|at|te|ed|d','amal','AMLKMTT','malg','mate','amalgamate'),
 (13520,'amalgamates',' a|am|ma|al|lg|ga|am|ma|at|te|es|s','amal','AMLKMTS','malg','mate','amalgamate'),
 (13521,'amalgamating',' a|am|ma|al|lg|ga|am|ma|at|ti|in|ng|g','amal','AMLKMTNK','malg','atin','amalgamati'),
 (13522,'amalgamation',' a|am|ma|al|lg|ga|am|ma|at|ti|io|on|n','amal','AMLKMXN','malg','atio','amalgamati'),
 (13523,'amalgamations',' a|am|ma|al|lg|ga|am|ma|at|ti|io|on|ns|s','amal','AMLKMXNS','malg','tion','amalgamati'),
 (13524,'amalgamator',' a|am|ma|al|lg|ga|am|ma|at|to|or|r','amal','AMLKMTR','malg','mato','amalgamato');
INSERT INTO `m_spelling_dictionary` VALUES  (13525,'amalgamators',' a|am|ma|al|lg|ga|am|ma|at|to|or|rs|s','amal','AMLKMTRS','malg','ator','amalgamato'),
 (13526,'amalgambond',' a|am|ma|al|lg|ga|am|mb|bo|on|nd|d','amal','AMLKMNT','malg','mbon','amalgambon'),
 (13527,'amalgams',' a|am|ma|al|lg|ga|am|ms|s','amal','AMLKMS','malg','lgam','amalgams'),
 (13528,'Amalric',' A|Am|ma|al|lr|ri|ic|c','Amal','AMLRK','malr','alri','Amalric'),
 (13529,'Amalric-Diallinas syndrome',' A|Am|ma|al|lr|ri|ic|c-|-D|Di|ia|al|ll|li|in|na|as|s | s|sy|yn|nd|dr|ro|om|me|e','Amal','AMLRKTLNSSNTRM','malr','drom','Amalric-Di'),
 (13530,'Amalrics',' A|Am|ma|al|lr|ri|ic|cs|s','Amal','AMLRKS','malr','lric','Amalrics'),
 (13531,'AMALs',' A|AM|MA|AL|Ls|s','AMAL','AMLS','MALs','AMAL','AMALs'),
 (13532,'Amana',' A|Am|ma|an|na|a','Aman','AMN','mana','Aman','Amana'),
 (13533,'Amana edulis',' A|Am|ma|an|na|a | e|ed|du|ul|li|is|s','Aman','AMNTLS','mana','duli','Amana edul'),
 (13534,'Amana guinea pig',' A|Am|ma|an|na|a | g|gu|ui|in|ne|ea|a | p|pi|ig|g','Aman','AMNKNPK','mana','a pi','Amana guin'),
 (13535,'Amana guinea pigs',' A|Am|ma|an|na|a | g|gu|ui|in|ne|ea|a | p|pi|ig|gs|s','Aman','AMNKNPKS','mana',' pig','Amana guin');
INSERT INTO `m_spelling_dictionary` VALUES  (13536,'Amandava',' A|Am|ma|an|nd|da|av|va|a','Aman','AMNTF','mand','ndav','Amandava'),
 (13537,'Amandava amandava',' A|Am|ma|an|nd|da|av|va|a | a|am|ma|an|nd|da|av|va|a','Aman','AMNTFMNTF','mand','ndav','Amandava a'),
 (13538,'Amandava subflava',' A|Am|ma|an|nd|da|av|va|a | s|su|ub|bf|fl|la|av|va|a','Aman','AMNTFSBFLF','mand','flav','Amandava s'),
 (13539,'amaninamide',' a|am|ma|an|ni|in|na|am|mi|id|de|e','aman','AMNNMT','mani','amid','amaninamid'),
 (13540,'amaninamides',' a|am|ma|an|ni|in|na|am|mi|id|de|es|s','aman','AMNNMTS','mani','mide','amaninamid'),
 (13541,'Amanita',' A|Am|ma|an|ni|it|ta|a','Aman','AMNT','mani','anit','Amanita'),
 (13542,'Amanita abrupta',' A|Am|ma|an|ni|it|ta|a | a|ab|br|ru|up|pt|ta|a','Aman','AMNTBRPT','mani','rupt','Amanita ab'),
 (13543,'Amanita angustilamellata',' A|Am|ma|an|ni|it|ta|a | a|an|ng|gu|us|st|ti|il|la|am|me|el|ll|la|at|ta|a','Aman','AMNTNKSTLMLT','mani','llat','Amanita an'),
 (13544,'Amanita aspera',' A|Am|ma|an|ni|it|ta|a | a|as|sp|pe|er|ra|a','Aman','AMNTSPR','mani','sper','Amanita as'),
 (13545,'Amanita avellaneosquamosa',' A|Am|ma|an|ni|it|ta|a | a|av|ve|el|ll|la|an|ne|eo|os|sq|qu|ua|am|mo|os|sa|a','Aman','AMNTFLNSKMS','mani','amos','Amanita av');
INSERT INTO `m_spelling_dictionary` VALUES  (13546,'Amanita bisporigera',' A|Am|ma|an|ni|it|ta|a | b|bi|is|sp|po|or|ri|ig|ge|er|ra|a','Aman','AMNTBSPRJR','mani','iger','Amanita bi'),
 (13547,'Amanita brunneofuliginea',' A|Am|ma|an|ni|it|ta|a | b|br|ru|un|nn|ne|eo|of|fu|ul|li|ig|gi|in|ne|ea|a','Aman','AMNTBRNFLJN','mani','gine','Amanita br'),
 (13548,'Amanita brunnescens',' A|Am|ma|an|ni|it|ta|a | b|br|ru|un|nn|ne|es|sc|ce|en|ns|s','Aman','AMNTBRNSNS','mani','scen','Amanita br'),
 (13549,'Amanita caesarea',' A|Am|ma|an|ni|it|ta|a | c|ca|ae|es|sa|ar|re|ea|a','Aman','AMNTKSR','mani','sare','Amanita ca'),
 (13550,'Amanita calyptrata',' A|Am|ma|an|ni|it|ta|a | c|ca|al|ly|yp|pt|tr|ra|at|ta|a','Aman','AMNTKLPTRT','mani','trat','Amanita ca'),
 (13551,'Amanita castanopsidis',' A|Am|ma|an|ni|it|ta|a | c|ca|as|st|ta|an|no|op|ps|si|id|di|is|s','Aman','AMNTKSTNPSTS','mani','sidi','Amanita ca'),
 (13552,'Amanita ceciliae',' A|Am|ma|an|ni|it|ta|a | c|ce|ec|ci|il|li|ia|ae|e','Aman','AMNTSSL','mani','ilia','Amanita ce'),
 (13553,'Amanita chepangiana',' A|Am|ma|an|ni|it|ta|a | c|ch|he|ep|pa|an|ng|gi|ia|an|na|a','Aman','AMNTXPNJN','mani','gian','Amanita ch');
INSERT INTO `m_spelling_dictionary` VALUES  (13554,'Amanita citrina',' A|Am|ma|an|ni|it|ta|a | c|ci|it|tr|ri|in|na|a','Aman','AMNTSTRN','mani','trin','Amanita ci'),
 (13555,'Amanita clarisquamosa',' A|Am|ma|an|ni|it|ta|a | c|cl|la|ar|ri|is|sq|qu|ua|am|mo|os|sa|a','Aman','AMNTKLRSKMS','mani','amos','Amanita cl'),
 (13556,'Amanita cokeri',' A|Am|ma|an|ni|it|ta|a | c|co|ok|ke|er|ri|i','Aman','AMNTKKR','mani','oker','Amanita co'),
 (13557,'Amanita cothurnata',' A|Am|ma|an|ni|it|ta|a | c|co|ot|th|hu|ur|rn|na|at|ta|a','Aman','AMNTK0RNT','mani','rnat','Amanita co'),
 (13558,'Amanita excelsa',' A|Am|ma|an|ni|it|ta|a | e|ex|xc|ce|el|ls|sa|a','Aman','AMNTKSSLS','mani','cels','Amanita ex'),
 (13559,'Amanita farinosa',' A|Am|ma|an|ni|it|ta|a | f|fa|ar|ri|in|no|os|sa|a','Aman','AMNTFRNS','mani','inos','Amanita fa'),
 (13560,'Amanita flavipes',' A|Am|ma|an|ni|it|ta|a | f|fl|la|av|vi|ip|pe|es|s','Aman','AMNTFLFPS','mani','vipe','Amanita fl'),
 (13561,'Amanita flavoconia',' A|Am|ma|an|ni|it|ta|a | f|fl|la|av|vo|oc|co|on|ni|ia|a','Aman','AMNTFLFKN','mani','coni','Amanita fl'),
 (13562,'Amanita flavorubescens',' A|Am|ma|an|ni|it|ta|a | f|fl|la|av|vo|or|ru|ub|be|es|sc|ce|en|ns|s','Aman','AMNTFLFRBSNS','mani','scen','Amanita fl');
INSERT INTO `m_spelling_dictionary` VALUES  (13563,'Amanita francheti',' A|Am|ma|an|ni|it|ta|a | f|fr|ra|an|nc|ch|he|et|ti|i','Aman','AMNTFRNXT','mani','chet','Amanita fr'),
 (13564,'Amanita franchetii',' A|Am|ma|an|ni|it|ta|a | f|fr|ra|an|nc|ch|he|et|ti|ii|i','Aman','AMNTFRNXT','mani','heti','Amanita fr'),
 (13565,'Amanita fritillaria',' A|Am|ma|an|ni|it|ta|a | f|fr|ri|it|ti|il|ll|la|ar|ri|ia|a','Aman','AMNTFRTLR','mani','lari','Amanita fr'),
 (13566,'Amanita frostiana',' A|Am|ma|an|ni|it|ta|a | f|fr|ro|os|st|ti|ia|an|na|a','Aman','AMNTFRSXN','mani','tian','Amanita fr'),
 (13567,'Amanita fuliginea',' A|Am|ma|an|ni|it|ta|a | f|fu|ul|li|ig|gi|in|ne|ea|a','Aman','AMNTFLJN','mani','gine','Amanita fu'),
 (13568,'Amanita fulva',' A|Am|ma|an|ni|it|ta|a | f|fu|ul|lv|va|a','Aman','AMNTFLF','mani','fulv','Amanita fu'),
 (13569,'Amanita gemmata',' A|Am|ma|an|ni|it|ta|a | g|ge|em|mm|ma|at|ta|a','Aman','AMNTJMT','mani','mmat','Amanita ge'),
 (13570,'Amanita hemibapha',' A|Am|ma|an|ni|it|ta|a | h|he|em|mi|ib|ba|ap|ph|ha|a','Aman','AMNTHMBF','mani','baph','Amanita he'),
 (13571,'Amanita hygroscopica',' A|Am|ma|an|ni|it|ta|a | h|hy|yg|gr|ro|os|sc|co|op|pi|ic|ca|a','Aman','AMNTKRSKPK','mani','opic','Amanita hy');
INSERT INTO `m_spelling_dictionary` VALUES  (13572,'Amanita incarnatifolia',' A|Am|ma|an|ni|it|ta|a | i|in|nc|ca|ar|rn|na|at|ti|if|fo|ol|li|ia|a','Aman','AMNTNKRNTFL','mani','foli','Amanita in'),
 (13573,'Amanita jacksonii',' A|Am|ma|an|ni|it|ta|a | j|ja|ac|ck|ks|so|on|ni|ii|i','Aman','AMNTJKSN','mani','soni','Amanita ja'),
 (13574,'Amanita japonica',' A|Am|ma|an|ni|it|ta|a | j|ja|ap|po|on|ni|ic|ca|a','Aman','AMNTJPNK','mani','onic','Amanita ja'),
 (13575,'Amanita lignitincta',' A|Am|ma|an|ni|it|ta|a | l|li|ig|gn|ni|it|ti|in|nc|ct|ta|a','Aman','AMNTLKNTNKT','mani','inct','Amanita li'),
 (13576,'Amanita longistriata',' A|Am|ma|an|ni|it|ta|a | l|lo|on|ng|gi|is|st|tr|ri|ia|at|ta|a','Aman','AMNTLNJSTRT','mani','riat','Amanita lo'),
 (13577,'Amanita magniverrucata',' A|Am|ma|an|ni|it|ta|a | m|ma|ag|gn|ni|iv|ve|er|rr|ru|uc|ca|at|ta|a','Aman','AMNTMKNFRKT','mani','ucat','Amanita ma'),
 (13578,'Amanita manginiana',' A|Am|ma|an|ni|it|ta|a | m|ma|an|ng|gi|in|ni|ia|an|na|a','Aman','AMNTMNJNN','mani','nian','Amanita ma'),
 (13579,'Amanita melleiceps',' A|Am|ma|an|ni|it|ta|a | m|me|el|ll|le|ei|ic|ce|ep|ps|s','Aman','AMNTMLSPS','mani','icep','Amanita me');
INSERT INTO `m_spelling_dictionary` VALUES  (13580,'Amanita mira',' A|Am|ma|an|ni|it|ta|a | m|mi|ir|ra|a','Aman','AMNTMR','mani',' mir','Amanita mi'),
 (13581,'Amanita muscaria',' A|Am|ma|an|ni|it|ta|a | m|mu|us|sc|ca|ar|ri|ia|a','Aman','AMNTMSKR','mani','cari','Amanita mu'),
 (13582,'Amanita nivalis',' A|Am|ma|an|ni|it|ta|a | n|ni|iv|va|al|li|is|s','Aman','AMNTNFLS','mani','vali','Amanita ni'),
 (13583,'Amanita pachycolea',' A|Am|ma|an|ni|it|ta|a | p|pa|ac|ch|hy|yc|co|ol|le|ea|a','Aman','AMNTPXKL','mani','cole','Amanita pa'),
 (13584,'Amanita pantherina',' A|Am|ma|an|ni|it|ta|a | p|pa|an|nt|th|he|er|ri|in|na|a','Aman','AMNTPN0RN','mani','erin','Amanita pa'),
 (13585,'Amanita peckiana',' A|Am|ma|an|ni|it|ta|a | p|pe|ec|ck|ki|ia|an|na|a','Aman','AMNTPKN','mani','kian','Amanita pe'),
 (13586,'Amanita phalloides',' A|Am|ma|an|ni|it|ta|a | p|ph|ha|al|ll|lo|oi|id|de|es|s','Aman','AMNTFLTS','mani','oide','Amanita ph'),
 (13587,'Amanita pilosella',' A|Am|ma|an|ni|it|ta|a | p|pi|il|lo|os|se|el|ll|la|a','Aman','AMNTPLSL','mani','sell','Amanita pi'),
 (13588,'Amanita porphyria',' A|Am|ma|an|ni|it|ta|a | p|po|or|rp|ph|hy|yr|ri|ia|a','Aman','AMNTPRFR','mani','hyri','Amanita po');
INSERT INTO `m_spelling_dictionary` VALUES  (13589,'Amanita preissii',' A|Am|ma|an|ni|it|ta|a | p|pr|re|ei|is|ss|si|ii|i','Aman','AMNTPRS','mani','issi','Amanita pr'),
 (13590,'Amanita pseudoporphyria',' A|Am|ma|an|ni|it|ta|a | p|ps|se|eu|ud|do|op|po|or|rp|ph|hy|yr|ri|ia|a','Aman','AMNTPSTPRFR','mani','hyri','Amanita ps'),
 (13591,'Amanita pseudovaginata',' A|Am|ma|an|ni|it|ta|a | p|ps|se|eu|ud|do|ov|va|ag|gi|in|na|at|ta|a','Aman','AMNTPSTFJNT','mani','inat','Amanita ps'),
 (13592,'Amanita rhoadsii',' A|Am|ma|an|ni|it|ta|a | r|rh|ho|oa|ad|ds|si|ii|i','Aman','AMNTRHTS','mani','adsi','Amanita rh'),
 (13593,'Amanita rhopalopus',' A|Am|ma|an|ni|it|ta|a | r|rh|ho|op|pa|al|lo|op|pu|us|s','Aman','AMNTRHPLPS','mani','lopu','Amanita rh'),
 (13594,'Amanita roseo-tincta',' A|Am|ma|an|ni|it|ta|a | r|ro|os|se|eo|o-|-t|ti|in|nc|ct|ta|a','Aman','AMNTRSTNKT','mani','inct','Amanita ro'),
 (13595,'Amanita rubescens',' A|Am|ma|an|ni|it|ta|a | r|ru|ub|be|es|sc|ce|en|ns|s','Aman','AMNTRBSNS','mani','scen','Amanita ru'),
 (13596,'Amanita rubrovolvata',' A|Am|ma|an|ni|it|ta|a | r|ru|ub|br|ro|ov|vo|ol|lv|va|at|ta|a','Aman','AMNTRBRFLFT','mani','lvat','Amanita ru');
INSERT INTO `m_spelling_dictionary` VALUES  (13597,'Amanita silvicola',' A|Am|ma|an|ni|it|ta|a | s|si|il|lv|vi|ic|co|ol|la|a','Aman','AMNTSLFKL','mani','icol','Amanita si'),
 (13598,'Amanita sinensis',' A|Am|ma|an|ni|it|ta|a | s|si|in|ne|en|ns|si|is|s','Aman','AMNTSNNSS','mani','ensi','Amanita si'),
 (13599,'Amanita solitaria',' A|Am|ma|an|ni|it|ta|a | s|so|ol|li|it|ta|ar|ri|ia|a','Aman','AMNTSLTR','mani','tari','Amanita so'),
 (13600,'Amanita solitariiformis',' A|Am|ma|an|ni|it|ta|a | s|so|ol|li|it|ta|ar|ri|ii|if|fo|or|rm|mi|is|s','Aman','AMNTSLTRFRMS','mani','ormi','Amanita so'),
 (13601,'Amanita spissa',' A|Am|ma|an|ni|it|ta|a | s|sp|pi|is|ss|sa|a','Aman','AMNTSPS','mani','piss','Amanita sp'),
 (13602,'Amanita spissacea',' A|Am|ma|an|ni|it|ta|a | s|sp|pi|is|ss|sa|ac|ce|ea|a','Aman','AMNTSPSS','mani','sace','Amanita sp'),
 (13603,'Amanita strobiliformis',' A|Am|ma|an|ni|it|ta|a | s|st|tr|ro|ob|bi|il|li|if|fo|or|rm|mi|is|s','Aman','AMNTSTRBLFRMS','mani','ormi','Amanita st'),
 (13604,'Amanita subfrostiana',' A|Am|ma|an|ni|it|ta|a | s|su|ub|bf|fr|ro|os|st|ti|ia|an|na|a','Aman','AMNTSBFRSXN','mani','tian','Amanita su'),
 (13605,'Amanita subglobosa',' A|Am|ma|an|ni|it|ta|a | s|su|ub|bg|gl|lo|ob|bo|os|sa|a','Aman','AMNTSBKLBS','mani','obos','Amanita su');
INSERT INTO `m_spelling_dictionary` VALUES  (13606,'Amanita subjunquillea',' A|Am|ma|an|ni|it|ta|a | s|su|ub|bj|ju|un|nq|qu|ui|il|ll|le|ea|a','Aman','AMNTSBJNKL','mani','ille','Amanita su'),
 (13607,'Amanita sychnopyramis',' A|Am|ma|an|ni|it|ta|a | s|sy|yc|ch|hn|no|op|py|yr|ra|am|mi|is|s','Aman','AMNTSXNPRMS','mani','rami','Amanita sy'),
 (13608,'Amanita tenuifolia',' A|Am|ma|an|ni|it|ta|a | t|te|en|nu|ui|if|fo|ol|li|ia|a','Aman','AMNTTNFL','mani','foli','Amanita te'),
 (13609,'amanita toxin',' a|am|ma|an|ni|it|ta|a | t|to|ox|xi|in|n','aman','AMNTTKSN','mani','toxi','amanita to'),
 (13610,'Amanita umbrinolutea',' A|Am|ma|an|ni|it|ta|a | u|um|mb|br|ri|in|no|ol|lu|ut|te|ea|a','Aman','AMNTMRNLT','mani','lute','Amanita um'),
 (13611,'Amanita vaginata',' A|Am|ma|an|ni|it|ta|a | v|va|ag|gi|in|na|at|ta|a','Aman','AMNTFJNT','mani','inat','Amanita va'),
 (13612,'Amanita verna',' A|Am|ma|an|ni|it|ta|a | v|ve|er|rn|na|a','Aman','AMNTFRN','mani','vern','Amanita ve'),
 (13613,'Amanita verrucosivolva',' A|Am|ma|an|ni|it|ta|a | v|ve|er|rr|ru|uc|co|os|si|iv|vo|ol|lv|va|a','Aman','AMNTFRKSFLF','mani','volv','Amanita ve'),
 (13614,'Amanita virgineoides',' A|Am|ma|an|ni|it|ta|a | v|vi|ir|rg|gi|in|ne|eo|oi|id|de|es|s','Aman','AMNTFRJNTS','mani','oide','Amanita vi');
INSERT INTO `m_spelling_dictionary` VALUES  (13615,'Amanita virosa',' A|Am|ma|an|ni|it|ta|a | v|vi|ir|ro|os|sa|a','Aman','AMNTFRS','mani','iros','Amanita vi'),
 (13616,'Amanita volvata',' A|Am|ma|an|ni|it|ta|a | v|vo|ol|lv|va|at|ta|a','Aman','AMNTFLFT','mani','lvat','Amanita vo'),
 (13617,'Amanita yuaniana',' A|Am|ma|an|ni|it|ta|a | y|yu|ua|an|ni|ia|an|na|a','Aman','AMNTYNN','mani','nian','Amanita yu'),
 (13618,'amanitin',' a|am|ma|an|ni|it|ti|in|n','aman','AMNTN','mani','niti','amanitin'),
 (13619,'amanitine',' a|am|ma|an|ni|it|ti|in|ne|e','aman','AMNTN','mani','itin','amanitine'),
 (13620,'amanitins',' a|am|ma|an|ni|it|ti|in|ns|s','aman','AMNTNS','mani','itin','amanitins'),
 (13621,'Amanoa',' A|Am|ma|an|no|oa|a','Aman','AMN','mano','mano','Amanoa'),
 (13622,'Amanoa oblongifolia',' A|Am|ma|an|no|oa|a | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Aman','AMNBLNJFL','mano','foli','Amanoa obl'),
 (13623,'amantadine',' a|am|ma|an|nt|ta|ad|di|in|ne|e','aman','AMNTTN','mant','adin','amantadine'),
 (13624,'amantadine hydrochloride',' a|am|ma|an|nt|ta|ad|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','aman','AMNTTNTRXLRT','mant','orid','amantadine');
INSERT INTO `m_spelling_dictionary` VALUES  (13625,'amanuenses',' a|am|ma|an|nu|ue|en|ns|se|es|s','aman','AMNNSS','manu','ense','amanuenses'),
 (13626,'amanuensis',' a|am|ma|an|nu|ue|en|ns|si|is|s','aman','AMNNSS','manu','ensi','amanuensis'),
 (13627,'Amapari virus',' A|Am|ma|ap|pa|ar|ri|i | v|vi|ir|ru|us|s','Amap','AMPRFRS','mapa','viru','Amapari vi'),
 (13628,'Amapari viruses',' A|Am|ma|ap|pa|ar|ri|i | v|vi|ir|ru|us|se|es|s','Amap','AMPRFRSS','mapa','ruse','Amapari vi'),
 (13629,'Amara',' A|Am|ma|ar|ra|a','Amar','AMR','mara','Amar','Amara'),
 (13630,'Amara alpina',' A|Am|ma|ar|ra|a | a|al|lp|pi|in|na|a','Amar','AMRLPN','mara','lpin','Amara alpi'),
 (13631,'Amara apricaria',' A|Am|ma|ar|ra|a | a|ap|pr|ri|ic|ca|ar|ri|ia|a','Amar','AMRPRKR','mara','cari','Amara apri'),
 (13632,'amaranth',' a|am|ma|ar|ra|an|nt|th|h','amar','AMRN0','mara','rant','amaranth'),
 (13633,'Amaranthaceae',' A|Am|ma|ar|ra|an|nt|th|ha|ac|ce|ea|ae|e','Amar','AMRN0S','mara','acea','Amaranthac'),
 (13634,'amaranthin',' a|am|ma|ar|ra|an|nt|th|hi|in|n','amar','AMRN0N','mara','nthi','amaranthin'),
 (13635,'amaranthine',' a|am|ma|ar|ra|an|nt|th|hi|in|ne|e','amar','AMRN0N','mara','thin','amaranthin');
INSERT INTO `m_spelling_dictionary` VALUES  (13636,'amaranths',' a|am|ma|ar|ra|an|nt|th|hs|s','amar','AMRN0S','mara','anth','amaranths'),
 (13637,'Amaranthus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s','Amar','AMRN0S','mara','nthu','Amaranthus'),
 (13638,'Amaranthus acutilobus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | a|ac|cu|ut|ti|il|lo|ob|bu|us|s','Amar','AMRN0SKTLBS','mara','lobu','Amaranthus'),
 (13639,'Amaranthus albus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | a|al|lb|bu|us|s','Amar','AMRN0SLBS','mara','albu','Amaranthus'),
 (13640,'Amaranthus blitoides',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | b|bl|li|it|to|oi|id|de|es|s','Amar','AMRN0SBLTTS','mara','oide','Amaranthus'),
 (13641,'Amaranthus caudatus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | c|ca|au|ud|da|at|tu|us|s','Amar','AMRN0SKTTS','mara','datu','Amaranthus'),
 (13642,'Amaranthus cruentus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | c|cr|ru|ue|en|nt|tu|us|s','Amar','AMRN0SKRNTS','mara','entu','Amaranthus'),
 (13643,'Amaranthus edulis',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | e|ed|du|ul|li|is|s','Amar','AMRN0STLS','mara','duli','Amaranthus'),
 (13644,'Amaranthus gangeticus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | g|ga|an|ng|ge|et|ti|ic|cu|us|s','Amar','AMRN0SKNJTKS','mara','ticu','Amaranthus');
INSERT INTO `m_spelling_dictionary` VALUES  (13645,'Amaranthus hybridus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | h|hy|yb|br|ri|id|du|us|s','Amar','AMRN0SBRTS','mara','ridu','Amaranthus'),
 (13646,'Amaranthus hybridus var. erythrostachys',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | h|hy|yb|br|ri|id|du|us|s | v|va|ar|r.|. | e|er|ry|yt|th|hr|ro|os|st|ta|ac|ch|hy|ys|s','Amar','AMRN0SBRTSFRR0RSTXS','mara','achy','Amaranthus'),
 (13647,'Amaranthus hybridus varietas erythrostachys',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | h|hy|yb|br|ri|id|du|us|s | v|va|ar|ri|ie|et|ta|as|s | e|er|ry|yt|th|hr|ro|os|st|ta|ac|ch|hy|ys|s','Amar','AMRN0SBRTSFRTSR0RSTXS','mara','achy','Amaranthus'),
 (13648,'Amaranthus hypochondriacus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|cu|us|s','Amar','AMRN0SPXNTRKS','mara','iacu','Amaranthus'),
 (13649,'Amaranthus leucocarpus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | l|le|eu|uc|co|oc|ca|ar|rp|pu|us|s','Amar','AMRN0SLKKRPS','mara','arpu','Amaranthus'),
 (13650,'Amaranthus lividus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | l|li|iv|vi|id|du|us|s','Amar','AMRN0SLFTS','mara','vidu','Amaranthus'),
 (13651,'Amaranthus mangostanus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | m|ma|an|ng|go|os|st|ta|an|nu|us|s','Amar','AMRN0SMNKSTNS','mara','tanu','Amaranthus');
INSERT INTO `m_spelling_dictionary` VALUES  (13652,'Amaranthus palmeri',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | p|pa|al|lm|me|er|ri|i','Amar','AMRN0SPLMR','mara','lmer','Amaranthus'),
 (13653,'Amaranthus palmieri',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | p|pa|al|lm|mi|ie|er|ri|i','Amar','AMRN0SPLMR','mara','mier','Amaranthus'),
 (13654,'Amaranthus paniculatus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | p|pa|an|ni|ic|cu|ul|la|at|tu|us|s','Amar','AMRN0SPNKLTS','mara','latu','Amaranthus'),
 (13655,'Amaranthus powellii',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | p|po|ow|we|el|ll|li|ii|i','Amar','AMRN0SPWL','mara','elli','Amaranthus'),
 (13656,'Amaranthus quitensis',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | q|qu|ui|it|te|en|ns|si|is|s','Amar','AMRN0SKTNSS','mara','ensi','Amaranthus'),
 (13657,'Amaranthus reflexus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | r|re|ef|fl|le|ex|xu|us|s','Amar','AMRN0SRFLKSS','mara','lexu','Amaranthus'),
 (13658,'Amaranthus retroflexus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | r|re|et|tr|ro|of|fl|le|ex|xu|us|s','Amar','AMRN0SRTRFLKSS','mara','lexu','Amaranthus'),
 (13659,'Amaranthus roxburghianus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | r|ro|ox|xb|bu|ur|rg|gh|hi|ia|an|nu|us|s','Amar','AMRN0SRKSBRNS','mara','ianu','Amaranthus');
INSERT INTO `m_spelling_dictionary` VALUES  (13660,'Amaranthus spinosus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | s|sp|pi|in|no|os|su|us|s','Amar','AMRN0SSPNSS','mara','nosu','Amaranthus'),
 (13661,'Amaranthus taishanensis',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | t|ta|ai|is|sh|ha|an|ne|en|ns|si|is|s','Amar','AMRN0STXNNSS','mara','ensi','Amaranthus'),
 (13662,'Amaranthus tenuifolius',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | t|te|en|nu|ui|if|fo|ol|li|iu|us|s','Amar','AMRN0STNFLS','mara','oliu','Amaranthus'),
 (13663,'Amaranthus tricolor',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | t|tr|ri|ic|co|ol|lo|or|r','Amar','AMRN0STRKLR','mara','colo','Amaranthus'),
 (13664,'Amaranthus tuberculatus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | t|tu|ub|be|er|rc|cu|ul|la|at|tu|us|s','Amar','AMRN0STBRKLTS','mara','latu','Amaranthus'),
 (13665,'Amaranthus viridis',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | v|vi|ir|ri|id|di|is|s','Amar','AMRN0SFRTS','mara','ridi','Amaranthus'),
 (13666,'Amaranthus viridus',' A|Am|ma|ar|ra|an|nt|th|hu|us|s | v|vi|ir|ri|id|du|us|s','Amar','AMRN0SFRTS','mara','ridu','Amaranthus'),
 (13667,'Amarantus',' A|Am|ma|ar|ra|an|nt|tu|us|s','Amar','AMRNTS','mara','antu','Amarantus');
INSERT INTO `m_spelling_dictionary` VALUES  (13668,'Amarantus albus',' A|Am|ma|ar|ra|an|nt|tu|us|s | a|al|lb|bu|us|s','Amar','AMRNTSLBS','mara','albu','Amarantus'),
 (13669,'Amarantus caudatus',' A|Am|ma|ar|ra|an|nt|tu|us|s | c|ca|au|ud|da|at|tu|us|s','Amar','AMRNTSKTTS','mara','datu','Amarantus'),
 (13670,'Amarantus cruentus',' A|Am|ma|ar|ra|an|nt|tu|us|s | c|cr|ru|ue|en|nt|tu|us|s','Amar','AMRNTSKRNTS','mara','entu','Amarantus'),
 (13671,'Amarantus edulis',' A|Am|ma|ar|ra|an|nt|tu|us|s | e|ed|du|ul|li|is|s','Amar','AMRNTSTLS','mara','duli','Amarantus'),
 (13672,'Amarantus hypochondriacus',' A|Am|ma|ar|ra|an|nt|tu|us|s | h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|cu|us|s','Amar','AMRNTSPXNTRKS','mara','iacu','Amarantus'),
 (13673,'Amarantus lividus',' A|Am|ma|ar|ra|an|nt|tu|us|s | l|li|iv|vi|id|du|us|s','Amar','AMRNTSLFTS','mara','vidu','Amarantus'),
 (13674,'Amarantus palmieri',' A|Am|ma|ar|ra|an|nt|tu|us|s | p|pa|al|lm|mi|ie|er|ri|i','Amar','AMRNTSPLMR','mara','mier','Amarantus'),
 (13675,'Amarantus reflexus',' A|Am|ma|ar|ra|an|nt|tu|us|s | r|re|ef|fl|le|ex|xu|us|s','Amar','AMRNTSRFLKSS','mara','lexu','Amarantus'),
 (13676,'Amarantus retroflexus',' A|Am|ma|ar|ra|an|nt|tu|us|s | r|re|et|tr|ro|of|fl|le|ex|xu|us|s','Amar','AMRNTSRTRFLKSS','mara','lexu','Amarantus');
INSERT INTO `m_spelling_dictionary` VALUES  (13677,'Amarantus spinosus',' A|Am|ma|ar|ra|an|nt|tu|us|s | s|sp|pi|in|no|os|su|us|s','Amar','AMRNTSSPNSS','mara','nosu','Amarantus'),
 (13678,'Amarantus tricolor',' A|Am|ma|ar|ra|an|nt|tu|us|s | t|tr|ri|ic|co|ol|lo|or|r','Amar','AMRNTSTRKLR','mara','colo','Amarantus'),
 (13679,'amarillic',' a|am|ma|ar|ri|il|ll|li|ic|c','amar','AMRLK','mari','illi','amarillic'),
 (13680,'amarillic typhus',' a|am|ma|ar|ri|il|ll|li|ic|c | t|ty|yp|ph|hu|us|s','amar','AMRLKTFS','mari','yphu','amarillic'),
 (13681,'Amarillo',' A|Am|ma|ar|ri|il|ll|lo|o','Amar','AMRL','mari','rill','Amarillo'),
 (13682,'Amarillo snapper',' A|Am|ma|ar|ri|il|ll|lo|o | s|sn|na|ap|pp|pe|er|r','Amar','AMRLSNPR','mari','appe','Amarillo s'),
 (13683,'amaroidal',' a|am|ma|ar|ro|oi|id|da|al|l','amar','AMRTL','maro','oida','amaroidal'),
 (13684,'Amarotypus',' A|Am|ma|ar|ro|ot|ty|yp|pu|us|s','Amar','AMRTPS','maro','typu','Amarotypus'),
 (13685,'Amarotypus edwardsi',' A|Am|ma|ar|ro|ot|ty|yp|pu|us|s | e|ed|dw|wa|ar|rd|ds|si|i','Amar','AMRTPSTWRTS','maro','ards','Amarotypus'),
 (13686,'amarthritides',' a|am|ma|ar|rt|th|hr|ri|it|ti|id|de|es|s','amar','AMR0RTTS','mart','tide','amarthriti');
INSERT INTO `m_spelling_dictionary` VALUES  (13687,'amarthritis',' a|am|ma|ar|rt|th|hr|ri|it|ti|is|s','amar','AMR0RTS','mart','riti','amarthriti'),
 (13688,'Amaryllidaceae',' A|Am|ma|ar|ry|yl|ll|li|id|da|ac|ce|ea|ae|e','Amar','AMRLTS','mary','acea','Amaryllida'),
 (13689,'Amaryllis',' A|Am|ma|ar|ry|yl|ll|li|is|s','Amar','AMRLS','mary','ylli','Amaryllis'),
 (13690,'Amaryllis belladonna',' A|Am|ma|ar|ry|yl|ll|li|is|s | b|be|el|ll|la|ad|do|on|nn|na|a','Amar','AMRLSBLTN','mary','donn','Amaryllis'),
 (13691,'Amaryllis vittata',' A|Am|ma|ar|ry|yl|ll|li|is|s | v|vi|it|tt|ta|at|ta|a','Amar','AMRLSFTT','mary','ttat','Amaryllis'),
 (13692,'amaryllises',' a|am|ma|ar|ry|yl|ll|li|is|se|es|s','amar','AMRLSS','mary','lise','amaryllise'),
 (13693,'AMAs',' A|AM|MA|As|s','AMAs','AMS','MAs','AMAs','AMAs'),
 (13694,'amasesis',' a|am|ma|as|se|es|si|is|s','amas','AMSSS','mase','sesi','amasesis'),
 (13695,'amass',' a|am|ma|as|ss|s','amas','AMS','mass','amas','amass'),
 (13696,'amassed',' a|am|ma|as|ss|se|ed|d','amas','AMST','mass','asse','amassed'),
 (13697,'amasses',' a|am|ma|as|ss|se|es|s','amas','AMSS','mass','asse','amasses');
INSERT INTO `m_spelling_dictionary` VALUES  (13698,'amassing',' a|am|ma|as|ss|si|in|ng|g','amas','AMSNK','mass','ssin','amassing'),
 (13699,'amastatin',' a|am|ma|as|st|ta|at|ti|in|n','amas','AMSTTN','mast','tati','amastatin'),
 (13700,'amasthenic',' a|am|ma|as|st|th|he|en|ni|ic|c','amas','AMS0NK','mast','heni','amasthenic'),
 (13701,'amastia',' a|am|ma|as|st|ti|ia|a','amas','AMSX','mast','asti','amastia'),
 (13702,'amastigote',' a|am|ma|as|st|ti|ig|go|ot|te|e','amas','AMSTKT','mast','igot','amastigote'),
 (13703,'amastigotes',' a|am|ma|as|st|ti|ig|go|ot|te|es|s','amas','AMSTKTS','mast','gote','amastigote'),
 (13704,'amateur',' a|am|ma|at|te|eu|ur|r','amat','AMTR','mate','ateu','amateur'),
 (13705,'amateurish',' a|am|ma|at|te|eu|ur|ri|is|sh|h','amat','AMTRX','mate','uris','amateurish'),
 (13706,'amateurism',' a|am|ma|at|te|eu|ur|ri|is|sm|m','amat','AMTRSM','mate','uris','amateurism'),
 (13707,'amateurs',' a|am|ma|at|te|eu|ur|rs|s','amat','AMTRS','mate','teur','amateurs'),
 (13708,'Amathia',' A|Am|ma|at|th|hi|ia|a','Amat','AM0','math','athi','Amathia'),
 (13709,'Amathia alternata',' A|Am|ma|at|th|hi|ia|a | a|al|lt|te|er|rn|na|at|ta|a','Amat','AM0LTRNT','math','rnat','Amathia al');
INSERT INTO `m_spelling_dictionary` VALUES  (13710,'Amathia convoluta',' A|Am|ma|at|th|hi|ia|a | c|co|on|nv|vo|ol|lu|ut|ta|a','Amat','AM0KNFLT','math','olut','Amathia co'),
 (13711,'Amathia wilsoni',' A|Am|ma|at|th|hi|ia|a | w|wi|il|ls|so|on|ni|i','Amat','AM0WLSN','math','lson','Amathia wi'),
 (13712,'amathophobia',' a|am|ma|at|th|ho|op|ph|ho|ob|bi|ia|a','amat','AM0FB','math','hobi','amathophob'),
 (13713,'Amato',' A|Am|ma|at|to|o','Amat','AMT','mato','Amat','Amato'),
 (13714,'Amato bodies',' A|Am|ma|at|to|o | b|bo|od|di|ie|es|s','Amat','AMTBTS','mato','odie','Amato bodi'),
 (13715,'Amato body',' A|Am|ma|at|to|o | b|bo|od|dy|y','Amat','AMTBT','mato',' bod','Amato body'),
 (13716,'amatory',' a|am|ma|at|to|or|ry|y','amat','AMTR','mato','ator','amatory'),
 (13717,'Amatos',' A|Am|ma|at|to|os|s','Amat','AMTS','mato','mato','Amatos'),
 (13718,'amatoxin',' a|am|ma|at|to|ox|xi|in|n','amat','AMTKSN','mato','toxi','amatoxin'),
 (13719,'amatoxins',' a|am|ma|at|to|ox|xi|in|ns|s','amat','AMTKSNS','mato','oxin','amatoxins'),
 (13720,'Amaurascopsis reticulata',' A|Am|ma|au|ur|ra|as|sc|co|op|ps|si|is|s | r|re|et|ti|ic|cu|ul|la|at|ta|a','Amau','AMRSKPSSRTKLT','maur','ulat','Amaurascop');
INSERT INTO `m_spelling_dictionary` VALUES  (13721,'Amauroascus',' A|Am|ma|au|ur|ro|oa|as|sc|cu|us|s','Amau','AMRSKS','maur','ascu','Amauroascu'),
 (13722,'Amauroascus aureus',' A|Am|ma|au|ur|ro|oa|as|sc|cu|us|s | a|au|ur|re|eu|us|s','Amau','AMRSKSRS','maur','ureu','Amauroascu'),
 (13723,'Amauroascus mutatus',' A|Am|ma|au|ur|ro|oa|as|sc|cu|us|s | m|mu|ut|ta|at|tu|us|s','Amau','AMRSKSMTTS','maur','tatu','Amauroascu'),
 (13724,'Amauroascus niger',' A|Am|ma|au|ur|ro|oa|as|sc|cu|us|s | n|ni|ig|ge|er|r','Amau','AMRSKSNJR','maur','nige','Amauroascu'),
 (13725,'Amaurornis',' A|Am|ma|au|ur|ro|or|rn|ni|is|s','Amau','AMRRNS','maur','orni','Amaurornis'),
 (13726,'Amaurornis akool',' A|Am|ma|au|ur|ro|or|rn|ni|is|s | a|ak|ko|oo|ol|l','Amau','AMRRNSKL','maur','akoo','Amaurornis'),
 (13727,'Amaurornis inepta',' A|Am|ma|au|ur|ro|or|rn|ni|is|s | i|in|ne|ep|pt|ta|a','Amau','AMRRNSNPT','maur','nept','Amaurornis'),
 (13728,'Amaurornis ineptus',' A|Am|ma|au|ur|ro|or|rn|ni|is|s | i|in|ne|ep|pt|tu|us|s','Amau','AMRRNSNPTS','maur','eptu','Amaurornis'),
 (13729,'Amaurornis phoenicurus',' A|Am|ma|au|ur|ro|or|rn|ni|is|s | p|ph|ho|oe|en|ni|ic|cu|ur|ru|us|s','Amau','AMRRNSFNKRS','maur','curu','Amaurornis');
INSERT INTO `m_spelling_dictionary` VALUES  (13730,'Amaurornis phoenicurus chinensis',' A|Am|ma|au|ur|ro|or|rn|ni|is|s | p|ph|ho|oe|en|ni|ic|cu|ur|ru|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Amau','AMRRNSFNKRSXNNSS','maur','ensi','Amaurornis'),
 (13731,'amauroses',' a|am|ma|au|ur|ro|os|se|es|s','amau','AMRSS','maur','rose','amauroses'),
 (13732,'amaurosis',' a|am|ma|au|ur|ro|os|si|is|s','amau','AMRSS','maur','rosi','amaurosis'),
 (13733,'amaurosis congenita',' a|am|ma|au|ur|ro|os|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','amau','AMRSSKNJNT','maur','enit','amaurosis'),
 (13734,'amaurosis fugax',' a|am|ma|au|ur|ro|os|si|is|s | f|fu|ug|ga|ax|x','amau','AMRSSFKKS','maur','fuga','amaurosis'),
 (13735,'amaurotic',' a|am|ma|au|ur|ro|ot|ti|ic|c','amau','AMRTK','maur','roti','amaurotic'),
 (13736,'amaurotic familial idiocy',' a|am|ma|au|ur|ro|ot|ti|ic|c | f|fa|am|mi|il|li|ia|al|l | i|id|di|io|oc|cy|y','amau','AMRTKFMLLTS','maur','dioc','amaurotic'),
 (13737,'amaurotic idiocy',' a|am|ma|au|ur|ro|ot|ti|ic|c | i|id|di|io|oc|cy|y','amau','AMRTKTS','maur','dioc','amaurotic'),
 (13738,'amaurotic nystagmus',' a|am|ma|au|ur|ro|ot|ti|ic|c | n|ny|ys|st|ta|ag|gm|mu|us|s','amau','AMRTKNSTKMS','maur','agmu','amaurotic');
INSERT INTO `m_spelling_dictionary` VALUES  (13739,'amaze',' a|am|ma|az|ze|e','amaz','AMS','maze','amaz','amaze'),
 (13740,'amazed',' a|am|ma|az|ze|ed|d','amaz','AMST','maze','maze','amazed'),
 (13741,'amazement',' a|am|ma|az|ze|em|me|en|nt|t','amaz','AMSMNT','maze','emen','amazement'),
 (13742,'amazes',' a|am|ma|az|ze|es|s','amaz','AMSS','maze','maze','amazes'),
 (13743,'amazia',' a|am|ma|az|zi|ia|a','amaz','AMS','mazi','mazi','amazia'),
 (13744,'Amazilia',' A|Am|ma|az|zi|il|li|ia|a','Amaz','AMSL','mazi','zili','Amazilia'),
 (13745,'Amazilia amazilia',' A|Am|ma|az|zi|il|li|ia|a | a|am|ma|az|zi|il|li|ia|a','Amaz','AMSLMSL','mazi','zili','Amazilia a'),
 (13746,'Amazilia fimbriata',' A|Am|ma|az|zi|il|li|ia|a | f|fi|im|mb|br|ri|ia|at|ta|a','Amaz','AMSLFMRT','mazi','riat','Amazilia f'),
 (13747,'Amazilia tobaci',' A|Am|ma|az|zi|il|li|ia|a | t|to|ob|ba|ac|ci|i','Amaz','AMSLTBS','mazi','obac','Amazilia t'),
 (13748,'Amazilia tzacatl',' A|Am|ma|az|zi|il|li|ia|a | t|tz|za|ac|ca|at|tl|l','Amaz','AMSLTSKTL','mazi','acat','Amazilia t'),
 (13749,'Amazilia versicolor',' A|Am|ma|az|zi|il|li|ia|a | v|ve|er|rs|si|ic|co|ol|lo|or|r','Amaz','AMSLFRSKLR','mazi','colo','Amazilia v');
INSERT INTO `m_spelling_dictionary` VALUES  (13750,'amazing',' a|am|ma|az|zi|in|ng|g','amaz','AMSNK','mazi','azin','amazing'),
 (13751,'amazingly',' a|am|ma|az|zi|in|ng|gl|ly|y','amaz','AMSNKL','mazi','ingl','amazingly'),
 (13752,'Amazon',' A|Am|ma|az|zo|on|n','Amaz','AMSN','mazo','mazo','Amazon'),
 (13753,'amazon thoraces',' a|am|ma|az|zo|on|n | t|th|ho|or|ra|ac|ce|es|s','amaz','AMSN0RSS','mazo','race','amazon tho'),
 (13754,'amazon thorax',' a|am|ma|az|zo|on|n | t|th|ho|or|ra|ax|x','amaz','AMSN0RKS','mazo','hora','amazon tho'),
 (13755,'amazon thoraxes',' a|am|ma|az|zo|on|n | t|th|ho|or|ra|ax|xe|es|s','amaz','AMSN0RKSS','mazo','raxe','amazon tho'),
 (13756,'Amazon tree viper',' A|Am|ma|az|zo|on|n | t|tr|re|ee|e | v|vi|ip|pe|er|r','Amaz','AMSNTRFPR','mazo','vipe','Amazon tre'),
 (13757,'Amazon tree vipers',' A|Am|ma|az|zo|on|n | t|tr|re|ee|e | v|vi|ip|pe|er|rs|s','Amaz','AMSNTRFPRS','mazo','iper','Amazon tre'),
 (13758,'Amazona',' A|Am|ma|az|zo|on|na|a','Amaz','AMSN','mazo','azon','Amazona'),
 (13759,'Amazona aestiva',' A|Am|ma|az|zo|on|na|a | a|ae|es|st|ti|iv|va|a','Amaz','AMSNSTF','mazo','stiv','Amazona ae');
INSERT INTO `m_spelling_dictionary` VALUES  (13760,'Amazona aestiva aestiva',' A|Am|ma|az|zo|on|na|a | a|ae|es|st|ti|iv|va|a | a|ae|es|st|ti|iv|va|a','Amaz','AMSNSTFSTF','mazo','stiv','Amazona ae'),
 (13761,'Amazona amazonica',' A|Am|ma|az|zo|on|na|a | a|am|ma|az|zo|on|ni|ic|ca|a','Amaz','AMSNMSNK','mazo','onic','Amazona am'),
 (13762,'Amazona auropalliata',' A|Am|ma|az|zo|on|na|a | a|au|ur|ro|op|pa|al|ll|li|ia|at|ta|a','Amaz','AMSNRPLT','mazo','liat','Amazona au'),
 (13763,'Amazona autumnalis',' A|Am|ma|az|zo|on|na|a | a|au|ut|tu|um|mn|na|al|li|is|s','Amaz','AMSNTMNLS','mazo','nali','Amazona au'),
 (13764,'Amazona autumnalis autumnalis',' A|Am|ma|az|zo|on|na|a | a|au|ut|tu|um|mn|na|al|li|is|s | a|au|ut|tu|um|mn|na|al|li|is|s','Amaz','AMSNTMNLSTMNLS','mazo','nali','Amazona au'),
 (13765,'Amazona farinosa',' A|Am|ma|az|zo|on|na|a | f|fa|ar|ri|in|no|os|sa|a','Amaz','AMSNFRNS','mazo','inos','Amazona fa'),
 (13766,'Amazona finschi Schlater',' A|Am|ma|az|zo|on|na|a | f|fi|in|ns|sc|ch|hi|i | S|Sc|ch|hl|la|at|te|er|r','Amaz','AMSNFNSXSXLTR','mazo','late','Amazona fi'),
 (13767,'Amazona guildingii',' A|Am|ma|az|zo|on|na|a | g|gu|ui|il|ld|di|in|ng|gi|ii|i','Amaz','AMSNKLTNJ','mazo','ingi','Amazona gu');
INSERT INTO `m_spelling_dictionary` VALUES  (13768,'Amazona ochrocephala',' A|Am|ma|az|zo|on|na|a | o|oc|ch|hr|ro|oc|ce|ep|ph|ha|al|la|a','Amaz','AMSNXRSFL','mazo','phal','Amazona oc'),
 (13769,'Amazona ochrocephala auropalliata',' A|Am|ma|az|zo|on|na|a | o|oc|ch|hr|ro|oc|ce|ep|ph|ha|al|la|a | a|au|ur|ro|op|pa|al|ll|li|ia|at|ta|a','Amaz','AMSNXRSFLRPLT','mazo','liat','Amazona oc'),
 (13770,'Amazona ochrocephala oratrix',' A|Am|ma|az|zo|on|na|a | o|oc|ch|hr|ro|oc|ce|ep|ph|ha|al|la|a | o|or|ra|at|tr|ri|ix|x','Amaz','AMSNXRSFLRTRKS','mazo','atri','Amazona oc'),
 (13771,'Amazona versicolor',' A|Am|ma|az|zo|on|na|a | v|ve|er|rs|si|ic|co|ol|lo|or|r','Amaz','AMSNFRSKLR','mazo','colo','Amazona ve'),
 (13772,'Amazona vittata',' A|Am|ma|az|zo|on|na|a | v|vi|it|tt|ta|at|ta|a','Amaz','AMSNFTT','mazo','ttat','Amazona vi'),
 (13773,'amazonensis',' a|am|ma|az|zo|on|ne|en|ns|si|is|s','amaz','AMSNNSS','mazo','ensi','amazonensi'),
 (13774,'Amazonetta',' A|Am|ma|az|zo|on|ne|et|tt|ta|a','Amaz','AMSNT','mazo','nett','Amazonetta'),
 (13775,'Amazonetta brasiliensis',' A|Am|ma|az|zo|on|ne|et|tt|ta|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Amaz','AMSNTBRSLNSS','mazo','ensi','Amazonetta');
INSERT INTO `m_spelling_dictionary` VALUES  (13776,'Amazonian',' A|Am|ma|az|zo|on|ni|ia|an|n','Amaz','AMSNN','mazo','onia','Amazonian'),
 (13777,'Amazonian soil bacteria',' A|Am|ma|az|zo|on|ni|ia|an|n | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|ia|a','Amaz','AMSNNSLBKTR','mazo','teri','Amazonian'),
 (13778,'Amazonian soil bacterium',' A|Am|ma|az|zo|on|ni|ia|an|n | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|iu|um|m','Amaz','AMSNNSLBKTRM','mazo','eriu','Amazonian'),
 (13779,'Amazonian umbrellabird',' A|Am|ma|az|zo|on|ni|ia|an|n | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|d','Amaz','AMSNNMRLBRT','mazo','abir','Amazonian'),
 (13780,'Amazonian umbrellabirds',' A|Am|ma|az|zo|on|ni|ia|an|n | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|ds|s','Amaz','AMSNNMRLBRTS','mazo','bird','Amazonian'),
 (13781,'Amazons',' A|Am|ma|az|zo|on|ns|s','Amaz','AMSNS','mazo','azon','Amazons'),
 (13782,'AmB',' A|Am|mB|B','AmB','AM','mB','AmB','AmB'),
 (13783,'AMBA',' A|AM|MB|BA|A','AMBA','AM','MBA','AMBA','AMBA'),
 (13784,'ambamustine',' a|am|mb|ba|am|mu|us|st|ti|in|ne|e','amba','AMMSTN','mbam','stin','ambamustin'),
 (13785,'Ambard',' A|Am|mb|ba|ar|rd|d','Amba','AMRT','mbar','mbar','Ambard');
INSERT INTO `m_spelling_dictionary` VALUES  (13786,'Ambard\'s constant','','','',NULL,NULL,''),
 (13787,'Ambard\'s formula','','','',NULL,NULL,''),
 (13788,'Ambard\'s formulae','','','',NULL,NULL,''),
 (13789,'Ambard\'s formulas','','','',NULL,NULL,''),
 (13790,'Ambards',' A|Am|mb|ba|ar|rd|ds|s','Amba','AMRTS','mbar','bard','Ambards'),
 (13791,'ambasilide',' a|am|mb|ba|as|si|il|li|id|de|e','amba','AMSLT','mbas','ilid','ambasilide'),
 (13792,'ambassador',' a|am|mb|ba|as|ss|sa|ad|do|or|r','amba','AMSTR','mbas','sado','ambassador'),
 (13793,'ambassador-at-large',' a|am|mb|ba|as|ss|sa|ad|do|or|r-|-a|at|t-|-l|la|ar|rg|ge|e','amba','AMSTRTLRJ','mbas','larg','ambassador'),
 (13794,'ambassadorial',' a|am|mb|ba|as|ss|sa|ad|do|or|ri|ia|al|l','amba','AMSTRL','mbas','oria','ambassador'),
 (13795,'ambassadors',' a|am|mb|ba|as|ss|sa|ad|do|or|rs|s','amba','AMSTRS','mbas','ador','ambassador'),
 (13796,'ambassadorship',' a|am|mb|ba|as|ss|sa|ad|do|or|rs|sh|hi|ip|p','amba','AMSTRXP','mbas','rshi','ambassador'),
 (13797,'ambassadorships',' a|am|mb|ba|as|ss|sa|ad|do|or|rs|sh|hi|ip|ps|s','amba','AMSTRXPS','mbas','ship','ambassador');
INSERT INTO `m_spelling_dictionary` VALUES  (13798,'ambathizon',' a|am|mb|ba|at|th|hi|iz|zo|on|n','amba','AM0SN','mbat','hizo','ambathizon'),
 (13799,'ambazone',' a|am|mb|ba|az|zo|on|ne|e','amba','AMSN','mbaz','azon','ambazone'),
 (13800,'amben',' a|am|mb|be|en|n','ambe','AMN','mben','ambe','amben'),
 (13801,'ambene',' a|am|mb|be|en|ne|e','ambe','AMN','mben','mben','ambene'),
 (13802,'ambenonium',' a|am|mb|be|en|no|on|ni|iu|um|m','ambe','AMNNM','mben','oniu','ambenonium'),
 (13803,'ambenonium chloride',' a|am|mb|be|en|no|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','ambe','AMNNMXLRT','mben','orid','ambenonium'),
 (13804,'ambenonium chlorides',' a|am|mb|be|en|no|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|es|s','ambe','AMNNMXLRTS','mben','ride','ambenonium'),
 (13805,'ambenoxan',' a|am|mb|be|en|no|ox|xa|an|n','ambe','AMNKSN','mben','noxa','ambenoxan'),
 (13806,'amber',' a|am|mb|be|er|r','ambe','AMR','mber','ambe','amber'),
 (13807,'amber oil',' a|am|mb|be|er|r | o|oi|il|l','ambe','AMRL','mber','r oi','amber oil'),
 (13808,'ambergris',' a|am|mb|be|er|rg|gr|ri|is|s','ambe','AMRKRS','mber','rgri','ambergris');
INSERT INTO `m_spelling_dictionary` VALUES  (13809,'amberjack',' a|am|mb|be|er|rj|ja|ac|ck|k','ambe','AMRJK','mber','rjac','amberjack'),
 (13810,'amberlite',' a|am|mb|be|er|rl|li|it|te|e','ambe','AMRLT','mber','rlit','amberlite'),
 (13811,'ambiance',' a|am|mb|bi|ia|an|nc|ce|e','ambi','AMNS','mbia','ianc','ambiance'),
 (13812,'ambiances',' a|am|mb|bi|ia|an|nc|ce|es|s','ambi','AMNSS','mbia','ance','ambiances'),
 (13813,'ambicromil',' a|am|mb|bi|ic|cr|ro|om|mi|il|l','ambi','AMKRML','mbic','romi','ambicromil'),
 (13814,'ambidexterities',' a|am|mb|bi|id|de|ex|xt|te|er|ri|it|ti|ie|es|s','ambi','AMTKSTRTS','mbid','itie','ambidexter'),
 (13815,'ambidexterity',' a|am|mb|bi|id|de|ex|xt|te|er|ri|it|ty|y','ambi','AMTKSTRT','mbid','erit','ambidexter'),
 (13816,'ambidextrous',' a|am|mb|bi|id|de|ex|xt|tr|ro|ou|us|s','ambi','AMTKSTRS','mbid','trou','ambidextro'),
 (13817,'ambidextrousness',' a|am|mb|bi|id|de|ex|xt|tr|ro|ou|us|sn|ne|es|ss|s','ambi','AMTKSTRSNS','mbid','snes','ambidextro'),
 (13818,'ambidirectional',' a|am|mb|bi|id|di|ir|re|ec|ct|ti|io|on|na|al|l','ambi','AMTRKXNL','mbid','iona','ambidirect'),
 (13819,'ambidirectionality',' a|am|mb|bi|id|di|ir|re|ec|ct|ti|io|on|na|al|li|it|ty|y','ambi','AMTRKXNLT','mbid','alit','ambidirect');
INSERT INTO `m_spelling_dictionary` VALUES  (13820,'ambience',' a|am|mb|bi|ie|en|nc|ce|e','ambi','AMNS','mbie','ienc','ambience'),
 (13821,'ambiences',' a|am|mb|bi|ie|en|nc|ce|es|s','ambi','AMNSS','mbie','ence','ambiences'),
 (13822,'ambiens',' a|am|mb|bi|ie|en|ns|s','ambi','AMNS','mbie','bien','ambiens'),
 (13823,'ambient',' a|am|mb|bi|ie|en|nt|t','ambi','AMNT','mbie','bien','ambient'),
 (13824,'ambient temperature',' a|am|mb|bi|ie|en|nt|t | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','ambi','AMNTTMPRTR','mbie','atur','ambient te'),
 (13825,'ambient temperatures',' a|am|mb|bi|ie|en|nt|t | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','ambi','AMNTTMPRTRS','mbie','ture','ambient te'),
 (13826,'ambiguities',' a|am|mb|bi|ig|gu|ui|it|ti|ie|es|s','ambi','AMKTS','mbig','itie','ambiguitie'),
 (13827,'ambiguity',' a|am|mb|bi|ig|gu|ui|it|ty|y','ambi','AMKT','mbig','guit','ambiguity'),
 (13828,'ambiguo-accessorius paralyses',' a|am|mb|bi|ig|gu|uo|o-|-a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | p|pa|ar|ra|al|ly|ys|se|es|s','ambi','AMKKSSRSPRLSS','mbig','lyse','ambiguo-ac'),
 (13829,'ambiguo-accessorius paralysis',' a|am|mb|bi|ig|gu|uo|o-|-a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | p|pa|ar|ra|al|ly|ys|si|is|s','ambi','AMKKSSRSPRLSS','mbig','lysi','ambiguo-ac');
INSERT INTO `m_spelling_dictionary` VALUES  (13830,'ambiguo-accessorius-hypoglossal paralyses',' a|am|mb|bi|ig|gu|uo|o-|-a|ac|cc|ce|es|ss|so|or|ri|iu|us|s-|-h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','ambi','AMKKSSRSPKLSLPRLSS','mbig','lyse','ambiguo-ac'),
 (13831,'ambiguo-accessorius-hypoglossal paralysis',' a|am|mb|bi|ig|gu|uo|o-|-a|ac|cc|ce|es|ss|so|or|ri|iu|us|s-|-h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','ambi','AMKKSSRSPKLSLPRLSS','mbig','lysi','ambiguo-ac'),
 (13832,'ambiguohypoglossal paralyses',' a|am|mb|bi|ig|gu|uo|oh|hy|yp|po|og|gl|lo|os|ss|sa|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','ambi','AMKPKLSLPRLSS','mbig','lyse','ambiguohyp'),
 (13833,'ambiguohypoglossal paralysis',' a|am|mb|bi|ig|gu|uo|oh|hy|yp|po|og|gl|lo|os|ss|sa|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','ambi','AMKPKLSLPRLSS','mbig','lysi','ambiguohyp'),
 (13834,'ambiguospinothalamic paralyses',' a|am|mb|bi|ig|gu|uo|os|sp|pi|in|no|ot|th|ha|al|la|am|mi|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','ambi','AMKSPN0LMKPRLSS','mbig','lyse','ambiguospi'),
 (13835,'ambiguospinothalamic paralysis',' a|am|mb|bi|ig|gu|uo|os|sp|pi|in|no|ot|th|ha|al|la|am|mi|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','ambi','AMKSPN0LMKPRLSS','mbig','lysi','ambiguospi');
INSERT INTO `m_spelling_dictionary` VALUES  (13836,'ambiguous',' a|am|mb|bi|ig|gu|uo|ou|us|s','ambi','AMKS','mbig','guou','ambiguous'),
 (13837,'ambiguous nuclei',' a|am|mb|bi|ig|gu|uo|ou|us|s | n|nu|uc|cl|le|ei|i','ambi','AMKSNKL','mbig','ucle','ambiguous'),
 (13838,'ambiguous nucleus',' a|am|mb|bi|ig|gu|uo|ou|us|s | n|nu|uc|cl|le|eu|us|s','ambi','AMKSNKLS','mbig','cleu','ambiguous'),
 (13839,'ambiguous nucleuses',' a|am|mb|bi|ig|gu|uo|ou|us|s | n|nu|uc|cl|le|eu|us|se|es|s','ambi','AMKSNKLSS','mbig','euse','ambiguous'),
 (13840,'ambiguously',' a|am|mb|bi|ig|gu|uo|ou|us|sl|ly|y','ambi','AMKSL','mbig','ousl','ambiguousl'),
 (13841,'ambiguousness',' a|am|mb|bi|ig|gu|uo|ou|us|sn|ne|es|ss|s','ambi','AMKSNS','mbig','snes','ambiguousn'),
 (13842,'Ambilar',' A|Am|mb|bi|il|la|ar|r','Ambi','AMLR','mbil','bila','Ambilar'),
 (13843,'Ambilars',' A|Am|mb|bi|il|la|ar|rs|s','Ambi','AMLRS','mbil','ilar','Ambilars'),
 (13844,'ambilateral',' a|am|mb|bi|il|la|at|te|er|ra|al|l','ambi','AMLTRL','mbil','tera','ambilatera'),
 (13845,'ambilevous',' a|am|mb|bi|il|le|ev|vo|ou|us|s','ambi','AMLFS','mbil','evou','ambilevous');
INSERT INTO `m_spelling_dictionary` VALUES  (13846,'Ambilhar',' A|Am|mb|bi|il|lh|ha|ar|r','Ambi','AMLHR','mbil','ilha','Ambilhar'),
 (13847,'ambipor',' a|am|mb|bi|ip|po|or|r','ambi','AMPR','mbip','bipo','ambipor'),
 (13848,'ambipreferent',' a|am|mb|bi|ip|pr|re|ef|fe|er|re|en|nt|t','ambi','AMPRFRNT','mbip','eren','ambiprefer'),
 (13849,'ambisense',' a|am|mb|bi|is|se|en|ns|se|e','ambi','AMSNS','mbis','sens','ambisense'),
 (13850,'ambisexual',' a|am|mb|bi|is|se|ex|xu|ua|al|l','ambi','AMSKSL','mbis','exua','ambisexual'),
 (13851,'AmBisome',' A|Am|mB|Bi|is|so|om|me|e','AmBi','AMSM','mBis','isom','AmBisome'),
 (13852,'ambit',' a|am|mb|bi|it|t','ambi','AMT','mbit','ambi','ambit'),
 (13853,'ambitendencies',' a|am|mb|bi|it|te|en|nd|de|en|nc|ci|ie|es|s','ambi','AMTNTNSS','mbit','ncie','ambitenden'),
 (13854,'ambitendency',' a|am|mb|bi|it|te|en|nd|de|en|nc|cy|y','ambi','AMTNTNS','mbit','denc','ambitenden'),
 (13855,'ambition',' a|am|mb|bi|it|ti|io|on|n','ambi','AMXN','mbit','itio','ambition'),
 (13856,'ambitions',' a|am|mb|bi|it|ti|io|on|ns|s','ambi','AMXNS','mbit','tion','ambitions'),
 (13857,'ambitious',' a|am|mb|bi|it|ti|io|ou|us|s','ambi','AMXS','mbit','tiou','ambitious');
INSERT INTO `m_spelling_dictionary` VALUES  (13858,'ambitiousness',' a|am|mb|bi|it|ti|io|ou|us|sn|ne|es|ss|s','ambi','AMXSNS','mbit','snes','ambitiousn'),
 (13859,'ambits',' a|am|mb|bi|it|ts|s','ambi','AMTS','mbit','mbit','ambits'),
 (13860,'ambivalence',' a|am|mb|bi|iv|va|al|le|en|nc|ce|e','ambi','AMFLNS','mbiv','lenc','ambivalenc'),
 (13861,'ambivalent',' a|am|mb|bi|iv|va|al|le|en|nt|t','ambi','AMFLNT','mbiv','alen','ambivalent'),
 (13862,'amble',' a|am|mb|bl|le|e','ambl','AML','mble','ambl','amble'),
 (13863,'ambled',' a|am|mb|bl|le|ed|d','ambl','AMLT','mble','mble','ambled'),
 (13864,'Amblema costata',' A|Am|mb|bl|le|em|ma|a | c|co|os|st|ta|at|ta|a','Ambl','AMLMKSTT','mble','stat','Amblema co'),
 (13865,'ambles',' a|am|mb|bl|le|es|s','ambl','AMLS','mble','mble','ambles'),
 (13866,'ambling',' a|am|mb|bl|li|in|ng|g','ambl','AMLNK','mbli','blin','ambling'),
 (13867,'Amblonyx',' A|Am|mb|bl|lo|on|ny|yx|x','Ambl','AMLNKS','mblo','lony','Amblonyx'),
 (13868,'Amblonyx cinereus',' A|Am|mb|bl|lo|on|ny|yx|x | c|ci|in|ne|er|re|eu|us|s','Ambl','AMLNKSSNRS','mblo','ereu','Amblonyx c'),
 (13869,'Ambloplites',' A|Am|mb|bl|lo|op|pl|li|it|te|es|s','Ambl','AMLPLTS','mblo','lite','Ambloplite');
INSERT INTO `m_spelling_dictionary` VALUES  (13870,'Ambloplites ariommus',' A|Am|mb|bl|lo|op|pl|li|it|te|es|s | a|ar|ri|io|om|mm|mu|us|s','Ambl','AMLPLTSRMS','mblo','ommu','Ambloplite'),
 (13871,'Ambloplites cavifrons',' A|Am|mb|bl|lo|op|pl|li|it|te|es|s | c|ca|av|vi|if|fr|ro|on|ns|s','Ambl','AMLPLTSKFFRNS','mblo','fron','Ambloplite'),
 (13872,'Ambloplites rupestris',' A|Am|mb|bl|lo|op|pl|li|it|te|es|s | r|ru|up|pe|es|st|tr|ri|is|s','Ambl','AMLPLTSRPSTRS','mblo','stri','Ambloplite'),
 (13873,'Ambloplites rupestris rupestris',' A|Am|mb|bl|lo|op|pl|li|it|te|es|s | r|ru|up|pe|es|st|tr|ri|is|s | r|ru|up|pe|es|st|tr|ri|is|s','Ambl','AMLPLTSRPSTRSRPSTRS','mblo','stri','Ambloplite'),
 (13874,'amblychromatic',' a|am|mb|bl|ly|yc|ch|hr|ro|om|ma|at|ti|ic|c','ambl','AMLXRMTK','mbly','mati','amblychrom'),
 (13875,'Amblycipitidae',' A|Am|mb|bl|ly|yc|ci|ip|pi|it|ti|id|da|ae|e','Ambl','AMLSPTT','mbly','tida','Amblycipit'),
 (13876,'amblyogenic',' a|am|mb|bl|ly|yo|og|ge|en|ni|ic|c','ambl','AMLYJNK','mbly','geni','amblyogeni'),
 (13877,'Amblyomma',' A|Am|mb|bl|ly|yo|om|mm|ma|a','Ambl','AMLYM','mbly','yomm','Amblyomma');
INSERT INTO `m_spelling_dictionary` VALUES  (13878,'Amblyomma americanum',' A|Am|mb|bl|ly|yo|om|mm|ma|a | a|am|me|er|ri|ic|ca|an|nu|um|m','Ambl','AMLYMMRKNM','mbly','canu','Amblyomma'),
 (13879,'Amblyomma cajennense',' A|Am|mb|bl|ly|yo|om|mm|ma|a | c|ca|aj|je|en|nn|ne|en|ns|se|e','Ambl','AMLYMKJNNS','mbly','nens','Amblyomma'),
 (13880,'Amblyomma geochelone',' A|Am|mb|bl|ly|yo|om|mm|ma|a | g|ge|eo|oc|ch|he|el|lo|on|ne|e','Ambl','AMLYMJXLN','mbly','elon','Amblyomma'),
 (13881,'Amblyomma hebraeum',' A|Am|mb|bl|ly|yo|om|mm|ma|a | h|he|eb|br|ra|ae|eu|um|m','Ambl','AMLYMHBRM','mbly','raeu','Amblyomma'),
 (13882,'Amblyomma inornatum',' A|Am|mb|bl|ly|yo|om|mm|ma|a | i|in|no|or|rn|na|at|tu|um|m','Ambl','AMLYMNRNTM','mbly','natu','Amblyomma'),
 (13883,'Amblyomma limbatum',' A|Am|mb|bl|ly|yo|om|mm|ma|a | l|li|im|mb|ba|at|tu|um|m','Ambl','AMLYMLMTM','mbly','batu','Amblyomma'),
 (13884,'Amblyomma maculatum',' A|Am|mb|bl|ly|yo|om|mm|ma|a | m|ma|ac|cu|ul|la|at|tu|um|m','Ambl','AMLYMMKLTM','mbly','latu','Amblyomma'),
 (13885,'Amblyomma ovale',' A|Am|mb|bl|ly|yo|om|mm|ma|a | o|ov|va|al|le|e','Ambl','AMLYMFL','mbly','oval','Amblyomma');
INSERT INTO `m_spelling_dictionary` VALUES  (13886,'Amblyomma tuberculatum',' A|Am|mb|bl|ly|yo|om|mm|ma|a | t|tu|ub|be|er|rc|cu|ul|la|at|tu|um|m','Ambl','AMLYMTBRKLTM','mbly','latu','Amblyomma'),
 (13887,'Amblyomma variegatum',' A|Am|mb|bl|ly|yo|om|mm|ma|a | v|va|ar|ri|ie|eg|ga|at|tu|um|m','Ambl','AMLYMFRKTM','mbly','gatu','Amblyomma'),
 (13888,'amblyope',' a|am|mb|bl|ly|yo|op|pe|e','ambl','AMLYP','mbly','lyop','amblyope'),
 (13889,'amblyopes',' a|am|mb|bl|ly|yo|op|pe|es|s','ambl','AMLYPS','mbly','yope','amblyopes'),
 (13890,'amblyopia',' a|am|mb|bl|ly|yo|op|pi|ia|a','ambl','AMLYP','mbly','yopi','amblyopia'),
 (13891,'amblyopia ex anopsia',' a|am|mb|bl|ly|yo|op|pi|ia|a | e|ex|x | a|an|no|op|ps|si|ia|a','ambl','AMLYPKSNPX','mbly','opsi','amblyopia'),
 (13892,'amblyopias',' a|am|mb|bl|ly|yo|op|pi|ia|as|s','ambl','AMLYPS','mbly','opia','amblyopias'),
 (13893,'amblyopic',' a|am|mb|bl|ly|yo|op|pi|ic|c','ambl','AMLYPK','mbly','yopi','amblyopic'),
 (13894,'Amblyopsidae',' A|Am|mb|bl|ly|yo|op|ps|si|id|da|ae|e','Ambl','AMLYPST','mbly','sida','Amblyopsid'),
 (13895,'Amblyopsis',' A|Am|mb|bl|ly|yo|op|ps|si|is|s','Ambl','AMLYPSS','mbly','opsi','Amblyopsis');
INSERT INTO `m_spelling_dictionary` VALUES  (13896,'Amblyopsis rosae',' A|Am|mb|bl|ly|yo|op|ps|si|is|s | r|ro|os|sa|ae|e','Ambl','AMLYPSSRS','mbly','rosa','Amblyopsis'),
 (13897,'Amblyopsis spelaea',' A|Am|mb|bl|ly|yo|op|ps|si|is|s | s|sp|pe|el|la|ae|ea|a','Ambl','AMLYPSSSPL','mbly','elae','Amblyopsis'),
 (13898,'Amblyornis inornatus',' A|Am|mb|bl|ly|yo|or|rn|ni|is|s | i|in|no|or|rn|na|at|tu|us|s','Ambl','AMLYRNSNRNTS','mbly','natu','Amblyornis'),
 (13899,'amblyoscope',' a|am|mb|bl|ly|yo|os|sc|co|op|pe|e','ambl','AMLYSKP','mbly','scop','amblyoscop'),
 (13900,'amblyoscopes',' a|am|mb|bl|ly|yo|os|sc|co|op|pe|es|s','ambl','AMLYSKPS','mbly','cope','amblyoscop'),
 (13901,'amblyoscopic',' a|am|mb|bl|ly|yo|os|sc|co|op|pi|ic|c','ambl','AMLYSKPK','mbly','copi','amblyoscop'),
 (13902,'amblyoscopically',' a|am|mb|bl|ly|yo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','ambl','AMLYSKPKL','mbly','call','amblyoscop'),
 (13903,'Amblyospora',' A|Am|mb|bl|ly|yo|os|sp|po|or|ra|a','Ambl','AMLYSPR','mbly','spor','Amblyospor'),
 (13904,'Amblyospora californica',' A|Am|mb|bl|ly|yo|os|sp|po|or|ra|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Ambl','AMLYSPRKLFRNK','mbly','rnic','Amblyospor');
INSERT INTO `m_spelling_dictionary` VALUES  (13905,'Amblyrhynchus',' A|Am|mb|bl|ly|yr|rh|hy|yn|nc|ch|hu|us|s','Ambl','AMLRNXS','mbly','nchu','Amblyrhync'),
 (13906,'Amblyrynchus',' A|Am|mb|bl|ly|yr|ry|yn|nc|ch|hu|us|s','Ambl','AMLRNXS','mbly','nchu','Amblyrynch'),
 (13907,'Amblyrynchus cristatus',' A|Am|mb|bl|ly|yr|ry|yn|nc|ch|hu|us|s | c|cr|ri|is|st|ta|at|tu|us|s','Ambl','AMLRNXSKRSTTS','mbly','tatu','Amblyrynch'),
 (13908,'Amblystegium',' A|Am|mb|bl|ly|ys|st|te|eg|gi|iu|um|m','Ambl','AMLSTJM','mbly','egiu','Amblystegi'),
 (13909,'Amblystegium fluviatile',' A|Am|mb|bl|ly|ys|st|te|eg|gi|iu|um|m | f|fl|lu|uv|vi|ia|at|ti|il|le|e','Ambl','AMLSTJMFLFTL','mbly','atil','Amblystegi'),
 (13910,'Amblystegium humile',' A|Am|mb|bl|ly|ys|st|te|eg|gi|iu|um|m | h|hu|um|mi|il|le|e','Ambl','AMLSTJMHML','mbly','umil','Amblystegi'),
 (13911,'Amblystegium riparium',' A|Am|mb|bl|ly|ys|st|te|eg|gi|iu|um|m | r|ri|ip|pa|ar|ri|iu|um|m','Ambl','AMLSTJMRPRM','mbly','ariu','Amblystegi'),
 (13912,'Amblystegium serpens',' A|Am|mb|bl|ly|ys|st|te|eg|gi|iu|um|m | s|se|er|rp|pe|en|ns|s','Ambl','AMLSTJMSRPNS','mbly','rpen','Amblystegi'),
 (13913,'Amblystegium tenax',' A|Am|mb|bl|ly|ys|st|te|eg|gi|iu|um|m | t|te|en|na|ax|x','Ambl','AMLSTJMTNKS','mbly','tena','Amblystegi');
INSERT INTO `m_spelling_dictionary` VALUES  (13914,'Amblystegium varium',' A|Am|mb|bl|ly|ys|st|te|eg|gi|iu|um|m | v|va|ar|ri|iu|um|m','Ambl','AMLSTJMFRM','mbly','ariu','Amblystegi'),
 (13915,'Amblystoma',' A|Am|mb|bl|ly|ys|st|to|om|ma|a','Ambl','AMLSTM','mbly','stom','Amblystoma'),
 (13916,'Ambo',' A|Am|mb|bo|o','Ambo','AM','mbo','Ambo','Ambo'),
 (13917,'amboceptor',' a|am|mb|bo|oc|ce|ep|pt|to|or|r','ambo','AMSPTR','mboc','epto','amboceptor'),
 (13918,'amboceptors',' a|am|mb|bo|oc|ce|ep|pt|to|or|rs|s','ambo','AMSPTRS','mboc','ptor','amboceptor'),
 (13919,'Amboclorin',' A|Am|mb|bo|oc|cl|lo|or|ri|in|n','Ambo','AMKLRN','mboc','lori','Amboclorin'),
 (13920,'ambodryl',' a|am|mb|bo|od|dr|ry|yl|l','ambo','AMTRL','mbod','odry','ambodryl'),
 (13921,'amboinensis',' a|am|mb|bo|oi|in|ne|en|ns|si|is|s','ambo','AMNNSS','mboi','ensi','amboinensi'),
 (13922,'Ambos',' A|Am|mb|bo|os|s','Ambo','AMS','mbos','Ambo','Ambos'),
 (13923,'ambosex',' a|am|mb|bo|os|se|ex|x','ambo','AMSKS','mbos','bose','ambosex'),
 (13924,'ambosexual',' a|am|mb|bo|os|se|ex|xu|ua|al|l','ambo','AMSKSL','mbos','exua','ambosexual');
INSERT INTO `m_spelling_dictionary` VALUES  (13925,'ambrein',' a|am|mb|br|re|ei|in|n','ambr','AMRN','mbre','brei','ambrein'),
 (13926,'ambrette',' a|am|mb|br|re|et|tt|te|e','ambr','AMRT','mbre','rett','ambrette'),
 (13927,'ambrettes',' a|am|mb|br|re|et|tt|te|es|s','ambr','AMRTS','mbre','ette','ambrettes'),
 (13928,'ambrin',' a|am|mb|br|ri|in|n','ambr','AMRN','mbri','mbri','ambrin'),
 (13929,'Ambrose',' A|Am|mb|br|ro|os|se|e','Ambr','AMRS','mbro','bros','Ambrose'),
 (13930,'Ambroses',' A|Am|mb|br|ro|os|se|es|s','Ambr','AMRSS','mbro','rose','Ambroses'),
 (13931,'Ambrosia',' A|Am|mb|br|ro|os|si|ia|a','Ambr','AMRX','mbro','rosi','Ambrosia'),
 (13932,'Ambrosia artemisiifolia',' A|Am|mb|br|ro|os|si|ia|a | a|ar|rt|te|em|mi|is|si|ii|if|fo|ol|li|ia|a','Ambr','AMRXRTMSFL','mbro','foli','Ambrosia a'),
 (13933,'ambrosia beetle',' a|am|mb|br|ro|os|si|ia|a | b|be|ee|et|tl|le|e','ambr','AMRXBTL','mbro','eetl','ambrosia b'),
 (13934,'ambrosia beetles',' a|am|mb|br|ro|os|si|ia|a | b|be|ee|et|tl|le|es|s','ambr','AMRXBTLS','mbro','etle','ambrosia b'),
 (13935,'Ambrosia chamissonis',' A|Am|mb|br|ro|os|si|ia|a | c|ch|ha|am|mi|is|ss|so|on|ni|is|s','Ambr','AMRXXMSNS','mbro','soni','Ambrosia c');
INSERT INTO `m_spelling_dictionary` VALUES  (13936,'Ambrosia dumosa',' A|Am|mb|br|ro|os|si|ia|a | d|du|um|mo|os|sa|a','Ambr','AMRXTMS','mbro','umos','Ambrosia d'),
 (13937,'Ambrosia elatior',' A|Am|mb|br|ro|os|si|ia|a | e|el|la|at|ti|io|or|r','Ambr','AMRXLXR','mbro','atio','Ambrosia e'),
 (13938,'Ambrosia hispida',' A|Am|mb|br|ro|os|si|ia|a | h|hi|is|sp|pi|id|da|a','Ambr','AMRXHSPT','mbro','spid','Ambrosia h'),
 (13939,'Ambrosia maritima',' A|Am|mb|br|ro|os|si|ia|a | m|ma|ar|ri|it|ti|im|ma|a','Ambr','AMRXMRTM','mbro','itim','Ambrosia m'),
 (13940,'Ambrosia trifida',' A|Am|mb|br|ro|os|si|ia|a | t|tr|ri|if|fi|id|da|a','Ambr','AMRXTRFT','mbro','ifid','Ambrosia t'),
 (13941,'Ambrosiella ips',' A|Am|mb|br|ro|os|si|ie|el|ll|la|a | i|ip|ps|s','Ambr','AMRSLPS','mbro','a ip','Ambrosiell'),
 (13942,'ambrosin',' a|am|mb|br|ro|os|si|in|n','ambr','AMRSN','mbro','rosi','ambrosin'),
 (13943,'Ambrossia tenuifolia',' A|Am|mb|br|ro|os|ss|si|ia|a | t|te|en|nu|ui|if|fo|ol|li|ia|a','Ambr','AMRSTNFL','mbro','foli','Ambrossia'),
 (13944,'ambroxol',' a|am|mb|br|ro|ox|xo|ol|l','ambr','AMRKSL','mbro','roxo','ambroxol');
INSERT INTO `m_spelling_dictionary` VALUES  (13945,'ambruticin',' a|am|mb|br|ru|ut|ti|ic|ci|in|n','ambr','AMRTSN','mbru','tici','ambruticin'),
 (13946,'ambulacra',' a|am|mb|bu|ul|la|ac|cr|ra|a','ambu','AMLKR','mbul','lacr','ambulacra'),
 (13947,'ambulacrum',' a|am|mb|bu|ul|la|ac|cr|ru|um|m','ambu','AMLKRM','mbul','acru','ambulacrum'),
 (13948,'ambulance',' a|am|mb|bu|ul|la|an|nc|ce|e','ambu','AMLNS','mbul','lanc','ambulance'),
 (13949,'ambulance design criteria',' a|am|mb|bu|ul|la|an|nc|ce|e | d|de|es|si|ig|gn|n | c|cr|ri|it|te|er|ri|ia|a','ambu','AMLNSTSNKRTR','mbul','teri','ambulance'),
 (13950,'ambulance design criterion',' a|am|mb|bu|ul|la|an|nc|ce|e | d|de|es|si|ig|gn|n | c|cr|ri|it|te|er|ri|io|on|n','ambu','AMLNSTSNKRTRN','mbul','erio','ambulance'),
 (13951,'ambulances',' a|am|mb|bu|ul|la|an|nc|ce|es|s','ambu','AMLNSS','mbul','ance','ambulances'),
 (13952,'ambulancy',' a|am|mb|bu|ul|la|an|nc|cy|y','ambu','AMLNS','mbul','lanc','ambulancy'),
 (13953,'ambulant',' a|am|mb|bu|ul|la|an|nt|t','ambu','AMLNT','mbul','ulan','ambulant'),
 (13954,'ambulant edema',' a|am|mb|bu|ul|la|an|nt|t | e|ed|de|em|ma|a','ambu','AMLNTTM','mbul','edem','ambulant e');
INSERT INTO `m_spelling_dictionary` VALUES  (13955,'ambulate',' a|am|mb|bu|ul|la|at|te|e','ambu','AMLT','mbul','ulat','ambulate'),
 (13956,'ambulated',' a|am|mb|bu|ul|la|at|te|ed|d','ambu','AMLTT','mbul','late','ambulated'),
 (13957,'ambulates',' a|am|mb|bu|ul|la|at|te|es|s','ambu','AMLTS','mbul','late','ambulates'),
 (13958,'ambulating',' a|am|mb|bu|ul|la|at|ti|in|ng|g','ambu','AMLTNK','mbul','atin','ambulating'),
 (13959,'ambulation',' a|am|mb|bu|ul|la|at|ti|io|on|n','ambu','AMLXN','mbul','atio','ambulation'),
 (13960,'ambulations',' a|am|mb|bu|ul|la|at|ti|io|on|ns|s','ambu','AMLXNS','mbul','tion','ambulation'),
 (13961,'ambulator',' a|am|mb|bu|ul|la|at|to|or|r','ambu','AMLTR','mbul','lato','ambulator'),
 (13962,'ambulatorial',' a|am|mb|bu|ul|la|at|to|or|ri|ia|al|l','ambu','AMLTRL','mbul','oria','ambulatori'),
 (13963,'ambulatories',' a|am|mb|bu|ul|la|at|to|or|ri|ie|es|s','ambu','AMLTRS','mbul','orie','ambulatori'),
 (13964,'ambulators',' a|am|mb|bu|ul|la|at|to|or|rs|s','ambu','AMLTRS','mbul','ator','ambulators'),
 (13965,'ambulatory',' a|am|mb|bu|ul|la|at|to|or|ry|y','ambu','AMLTR','mbul','ator','ambulatory');
INSERT INTO `m_spelling_dictionary` VALUES  (13966,'ambulatory automatism',' a|am|mb|bu|ul|la|at|to|or|ry|y | a|au|ut|to|om|ma|at|ti|is|sm|m','ambu','AMLTRTMTSM','mbul','atis','ambulatory'),
 (13967,'ambulatory care',' a|am|mb|bu|ul|la|at|to|or|ry|y | c|ca|ar|re|e','ambu','AMLTRKR','mbul',' car','ambulatory'),
 (13968,'ambulatory care center',' a|am|mb|bu|ul|la|at|to|or|ry|y | c|ca|ar|re|e | c|ce|en|nt|te|er|r','ambu','AMLTRKRSNTR','mbul','ente','ambulatory'),
 (13969,'ambulatory care centers',' a|am|mb|bu|ul|la|at|to|or|ry|y | c|ca|ar|re|e | c|ce|en|nt|te|er|rs|s','ambu','AMLTRKRSNTRS','mbul','nter','ambulatory'),
 (13970,'ambulatory electocardiography',' a|am|mb|bu|ul|la|at|to|or|ry|y | e|el|le|ec|ct|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','ambu','AMLTRLKTKRTKRF','mbul','raph','ambulatory'),
 (13971,'ambulatory electrocardiographic monitoring',' a|am|mb|bu|ul|la|at|to|or|ry|y | e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c | m|mo|on|ni|it|to|or|ri|in|ng|g','ambu','AMLTRLKTRKRTKRFKMNTRNK','mbul','orin','ambulatory'),
 (13972,'ambulatory plague',' a|am|mb|bu|ul|la|at|to|or|ry|y | p|pl|la|ag|gu|ue|e','ambu','AMLTRPLK','mbul','lagu','ambulatory');
INSERT INTO `m_spelling_dictionary` VALUES  (13973,'ambulatory surgery center',' a|am|mb|bu|ul|la|at|to|or|ry|y | s|su|ur|rg|ge|er|ry|y | c|ce|en|nt|te|er|r','ambu','AMLTRSRJRSNTR','mbul','ente','ambulatory'),
 (13974,'ambulatory surgery centers',' a|am|mb|bu|ul|la|at|to|or|ry|y | s|su|ur|rg|ge|er|ry|y | c|ce|en|nt|te|er|rs|s','ambu','AMLTRSRJRSNTRS','mbul','nter','ambulatory'),
 (13975,'ambulatory surgical center',' a|am|mb|bu|ul|la|at|to|or|ry|y | s|su|ur|rg|gi|ic|ca|al|l | c|ce|en|nt|te|er|r','ambu','AMLTRSRJKLSNTR','mbul','ente','ambulatory'),
 (13976,'ambulatory surgical centers',' a|am|mb|bu|ul|la|at|to|or|ry|y | s|su|ur|rg|gi|ic|ca|al|l | c|ce|en|nt|te|er|rs|s','ambu','AMLTRSRJKLSNTRS','mbul','nter','ambulatory'),
 (13977,'ambush',' a|am|mb|bu|us|sh|h','ambu','AMX','mbus','mbus','ambush'),
 (13978,'ambushed',' a|am|mb|bu|us|sh|he|ed|d','ambu','AMXT','mbus','ushe','ambushed'),
 (13979,'ambushes',' a|am|mb|bu|us|sh|he|es|s','ambu','AMXS','mbus','ushe','ambushes'),
 (13980,'ambushing',' a|am|mb|bu|us|sh|hi|in|ng|g','ambu','AMXNK','mbus','shin','ambushing'),
 (13981,'Ambystoma',' A|Am|mb|by|ys|st|to|om|ma|a','Amby','AMSTM','mbys','stom','Ambystoma');
INSERT INTO `m_spelling_dictionary` VALUES  (13982,'Ambystoma annulatum',' A|Am|mb|by|ys|st|to|om|ma|a | a|an|nn|nu|ul|la|at|tu|um|m','Amby','AMSTMNLTM','mbys','latu','Ambystoma'),
 (13983,'Ambystoma lermaensis',' A|Am|mb|by|ys|st|to|om|ma|a | l|le|er|rm|ma|ae|en|ns|si|is|s','Amby','AMSTMLRMNSS','mbys','ensi','Ambystoma'),
 (13984,'Ambystoma maculatum',' A|Am|mb|by|ys|st|to|om|ma|a | m|ma|ac|cu|ul|la|at|tu|um|m','Amby','AMSTMMKLTM','mbys','latu','Ambystoma'),
 (13985,'Ambystoma mexicanum',' A|Am|mb|by|ys|st|to|om|ma|a | m|me|ex|xi|ic|ca|an|nu|um|m','Amby','AMSTMMKSKNM','mbys','canu','Ambystoma'),
 (13986,'Ambystoma opacum',' A|Am|mb|by|ys|st|to|om|ma|a | o|op|pa|ac|cu|um|m','Amby','AMSTMPKM','mbys','pacu','Ambystoma'),
 (13987,'Ambystoma texanum',' A|Am|mb|by|ys|st|to|om|ma|a | t|te|ex|xa|an|nu|um|m','Amby','AMSTMTKSNM','mbys','xanu','Ambystoma'),
 (13988,'Ambystoma tigrinum',' A|Am|mb|by|ys|st|to|om|ma|a | t|ti|ig|gr|ri|in|nu|um|m','Amby','AMSTMTKRNM','mbys','rinu','Ambystoma'),
 (13989,'Ambystomatidae',' A|Am|mb|by|ys|st|to|om|ma|at|ti|id|da|ae|e','Amby','AMSTMTT','mbys','tida','Ambystomat'),
 (13990,'Ambystomidae',' A|Am|mb|by|ys|st|to|om|mi|id|da|ae|e','Amby','AMSTMT','mbys','mida','Ambystomid');
INSERT INTO `m_spelling_dictionary` VALUES  (13991,'AMCHA',' A|AM|MC|CH|HA|A','AMCH','AMX','MCHA','AMCH','AMCHA'),
 (13992,'amcill',' a|am|mc|ci|il|ll|l','amci','AMSL','mcil','mcil','amcill'),
 (13993,'amcinafal',' a|am|mc|ci|in|na|af|fa|al|l','amci','AMSNFL','mcin','nafa','amcinafal'),
 (13994,'amcinonide',' a|am|mc|ci|in|no|on|ni|id|de|e','amci','AMSNNT','mcin','onid','amcinonide'),
 (13995,'amdinocillin',' a|am|md|di|in|no|oc|ci|il|ll|li|in|n','amdi','AMTNSLN','mdin','illi','amdinocill'),
 (13996,'amdro',' a|am|md|dr|ro|o','amdr','AMTR','mdro','amdr','amdro'),
 (13997,'AME',' A|AM|ME|E','AME','AM','ME','AME','AME'),
 (13998,'AME\'s','','','',NULL,NULL,''),
 (13999,'ameba',' a|am|me|eb|ba|a','ameb','AMB','meba','ameb','ameba'),
 (14000,'amebacidal',' a|am|me|eb|ba|ac|ci|id|da|al|l','ameb','AMBSTL','meba','cida','amebacidal'),
 (14001,'amebacide',' a|am|me|eb|ba|ac|ci|id|de|e','ameb','AMBST','meba','acid','amebacide'),
 (14002,'amebacides',' a|am|me|eb|ba|ac|ci|id|de|es|s','ameb','AMBSTS','meba','cide','amebacides'),
 (14003,'amebae',' a|am|me|eb|ba|ae|e','ameb','AMB','meba','meba','amebae');
INSERT INTO `m_spelling_dictionary` VALUES  (14004,'amebapore',' a|am|me|eb|ba|ap|po|or|re|e','ameb','AMBPR','meba','apor','amebapore'),
 (14005,'amebas',' a|am|me|eb|ba|as|s','ameb','AMBS','meba','meba','amebas'),
 (14006,'amebiases',' a|am|me|eb|bi|ia|as|se|es|s','ameb','AMBSS','mebi','iase','amebiases'),
 (14007,'amebiasis',' a|am|me|eb|bi|ia|as|si|is|s','ameb','AMBSS','mebi','iasi','amebiasis'),
 (14008,'amebic',' a|am|me|eb|bi|ic|c','ameb','AMBK','mebi','mebi','amebic'),
 (14009,'amebic abscess',' a|am|me|eb|bi|ic|c | a|ab|bs|sc|ce|es|ss|s','ameb','AMBKBSS','mebi','sces','amebic abs'),
 (14010,'amebic abscesses',' a|am|me|eb|bi|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','ameb','AMBKBSSS','mebi','esse','amebic abs'),
 (14011,'amebic appendicitides',' a|am|me|eb|bi|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','ameb','AMBKPNTSTTS','mebi','tide','amebic app'),
 (14012,'amebic appendicitis',' a|am|me|eb|bi|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','ameb','AMBKPNTSTS','mebi','citi','amebic app'),
 (14013,'amebic balanitides',' a|am|me|eb|bi|ic|c | b|ba|al|la|an|ni|it|ti|id|de|es|s','ameb','AMBKBLNTTS','mebi','tide','amebic bal');
INSERT INTO `m_spelling_dictionary` VALUES  (14014,'amebic balanitis',' a|am|me|eb|bi|ic|c | b|ba|al|la|an|ni|it|ti|is|s','ameb','AMBKBLNTS','mebi','niti','amebic bal'),
 (14015,'amebic colitides',' a|am|me|eb|bi|ic|c | c|co|ol|li|it|ti|id|de|es|s','ameb','AMBKKLTTS','mebi','tide','amebic col'),
 (14016,'amebic colitis',' a|am|me|eb|bi|ic|c | c|co|ol|li|it|ti|is|s','ameb','AMBKKLTS','mebi','liti','amebic col'),
 (14017,'amebic dysentery',' a|am|me|eb|bi|ic|c | d|dy|ys|se|en|nt|te|er|ry|y','ameb','AMBKTSNTR','mebi','nter','amebic dys'),
 (14018,'amebic granuloma',' a|am|me|eb|bi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|a','ameb','AMBKKRNLM','mebi','ulom','amebic gra'),
 (14019,'amebic granulomas',' a|am|me|eb|bi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|as|s','ameb','AMBKKRNLMS','mebi','loma','amebic gra'),
 (14020,'amebic granulomata',' a|am|me|eb|bi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','ameb','AMBKKRNLMT','mebi','omat','amebic gra'),
 (14021,'amebic hepatitides',' a|am|me|eb|bi|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','ameb','AMBKHPTTTS','mebi','tide','amebic hep'),
 (14022,'amebic hepatitis',' a|am|me|eb|bi|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','ameb','AMBKHPTTS','mebi','titi','amebic hep');
INSERT INTO `m_spelling_dictionary` VALUES  (14023,'amebic liver abscess',' a|am|me|eb|bi|ic|c | l|li|iv|ve|er|r | a|ab|bs|sc|ce|es|ss|s','ameb','AMBKLFRBSS','mebi','sces','amebic liv'),
 (14024,'amebic liver abscesses',' a|am|me|eb|bi|ic|c | l|li|iv|ve|er|r | a|ab|bs|sc|ce|es|ss|se|es|s','ameb','AMBKLFRBSSS','mebi','esse','amebic liv'),
 (14025,'amebic meningitides',' a|am|me|eb|bi|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','ameb','AMBKMNNJTTS','mebi','tide','amebic men'),
 (14026,'amebic meningitis',' a|am|me|eb|bi|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','ameb','AMBKMNNJTS','mebi','giti','amebic men'),
 (14027,'amebic pericarditides',' a|am|me|eb|bi|ic|c | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','ameb','AMBKPRKRTTTS','mebi','tide','amebic per'),
 (14028,'amebic pericarditis',' a|am|me|eb|bi|ic|c | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','ameb','AMBKPRKRTTS','mebi','diti','amebic per'),
 (14029,'amebic pneumonia',' a|am|me|eb|bi|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','ameb','AMBKPNMN','mebi','moni','amebic pne'),
 (14030,'amebic prevalence rate',' a|am|me|eb|bi|ic|c | p|pr|re|ev|va|al|le|en|nc|ce|e | r|ra|at|te|e','ameb','AMBKPRFLNSRT','mebi',' rat','amebic pre');
INSERT INTO `m_spelling_dictionary` VALUES  (14031,'amebic prevalence rates',' a|am|me|eb|bi|ic|c | p|pr|re|ev|va|al|le|en|nc|ce|e | r|ra|at|te|es|s','ameb','AMBKPRFLNSRTS','mebi','rate','amebic pre'),
 (14032,'amebicidal',' a|am|me|eb|bi|ic|ci|id|da|al|l','ameb','AMBSTL','mebi','cida','amebicidal'),
 (14033,'amebicide',' a|am|me|eb|bi|ic|ci|id|de|e','ameb','AMBST','mebi','icid','amebicide'),
 (14034,'amebicides',' a|am|me|eb|bi|ic|ci|id|de|es|s','ameb','AMBSTS','mebi','cide','amebicides'),
 (14035,'Amebida',' A|Am|me|eb|bi|id|da|a','Ameb','AMBT','mebi','ebid','Amebida'),
 (14036,'amebiform',' a|am|me|eb|bi|if|fo|or|rm|m','ameb','AMBFRM','mebi','ifor','amebiform'),
 (14037,'amebo-flagellate',' a|am|me|eb|bo|o-|-f|fl|la|ag|ge|el|ll|la|at|te|e','ameb','AMBFLJLT','mebo','llat','amebo-flag'),
 (14038,'amebo-flagellates',' a|am|me|eb|bo|o-|-f|fl|la|ag|ge|el|ll|la|at|te|es|s','ameb','AMBFLJLTS','mebo','late','amebo-flag'),
 (14039,'amebocyte',' a|am|me|eb|bo|oc|cy|yt|te|e','ameb','AMBST','mebo','ocyt','amebocyte'),
 (14040,'amebocytes',' a|am|me|eb|bo|oc|cy|yt|te|es|s','ameb','AMBSTS','mebo','cyte','amebocytes');
INSERT INTO `m_spelling_dictionary` VALUES  (14041,'ameboflagellate',' a|am|me|eb|bo|of|fl|la|ag|ge|el|ll|la|at|te|e','ameb','AMBFLJLT','mebo','llat','ameboflage'),
 (14042,'ameboflagellates',' a|am|me|eb|bo|of|fl|la|ag|ge|el|ll|la|at|te|es|s','ameb','AMBFLJLTS','mebo','late','ameboflage'),
 (14043,'ameboid',' a|am|me|eb|bo|oi|id|d','ameb','AMBT','mebo','eboi','ameboid'),
 (14044,'ameboid movement',' a|am|me|eb|bo|oi|id|d | m|mo|ov|ve|em|me|en|nt|t','ameb','AMBTMFMNT','mebo','emen','ameboid mo'),
 (14045,'ameboid movements',' a|am|me|eb|bo|oi|id|d | m|mo|ov|ve|em|me|en|nt|ts|s','ameb','AMBTMFMNTS','mebo','ment','ameboid mo'),
 (14046,'ameboma',' a|am|me|eb|bo|om|ma|a','ameb','AMBM','mebo','ebom','ameboma'),
 (14047,'amebomas',' a|am|me|eb|bo|om|ma|as|s','ameb','AMBMS','mebo','boma','amebomas'),
 (14048,'amedin',' a|am|me|ed|di|in|n','amed','AMTN','medi','medi','amedin'),
 (14049,'ameerate',' a|am|me|ee|er|ra|at|te|e','amee','AMRT','meer','erat','ameerate'),
 (14050,'ameerates',' a|am|me|ee|er|ra|at|te|es|s','amee','AMRTS','meer','rate','ameerates'),
 (14051,'amegakaryocytic',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c','ameg','AMKKRYSTK','mega','cyti','amegakaryo');
INSERT INTO `m_spelling_dictionary` VALUES  (14052,'amegakaryocytic thrombo-cytopaenia',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','ameg','AMKKRYSTK0RMSTPN','mega','aeni','amegakaryo'),
 (14053,'amegakaryocytic thrombo-cytopaenias',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','ameg','AMKKRYSTK0RMSTPNS','mega','enia','amegakaryo'),
 (14054,'amegakaryocytic thrombo-cytopenia',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','ameg','AMKKRYSTK0RMSTPN','mega','peni','amegakaryo'),
 (14055,'amegakaryocytic thrombo-cytopenias',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','ameg','AMKKRYSTK0RMSTPNS','mega','enia','amegakaryo'),
 (14056,'amegakaryocytic thrombocytopaenia',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','ameg','AMKKRYSTK0RMSTPN','mega','aeni','amegakaryo'),
 (14057,'amegakaryocytic thrombocytopaenias',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','ameg','AMKKRYSTK0RMSTPNS','mega','enia','amegakaryo');
INSERT INTO `m_spelling_dictionary` VALUES  (14058,'amegakaryocytic thrombocytopenia',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','ameg','AMKKRYSTK0RMSTPN','mega','peni','amegakaryo'),
 (14059,'amegakaryocytic thrombocytopenias',' a|am|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','ameg','AMKKRYSTK0RMSTPNS','mega','enia','amegakaryo'),
 (14060,'Ameiurus',' A|Am|me|ei|iu|ur|ru|us|s','Amei','AMRS','meiu','iuru','Ameiurus'),
 (14061,'Ameiurus catus',' A|Am|me|ei|iu|ur|ru|us|s | c|ca|at|tu|us|s','Amei','AMRSKTS','meiu','catu','Ameiurus c'),
 (14062,'Ameiurus melas',' A|Am|me|ei|iu|ur|ru|us|s | m|me|el|la|as|s','Amei','AMRSMLS','meiu','mela','Ameiurus m'),
 (14063,'Ameiurus nebulosus',' A|Am|me|ei|iu|ur|ru|us|s | n|ne|eb|bu|ul|lo|os|su|us|s','Amei','AMRSNBLSS','meiu','losu','Ameiurus n'),
 (14064,'Ameiva',' A|Am|me|ei|iv|va|a','Amei','AMF','meiv','meiv','Ameiva'),
 (14065,'AMEL',' A|AM|ME|EL|L','AMEL','AML','MEL','AMEL','AMEL'),
 (14066,'AMEL\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (14067,'Amelanchier',' A|Am|me|el|la|an|nc|ch|hi|ie|er|r','Amel','AMLNXR','mela','chie','Amelanchie'),
 (14068,'Amelanchier alnifolia',' A|Am|me|el|la|an|nc|ch|hi|ie|er|r | a|al|ln|ni|if|fo|ol|li|ia|a','Amel','AMLNXRLNFL','mela','foli','Amelanchie'),
 (14069,'Amelanchier arborea',' A|Am|me|el|la|an|nc|ch|hi|ie|er|r | a|ar|rb|bo|or|re|ea|a','Amel','AMLNXRRBR','mela','bore','Amelanchie'),
 (14070,'Amelanchier humilis',' A|Am|me|el|la|an|nc|ch|hi|ie|er|r | h|hu|um|mi|il|li|is|s','Amel','AMLNXRHMLS','mela','mili','Amelanchie'),
 (14071,'Amelanchier ovalis',' A|Am|me|el|la|an|nc|ch|hi|ie|er|r | o|ov|va|al|li|is|s','Amel','AMLNXRFLS','mela','vali','Amelanchie'),
 (14072,'Amelanchier pumila',' A|Am|me|el|la|an|nc|ch|hi|ie|er|r | p|pu|um|mi|il|la|a','Amel','AMLNXRPML','mela','umil','Amelanchie'),
 (14073,'Amelanchier sanguinea',' A|Am|me|el|la|an|nc|ch|hi|ie|er|r | s|sa|an|ng|gu|ui|in|ne|ea|a','Amel','AMLNXRSNKN','mela','uine','Amelanchie'),
 (14074,'amelanosis',' a|am|me|el|la|an|no|os|si|is|s','amel','AMLNSS','mela','nosi','amelanosis'),
 (14075,'amelanotic',' a|am|me|el|la|an|no|ot|ti|ic|c','amel','AMLNTK','mela','noti','amelanotic');
INSERT INTO `m_spelling_dictionary` VALUES  (14076,'amelanotic melanoma',' a|am|me|el|la|an|no|ot|ti|ic|c | m|me|el|la|an|no|om|ma|a','amel','AMLNTKMLNM','mela','anom','amelanotic'),
 (14077,'amelanotic melanomas',' a|am|me|el|la|an|no|ot|ti|ic|c | m|me|el|la|an|no|om|ma|as|s','amel','AMLNTKMLNMS','mela','noma','amelanotic'),
 (14078,'amelanotic melanomata',' a|am|me|el|la|an|no|ot|ti|ic|c | m|me|el|la|an|no|om|ma|at|ta|a','amel','AMLNTKMLNMT','mela','omat','amelanotic'),
 (14079,'amelanotic nevi',' a|am|me|el|la|an|no|ot|ti|ic|c | n|ne|ev|vi|i','amel','AMLNTKNF','mela',' nev','amelanotic'),
 (14080,'amelanotic nevus',' a|am|me|el|la|an|no|ot|ti|ic|c | n|ne|ev|vu|us|s','amel','AMLNTKNFS','mela','nevu','amelanotic'),
 (14081,'amelia',' a|am|me|el|li|ia|a','amel','AML','meli','meli','amelia'),
 (14082,'amelin',' a|am|me|el|li|in|n','amel','AMLN','meli','meli','amelin'),
 (14083,'ameliorate',' a|am|me|el|li|io|or|ra|at|te|e','amel','AMLRT','meli','orat','ameliorate'),
 (14084,'ameliorated',' a|am|me|el|li|io|or|ra|at|te|ed|d','amel','AMLRTT','meli','rate','ameliorate'),
 (14085,'ameliorates',' a|am|me|el|li|io|or|ra|at|te|es|s','amel','AMLRTS','meli','rate','ameliorate');
INSERT INTO `m_spelling_dictionary` VALUES  (14086,'ameliorating',' a|am|me|el|li|io|or|ra|at|ti|in|ng|g','amel','AMLRTNK','meli','atin','ameliorati'),
 (14087,'amelioration',' a|am|me|el|li|io|or|ra|at|ti|io|on|n','amel','AMLRXN','meli','atio','ameliorati'),
 (14088,'ameliorations',' a|am|me|el|li|io|or|ra|at|ti|io|on|ns|s','amel','AMLRXNS','meli','tion','ameliorati'),
 (14089,'ameliorative',' a|am|me|el|li|io|or|ra|at|ti|iv|ve|e','amel','AMLRTF','meli','ativ','ameliorati'),
 (14090,'amelioratory',' a|am|me|el|li|io|or|ra|at|to|or|ry|y','amel','AMLRTR','meli','ator','ameliorato'),
 (14091,'Amellus',' A|Am|me|el|ll|lu|us|s','Amel','AMLS','mell','ellu','Amellus'),
 (14092,'Amellus strigosus',' A|Am|me|el|ll|lu|us|s | s|st|tr|ri|ig|go|os|su|us|s','Amel','AMLSSTRKSS','mell','gosu','Amellus st'),
 (14093,'amelo-dentinal',' a|am|me|el|lo|o-|-d|de|en|nt|ti|in|na|al|l','amel','AMLTNTNL','melo','tina','amelo-dent'),
 (14094,'ameloblast',' a|am|me|el|lo|ob|bl|la|as|st|t','amel','AMLBLST','melo','blas','ameloblast'),
 (14095,'ameloblastic',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c','amel','AMLBLSTK','melo','asti','ameloblast');
INSERT INTO `m_spelling_dictionary` VALUES  (14096,'ameloblastic fibro-sarcoma',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','amel','AMLBLSTKFBRSRKM','melo','rcom','ameloblast'),
 (14097,'ameloblastic fibro-sarcomas',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','amel','AMLBLSTKFBRSRKMS','melo','coma','ameloblast'),
 (14098,'ameloblastic fibro-sarcomata',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','amel','AMLBLSTKFBRSRKMT','melo','omat','ameloblast'),
 (14099,'ameloblastic fibrodentinoma',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|od|de|en|nt|ti|in|no|om|ma|a','amel','AMLBLSTKFBRTNTNM','melo','inom','ameloblast'),
 (14100,'ameloblastic fibrodentinomas',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|od|de|en|nt|ti|in|no|om|ma|as|s','amel','AMLBLSTKFBRTNTNMS','melo','noma','ameloblast'),
 (14101,'ameloblastic fibrodentinomata',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|od|de|en|nt|ti|in|no|om|ma|at|ta|a','amel','AMLBLSTKFBRTNTNMT','melo','omat','ameloblast'),
 (14102,'ameloblastic fibroma',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|om|ma|a','amel','AMLBLSTKFBRM','melo','brom','ameloblast');
INSERT INTO `m_spelling_dictionary` VALUES  (14103,'ameloblastic fibromas',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|om|ma|as|s','amel','AMLBLSTKFBRMS','melo','roma','ameloblast'),
 (14104,'ameloblastic fibromata',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','amel','AMLBLSTKFBRMT','melo','omat','ameloblast'),
 (14105,'ameloblastic fibrosarcoma',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','amel','AMLBLSTKFBRSRKM','melo','rcom','ameloblast'),
 (14106,'ameloblastic fibrosarcomas',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','amel','AMLBLSTKFBRSRKMS','melo','coma','ameloblast'),
 (14107,'ameloblastic fibrosarcomata',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','amel','AMLBLSTKFBRSRKMT','melo','omat','ameloblast'),
 (14108,'ameloblastic odontoma',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | o|od|do|on|nt|to|om|ma|a','amel','AMLBLSTKTNTM','melo','ntom','ameloblast'),
 (14109,'ameloblastic odontomas',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | o|od|do|on|nt|to|om|ma|as|s','amel','AMLBLSTKTNTMS','melo','toma','ameloblast');
INSERT INTO `m_spelling_dictionary` VALUES  (14110,'ameloblastic odontomata',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | o|od|do|on|nt|to|om|ma|at|ta|a','amel','AMLBLSTKTNTMT','melo','omat','ameloblast'),
 (14111,'ameloblastic odontosarcoma',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|a','amel','AMLBLSTKTNTSRKM','melo','rcom','ameloblast'),
 (14112,'ameloblastic odontosarcomas',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|as|s','amel','AMLBLSTKTNTSRKMS','melo','coma','ameloblast'),
 (14113,'ameloblastic odontosarcomata',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|at|ta|a','amel','AMLBLSTKTNTSRKMT','melo','omat','ameloblast'),
 (14114,'ameloblastic sarcoma',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|a','amel','AMLBLSTKSRKM','melo','rcom','ameloblast'),
 (14115,'ameloblastic sarcomas',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','amel','AMLBLSTKSRKMS','melo','coma','ameloblast'),
 (14116,'ameloblastic sarcomata',' a|am|me|el|lo|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','amel','AMLBLSTKSRKMT','melo','omat','ameloblast');
INSERT INTO `m_spelling_dictionary` VALUES  (14117,'ameloblastin',' a|am|me|el|lo|ob|bl|la|as|st|ti|in|n','amel','AMLBLSTN','melo','asti','ameloblast'),
 (14118,'ameloblastins',' a|am|me|el|lo|ob|bl|la|as|st|ti|in|ns|s','amel','AMLBLSTNS','melo','stin','ameloblast'),
 (14119,'ameloblastoma',' a|am|me|el|lo|ob|bl|la|as|st|to|om|ma|a','amel','AMLBLSTM','melo','stom','ameloblast'),
 (14120,'ameloblastomas',' a|am|me|el|lo|ob|bl|la|as|st|to|om|ma|as|s','amel','AMLBLSTMS','melo','toma','ameloblast'),
 (14121,'ameloblastomata',' a|am|me|el|lo|ob|bl|la|as|st|to|om|ma|at|ta|a','amel','AMLBLSTMT','melo','omat','ameloblast'),
 (14122,'ameloblastomatous',' a|am|me|el|lo|ob|bl|la|as|st|to|om|ma|at|to|ou|us|s','amel','AMLBLSTMTS','melo','atou','ameloblast'),
 (14123,'ameloblasts',' a|am|me|el|lo|ob|bl|la|as|st|ts|s','amel','AMLBLSTS','melo','last','ameloblast'),
 (14124,'amelocemental junction',' a|am|me|el|lo|oc|ce|em|me|en|nt|ta|al|l | j|ju|un|nc|ct|ti|io|on|n','amel','AMLSMNTLJNKXN','melo','ctio','amelocemen'),
 (14125,'amelocemental junctions',' a|am|me|el|lo|oc|ce|em|me|en|nt|ta|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','amel','AMLSMNTLJNKXNS','melo','tion','amelocemen');
INSERT INTO `m_spelling_dictionary` VALUES  (14126,'amelodentinal',' a|am|me|el|lo|od|de|en|nt|ti|in|na|al|l','amel','AMLTNTNL','melo','tina','amelodenti'),
 (14127,'amelogeneses',' a|am|me|el|lo|og|ge|en|ne|es|se|es|s','amel','AMLJNSS','melo','nese','amelogenes'),
 (14128,'amelogenesia',' a|am|me|el|lo|og|ge|en|ne|es|si|ia|a','amel','AMLJNX','melo','nesi','amelogenes'),
 (14129,'amelogenesis',' a|am|me|el|lo|og|ge|en|ne|es|si|is|s','amel','AMLJNSS','melo','nesi','amelogenes'),
 (14130,'amelogenesis imperfecta',' a|am|me|el|lo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','amel','AMLJNSSMPRFKT','melo','fect','amelogenes'),
 (14131,'amelogenic',' a|am|me|el|lo|og|ge|en|ni|ic|c','amel','AMLJNK','melo','geni','amelogenic'),
 (14132,'amelogenin',' a|am|me|el|lo|og|ge|en|ni|in|n','amel','AMLJNN','melo','geni','amelogenin'),
 (14133,'amelogenins',' a|am|me|el|lo|og|ge|en|ni|in|ns|s','amel','AMLJNNS','melo','enin','amelogenin'),
 (14134,'AMELs',' A|AM|ME|EL|Ls|s','AMEL','AMLS','MELs','AMEL','AMELs'),
 (14135,'ameltolide',' a|am|me|el|lt|to|ol|li|id|de|e','amel','AMLTLT','melt','olid','ameltolide');
INSERT INTO `m_spelling_dictionary` VALUES  (14136,'Amen',' A|Am|me|en|n','Amen','AMN','men','Amen','Amen'),
 (14137,'amenability',' a|am|me|en|na|ab|bi|il|li|it|ty|y','amen','AMNBLT','mena','ilit','amenabilit'),
 (14138,'amenable',' a|am|me|en|na|ab|bl|le|e','amen','AMNBL','mena','nabl','amenable'),
 (14139,'amend',' a|am|me|en|nd|d','amen','AMNT','mend','amen','amend'),
 (14140,'amendable',' a|am|me|en|nd|da|ab|bl|le|e','amen','AMNTBL','mend','dabl','amendable'),
 (14141,'amended',' a|am|me|en|nd|de|ed|d','amen','AMNTT','mend','ende','amended'),
 (14142,'amending',' a|am|me|en|nd|di|in|ng|g','amen','AMNTNK','mend','ndin','amending'),
 (14143,'amendment',' a|am|me|en|nd|dm|me|en|nt|t','amen','AMNTMNT','mend','dmen','amendment'),
 (14144,'amendments',' a|am|me|en|nd|dm|me|en|nt|ts|s','amen','AMNTMNTS','mend','ment','amendments'),
 (14145,'amends',' a|am|me|en|nd|ds|s','amen','AMNTS','mend','mend','amends'),
 (14146,'amenia',' a|am|me|en|ni|ia|a','amen','AMN','meni','meni','amenia'),
 (14147,'amenities',' a|am|me|en|ni|it|ti|ie|es|s','amen','AMNTS','meni','itie','amenities'),
 (14148,'amenity',' a|am|me|en|ni|it|ty|y','amen','AMNT','meni','enit','amenity');
INSERT INTO `m_spelling_dictionary` VALUES  (14149,'amenorrhea',' a|am|me|en|no|or|rr|rh|he|ea|a','amen','AMNRH','meno','rrhe','amenorrhea'),
 (14150,'amenorrheal',' a|am|me|en|no|or|rr|rh|he|ea|al|l','amen','AMNRHL','meno','rhea','amenorrhea'),
 (14151,'amenorrheas',' a|am|me|en|no|or|rr|rh|he|ea|as|s','amen','AMNRHS','meno','rhea','amenorrhea'),
 (14152,'amenorrheic',' a|am|me|en|no|or|rr|rh|he|ei|ic|c','amen','AMNRHK','meno','rhei','amenorrhei'),
 (14153,'amenorrhoea',' a|am|me|en|no|or|rr|rh|ho|oe|ea|a','amen','AMNRH','meno','rhoe','amenorrhoe'),
 (14154,'amenorrhoeal',' a|am|me|en|no|or|rr|rh|ho|oe|ea|al|l','amen','AMNRHL','meno','hoea','amenorrhoe'),
 (14155,'amenorrhoeas',' a|am|me|en|no|or|rr|rh|ho|oe|ea|as|s','amen','AMNRHS','meno','hoea','amenorrhoe'),
 (14156,'amenorrhoeic',' a|am|me|en|no|or|rr|rh|ho|oe|ei|ic|c','amen','AMNRHK','meno','hoei','amenorrhoe'),
 (14157,'amentia',' a|am|me|en|nt|ti|ia|a','amen','AMNX','ment','enti','amentia'),
 (14158,'amential',' a|am|me|en|nt|ti|ia|al|l','amen','AMNXL','ment','ntia','amential'),
 (14159,'amentias',' a|am|me|en|nt|ti|ia|as|s','amen','AMNXS','ment','ntia','amentias');
INSERT INTO `m_spelling_dictionary` VALUES  (14160,'amentoflavone',' a|am|me|en|nt|to|of|fl|la|av|vo|on|ne|e','amen','AMNTFLFN','ment','avon','amentoflav'),
 (14161,'amentoflavones',' a|am|me|en|nt|to|of|fl|la|av|vo|on|ne|es|s','amen','AMNTFLFNS','ment','vone','amentoflav'),
 (14162,'AMeP',' A|AM|Me|eP|P','AMeP','AMP','MeP','AMeP','AMeP'),
 (14163,'amerce',' a|am|me|er|rc|ce|e','amer','AMRS','merc','merc','amerce'),
 (14164,'amerced',' a|am|me|er|rc|ce|ed|d','amer','AMRST','merc','erce','amerced'),
 (14165,'amercement',' a|am|me|er|rc|ce|em|me|en|nt|t','amer','AMRSMNT','merc','emen','amercement'),
 (14166,'amercements',' a|am|me|er|rc|ce|em|me|en|nt|ts|s','amer','AMRSMNTS','merc','ment','amercement'),
 (14167,'amerces',' a|am|me|er|rc|ce|es|s','amer','AMRSS','merc','erce','amerces'),
 (14168,'amerciable',' a|am|me|er|rc|ci|ia|ab|bl|le|e','amer','AMRXBL','merc','iabl','amerciable'),
 (14169,'amercing',' a|am|me|er|rc|ci|in|ng|g','amer','AMRSNK','merc','rcin','amercing'),
 (14170,'America',' A|Am|me|er|ri|ic|ca|a','Amer','AMRK','meri','eric','America'),
 (14171,'americaine',' a|am|me|er|ri|ic|ca|ai|in|ne|e','amer','AMRKN','meri','cain','americaine');
INSERT INTO `m_spelling_dictionary` VALUES  (14172,'Americamysis',' A|Am|me|er|ri|ic|ca|am|my|ys|si|is|s','Amer','AMRKMSS','meri','mysi','Americamys'),
 (14173,'Americamysis bahia',' A|Am|me|er|ri|ic|ca|am|my|ys|si|is|s | b|ba|ah|hi|ia|a','Amer','AMRKMSSBH','meri','bahi','Americamys'),
 (14174,'American',' A|Am|me|er|ri|ic|ca|an|n','Amer','AMRKN','meri','rica','American'),
 (14175,'American Academy of Allergy',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | A|Al|ll|le|er|rg|gy|y','Amer','AMRKNKTMFLRJ','meri','lerg','American A'),
 (14176,'American Academy of Cerebral Palsy',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | C|Ce|er|re|eb|br|ra|al|l | P|Pa|al|ls|sy|y','Amer','AMRKNKTMFSRBRLPLS','meri','Pals','American A'),
 (14177,'American Academy of Dental Radiology',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | D|De|en|nt|ta|al|l | R|Ra|ad|di|io|ol|lo|og|gy|y','Amer','AMRKNKTMFTNTLRTLJ','meri','olog','American A'),
 (14178,'American Academy of Denture Prosthetics',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | D|De|en|nt|tu|ur|re|e | P|Pr|ro|os|st|th|he|et|ti|ic|cs|s','Amer','AMRKNKTMFTNTRPRS0TKS','meri','etic','American A'),
 (14179,'American Academy of Dermatology',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | D|De|er|rm|ma|at|to|ol|lo|og|gy|y','Amer','AMRKNKTMFTRMTLJ','meri','olog','American A');
INSERT INTO `m_spelling_dictionary` VALUES  (14180,'American Academy of Family Physicians',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | F|Fa|am|mi|il|ly|y | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Amer','AMRKNKTMFFMLFSXNS','meri','cian','American A'),
 (14181,'American Academy of General Practice',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | G|Ge|en|ne|er|ra|al|l | P|Pr|ra|ac|ct|ti|ic|ce|e','Amer','AMRKNKTMFJNRLPRKTS','meri','ctic','American A'),
 (14182,'American Academy of Implant Dentures',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | I|Im|mp|pl|la|an|nt|t | D|De|en|nt|tu|ur|re|es|s','Amer','AMRKNKTMFMPLNTTNTRS','meri','ture','American A'),
 (14183,'American Academy of Oral Pathology',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | O|Or|ra|al|l | P|Pa|at|th|ho|ol|lo|og|gy|y','Amer','AMRKNKTMFRLP0LJ','meri','olog','American A'),
 (14184,'American Academy of Otolaryngology',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | O|Ot|to|ol|la|ar|ry|yn|ng|go|ol|lo|og|gy|y','Amer','AMRKNKTMFTLRNKLJ','meri','olog','American A'),
 (14185,'American Academy of Pediatrics',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | P|Pe|ed|di|ia|at|tr|ri|ic|cs|s','Amer','AMRKNKTMFPTTRKS','meri','tric','American A');
INSERT INTO `m_spelling_dictionary` VALUES  (14186,'American Academy of Pedodontics',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | P|Pe|ed|do|od|do|on|nt|ti|ic|cs|s','Amer','AMRKNKTMFPTTNTKS','meri','ntic','American A'),
 (14187,'American Academy of Periodontology',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | P|Pe|er|ri|io|od|do|on|nt|to|ol|lo|og|gy|y','Amer','AMRKNKTMFPRTNTLJ','meri','olog','American A'),
 (14188,'American Academy of Physical Medicine and Rehabilitation',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | P|Ph|hy|ys|si|ic|ca|al|l | M|Me|ed|di|ic|ci|in|ne|e | a|an|nd|d | R|Re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n','Amer','AMRKNKTMFFSKLMTSNNTRHBLTX','meri','atio','American A'),
 (14189,'American Academy of Physician Assistants',' A|Am|me|er|ri|ic|ca|an|n | A|Ac|ca|ad|de|em|my|y | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|n | A|As|ss|si|is|st|ta|an|nt|ts|s','Amer','AMRKNKTMFFSXNSSTNTS','meri','tant','American A'),
 (14190,'American alligator',' A|Am|me|er|ri|ic|ca|an|n | a|al|ll|li|ig|ga|at|to|or|r','Amer','AMRKNLKTR','meri','gato','American a'),
 (14191,'American alligators',' A|Am|me|er|ri|ic|ca|an|n | a|al|ll|li|ig|ga|at|to|or|rs|s','Amer','AMRKNLKTRS','meri','ator','American a');
INSERT INTO `m_spelling_dictionary` VALUES  (14192,'American aspen',' A|Am|me|er|ri|ic|ca|an|n | a|as|sp|pe|en|n','Amer','AMRKNSPN','meri','aspe','American a'),
 (14193,'American aspens',' A|Am|me|er|ri|ic|ca|an|n | a|as|sp|pe|en|ns|s','Amer','AMRKNSPNS','meri','spen','American a'),
 (14194,'American Association for the Advancement of Science',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | t|th|he|e | A|Ad|dv|va|an|nc|ce|em|me|en|nt|t | o|of|f | S|Sc|ci|ie|en|nc|ce|e','Amer','AMRKNSXXNFR0TFNSMNTFSNS','meri','ienc','American A'),
 (14195,'American Association of Anatomists',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | A|An|na|at|to|om|mi|is|st|ts|s','Amer','AMRKNSXXNFNTMSTS','meri','mist','American A'),
 (14196,'American Association of Blood Banks',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | B|Bl|lo|oo|od|d | B|Ba|an|nk|ks|s','Amer','AMRKNSXXNFBLTBNKS','meri','Bank','American A'),
 (14197,'American Association of Dental Schools',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | D|De|en|nt|ta|al|l | S|Sc|ch|ho|oo|ol|ls|s','Amer','AMRKNSXXNFTNTLSXLS','meri','hool','American A'),
 (14198,'American Association of Endodontists',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | E|En|nd|do|od|do|on|nt|ti|is|st|ts|s','Amer','AMRKNSXXNFNTTNTSTS','meri','tist','American A');
INSERT INTO `m_spelling_dictionary` VALUES  (14199,'American Association of Immunologists',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | I|Im|mm|mu|un|no|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSXXNFMNLJSTS','meri','gist','American A'),
 (14200,'American Association of Industrial Nurses',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | I|In|nd|du|us|st|tr|ri|ia|al|l | N|Nu|ur|rs|se|es|s','Amer','AMRKNSXXNFNTSTRLNRSS','meri','urse','American A'),
 (14201,'American Association of Medical Assistants',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | M|Me|ed|di|ic|ca|al|l | A|As|ss|si|is|st|ta|an|nt|ts|s','Amer','AMRKNSXXNFMTKLSSTNTS','meri','tant','American A'),
 (14202,'American Association of Medical Colleges',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | M|Me|ed|di|ic|ca|al|l | C|Co|ol|ll|le|eg|ge|es|s','Amer','AMRKNSXXNFMTKLKLJS','meri','lege','American A'),
 (14203,'American Association of Medical Record Librarians',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | M|Me|ed|di|ic|ca|al|l | R|Re|ec|co|or|rd|d | L|Li|ib|br|ra|ar|ri|ia|an|ns|s','Amer','AMRKNSXXNFMTKLRKRTLBRRNS','meri','rian','American A'),
 (14204,'American Association of Orthodontists',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | O|Or|rt|th|ho|od|do|on|nt|ti|is|st|ts|s','Amer','AMRKNSXXNFR0TNTSTS','meri','tist','American A');
INSERT INTO `m_spelling_dictionary` VALUES  (14205,'American Association of Pathologists',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | P|Pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSXXNFP0LJSTS','meri','gist','American A'),
 (14206,'American Association of Pathologists and Bacteriologists',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | P|Pa|at|th|ho|ol|lo|og|gi|is|st|ts|s | a|an|nd|d | B|Ba|ac|ct|te|er|ri|io|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSXXNFP0LJSTSNTBKTRLJ','meri','gist','American A'),
 (14207,'American Association of Plastic Surgeons',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | P|Pl|la|as|st|ti|ic|c | S|Su|ur|rg|ge|eo|on|ns|s','Amer','AMRKNSXXNFPLSTKSRJNS','meri','geon','American A'),
 (14208,'American Association on Mental Deficiency',' A|Am|me|er|ri|ic|ca|an|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|on|n | M|Me|en|nt|ta|al|l | D|De|ef|fi|ic|ci|ie|en|nc|cy|y','Amer','AMRKNSXXNNMNTLTFSNS','meri','ienc','American A'),
 (14209,'American avocet',' A|Am|me|er|ri|ic|ca|an|n | a|av|vo|oc|ce|et|t','Amer','AMRKNFST','meri','voce','American a');
INSERT INTO `m_spelling_dictionary` VALUES  (14210,'American avocets',' A|Am|me|er|ri|ic|ca|an|n | a|av|vo|oc|ce|et|ts|s','Amer','AMRKNFSTS','meri','ocet','American a'),
 (14211,'American badger',' A|Am|me|er|ri|ic|ca|an|n | b|ba|ad|dg|ge|er|r','Amer','AMRKNBJR','meri','adge','American b'),
 (14212,'American badgers',' A|Am|me|er|ri|ic|ca|an|n | b|ba|ad|dg|ge|er|rs|s','Amer','AMRKNBJRS','meri','dger','American b'),
 (14213,'American Bar Association',' A|Am|me|er|ri|ic|ca|an|n | B|Ba|ar|r | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNBRSXXN','meri','atio','American B'),
 (14214,'American basswood',' A|Am|me|er|ri|ic|ca|an|n | b|ba|as|ss|sw|wo|oo|od|d','Amer','AMRKNBSWT','meri','swoo','American b'),
 (14215,'American basswoods',' A|Am|me|er|ri|ic|ca|an|n | b|ba|as|ss|sw|wo|oo|od|ds|s','Amer','AMRKNBSWTS','meri','wood','American b'),
 (14216,'American beech',' A|Am|me|er|ri|ic|ca|an|n | b|be|ee|ec|ch|h','Amer','AMRKNBX','meri','beec','American b'),
 (14217,'American beeches',' A|Am|me|er|ri|ic|ca|an|n | b|be|ee|ec|ch|he|es|s','Amer','AMRKNBXS','meri','eche','American b'),
 (14218,'American bison',' A|Am|me|er|ri|ic|ca|an|n | b|bi|is|so|on|n','Amer','AMRKNBSN','meri','biso','American b');
INSERT INTO `m_spelling_dictionary` VALUES  (14219,'American bisons',' A|Am|me|er|ri|ic|ca|an|n | b|bi|is|so|on|ns|s','Amer','AMRKNBSNS','meri','ison','American b'),
 (14220,'American bittern',' A|Am|me|er|ri|ic|ca|an|n | b|bi|it|tt|te|er|rn|n','Amer','AMRKNBTRN','meri','tter','American b'),
 (14221,'American bitterns',' A|Am|me|er|ri|ic|ca|an|n | b|bi|it|tt|te|er|rn|ns|s','Amer','AMRKNBTRNS','meri','tern','American b'),
 (14222,'American Board of Examiners in Professional Psychology',' A|Am|me|er|ri|ic|ca|an|n | B|Bo|oa|ar|rd|d | o|of|f | E|Ex|xa|am|mi|in|ne|er|rs|s | i|in|n | P|Pr|ro|of|fe|es|ss|si|io|on|na|al|l | P|Ps|sy|yc|ch|ho|ol|lo|og|gy|y','Amer','AMRKNBRTFKSMNRSNPRFSNLPSX','meri','olog','American B'),
 (14223,'American bollworm',' A|Am|me|er|ri|ic|ca|an|n | b|bo|ol|ll|lw|wo|or|rm|m','Amer','AMRKNBLWRM','meri','lwor','American b'),
 (14224,'American bollworms',' A|Am|me|er|ri|ic|ca|an|n | b|bo|ol|ll|lw|wo|or|rm|ms|s','Amer','AMRKNBLWRMS','meri','worm','American b'),
 (14225,'American bullfrog',' A|Am|me|er|ri|ic|ca|an|n | b|bu|ul|ll|lf|fr|ro|og|g','Amer','AMRKNBLFRK','meri','lfro','American b'),
 (14226,'American bullfrogs',' A|Am|me|er|ri|ic|ca|an|n | b|bu|ul|ll|lf|fr|ro|og|gs|s','Amer','AMRKNBLFRKS','meri','frog','American b');
INSERT INTO `m_spelling_dictionary` VALUES  (14227,'American Cancer Society',' A|Am|me|er|ri|ic|ca|an|n | C|Ca|an|nc|ce|er|r | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNKNSRSST','meri','ciet','American C'),
 (14228,'American Chemical Society',' A|Am|me|er|ri|ic|ca|an|n | C|Ch|he|em|mi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNXMKLSST','meri','ciet','American C'),
 (14229,'American chestnut',' A|Am|me|er|ri|ic|ca|an|n | c|ch|he|es|st|tn|nu|ut|t','Amer','AMRKNXSTNT','meri','stnu','American c'),
 (14230,'American chestnuts',' A|Am|me|er|ri|ic|ca|an|n | c|ch|he|es|st|tn|nu|ut|ts|s','Amer','AMRKNXSTNTS','meri','tnut','American c'),
 (14231,'American cocker spaniel',' A|Am|me|er|ri|ic|ca|an|n | c|co|oc|ck|ke|er|r | s|sp|pa|an|ni|ie|el|l','Amer','AMRKNKKRSPNL','meri','anie','American c'),
 (14232,'American cocker spaniels',' A|Am|me|er|ri|ic|ca|an|n | c|co|oc|ck|ke|er|r | s|sp|pa|an|ni|ie|el|ls|s','Amer','AMRKNKKRSPNLS','meri','niel','American c'),
 (14233,'American cockroach',' A|Am|me|er|ri|ic|ca|an|n | c|co|oc|ck|kr|ro|oa|ac|ch|h','Amer','AMRKNKKRX','meri','roac','American c'),
 (14234,'American cockroaches',' A|Am|me|er|ri|ic|ca|an|n | c|co|oc|ck|kr|ro|oa|ac|ch|he|es|s','Amer','AMRKNKKRXS','meri','ache','American c');
INSERT INTO `m_spelling_dictionary` VALUES  (14235,'American College of Angiology',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | A|An|ng|gi|io|ol|lo|og|gy|y','Amer','AMRKNKLJFNJLJ','meri','olog','American C'),
 (14236,'American College of Apothecaries',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | A|Ap|po|ot|th|he|ec|ca|ar|ri|ie|es|s','Amer','AMRKNKLJFP0KRS','meri','arie','American C'),
 (14237,'American College of Cardiology',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | C|Ca|ar|rd|di|io|ol|lo|og|gy|y','Amer','AMRKNKLJFKRTLJ','meri','olog','American C'),
 (14238,'American College of Cardiovascular Administrators',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | C|Ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','Amer','AMRKNKLJFKRTFSKLRTMNSTRTR','meri','ator','American C'),
 (14239,'American College of Chest Physicians',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | C|Ch|he|es|st|t | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Amer','AMRKNKLJFXSTFSXNS','meri','cian','American C'),
 (14240,'American College of Dentists',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | D|De|en|nt|ti|is|st|ts|s','Amer','AMRKNKLJFTNTSTS','meri','tist','American C');
INSERT INTO `m_spelling_dictionary` VALUES  (14241,'American College of Emergency Physicians',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | E|Em|me|er|rg|ge|en|nc|cy|y | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Amer','AMRKNKLJFMRJNSFSXNS','meri','cian','American C'),
 (14242,'American College of Gastroenterology',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | G|Ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gy|y','Amer','AMRKNKLJFKSTRNTRLJ','meri','olog','American C'),
 (14243,'American College of Hospital Administrators',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | H|Ho|os|sp|pi|it|ta|al|l | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','Amer','AMRKNKLJFHSPTLTMNSTRTRS','meri','ator','American C'),
 (14244,'American College of Nurse-Midwives',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | N|Nu|ur|rs|se|e-|-M|Mi|id|dw|wi|iv|ve|es|s','Amer','AMRKNKLJFNRSMTWFS','meri','wive','American C'),
 (14245,'American College of Obstetricians and Gynecologists',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|Ob|bs|st|te|et|tr|ri|ic|ci|ia|an|ns|s | a|an|nd|d | G|Gy|yn|ne|ec|co|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNKLJFBSTTRXNSNTJNKLJS','meri','gist','American C'),
 (14246,'American College of Oncology Administrators',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|On|nc|co|ol|lo|og|gy|y | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','Amer','AMRKNKLJFNKLJTMNSTRTRS','meri','ator','American C');
INSERT INTO `m_spelling_dictionary` VALUES  (14247,'American College of Osteopathic Hospital Administrators',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|Os|st|te|eo|op|pa|at|th|hi|ic|c | H|Ho|os|sp|pi|it|ta|al|l | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','Amer','AMRKNKLJFSTP0KHSPTLTMNSTR','meri','ator','American C'),
 (14248,'American College of Osteopathic Obstetricians and Gynecologists',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|Os|st|te|eo|op|pa|at|th|hi|ic|c | O|Ob|bs|st|te|et|tr|ri|ic|ci|ia|an|ns|s | a|an|nd|d | G|Gy|yn|ne|ec|co|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNKLJFSTP0KBSTTRXNSNTJ','meri','gist','American C'),
 (14249,'American College of Osteopathic Pediatricians',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|Os|st|te|eo|op|pa|at|th|hi|ic|c | P|Pe|ed|di|ia|at|tr|ri|ic|ci|ia|an|ns|s','Amer','AMRKNKLJFSTP0KPTTRXNS','meri','cian','American C'),
 (14250,'American College of Osteopathic Surgeons',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|Os|st|te|eo|op|pa|at|th|hi|ic|c | S|Su|ur|rg|ge|eo|on|ns|s','Amer','AMRKNKLJFSTP0KSRJNS','meri','geon','American C'),
 (14251,'American College of Pathologists',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNKLJFP0LJSTS','meri','gist','American C');
INSERT INTO `m_spelling_dictionary` VALUES  (14252,'American College of Radiology',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | R|Ra|ad|di|io|ol|lo|og|gy|y','Amer','AMRKNKLJFRTLJ','meri','olog','American C'),
 (14253,'American College of Rheumatology',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | R|Rh|he|eu|um|ma|at|to|ol|lo|og|gy|y','Amer','AMRKNKLJFRHMTLJ','meri','olog','American C'),
 (14254,'American College of Sports Medicine',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Sp|po|or|rt|ts|s | M|Me|ed|di|ic|ci|in|ne|e','Amer','AMRKNKLJFSPRTSMTSN','meri','icin','American C'),
 (14255,'American College of Veterinary Pathologists',' A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | V|Ve|et|te|er|ri|in|na|ar|ry|y | P|Pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNKLJFFTRNRP0LJSTS','meri','gist','American C'),
 (14256,'American coot',' A|Am|me|er|ri|ic|ca|an|n | c|co|oo|ot|t','Amer','AMRKNKT','meri',' coo','American c'),
 (14257,'American coots',' A|Am|me|er|ri|ic|ca|an|n | c|co|oo|ot|ts|s','Amer','AMRKNKTS','meri','coot','American c'),
 (14258,'American cranberries',' A|Am|me|er|ri|ic|ca|an|n | c|cr|ra|an|nb|be|er|rr|ri|ie|es|s','Amer','AMRKNKRNBRS','meri','rrie','American c');
INSERT INTO `m_spelling_dictionary` VALUES  (14259,'American cranberry',' A|Am|me|er|ri|ic|ca|an|n | c|cr|ra|an|nb|be|er|rr|ry|y','Amer','AMRKNKRNBR','meri','berr','American c'),
 (14260,'American crocodile',' A|Am|me|er|ri|ic|ca|an|n | c|cr|ro|oc|co|od|di|il|le|e','Amer','AMRKNKRKTL','meri','odil','American c'),
 (14261,'American crocodiles',' A|Am|me|er|ri|ic|ca|an|n | c|cr|ro|oc|co|od|di|il|le|es|s','Amer','AMRKNKRKTLS','meri','dile','American c'),
 (14262,'American Dental Association',' A|Am|me|er|ri|ic|ca|an|n | D|De|en|nt|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNTNTLSXXN','meri','atio','American D'),
 (14263,'American Diabetic Association',' A|Am|me|er|ri|ic|ca|an|n | D|Di|ia|ab|be|et|ti|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNTBTKSXXN','meri','atio','American D'),
 (14264,'American Dietetic Association',' A|Am|me|er|ri|ic|ca|an|n | D|Di|ie|et|te|et|ti|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNTTTKSXXN','meri','atio','American D'),
 (14265,'American dog tick',' A|Am|me|er|ri|ic|ca|an|n | d|do|og|g | t|ti|ic|ck|k','Amer','AMRKNTKTK','meri',' tic','American d'),
 (14266,'American dog ticks',' A|Am|me|er|ri|ic|ca|an|n | d|do|og|g | t|ti|ic|ck|ks|s','Amer','AMRKNTKTKS','meri','tick','American d');
INSERT INTO `m_spelling_dictionary` VALUES  (14267,'American eel',' A|Am|me|er|ri|ic|ca|an|n | e|ee|el|l','Amer','AMRKNL','meri','n ee','American e'),
 (14268,'American eels',' A|Am|me|er|ri|ic|ca|an|n | e|ee|el|ls|s','Amer','AMRKNLS','meri',' eel','American e'),
 (14269,'American elm',' A|Am|me|er|ri|ic|ca|an|n | e|el|lm|m','Amer','AMRKNLM','meri','n el','American e'),
 (14270,'American elms',' A|Am|me|er|ri|ic|ca|an|n | e|el|lm|ms|s','Amer','AMRKNLMS','meri',' elm','American e'),
 (14271,'American Epidermological Society',' A|Am|me|er|ri|ic|ca|an|n | E|Ep|pi|id|de|er|rm|mo|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNPTRMLJKLSST','meri','ciet','American E'),
 (14272,'American foxhound',' A|Am|me|er|ri|ic|ca|an|n | f|fo|ox|xh|ho|ou|un|nd|d','Amer','AMRKNFKSHNT','meri','houn','American f'),
 (14273,'American foxhounds',' A|Am|me|er|ri|ic|ca|an|n | f|fo|ox|xh|ho|ou|un|nd|ds|s','Amer','AMRKNFKSHNTS','meri','ound','American f'),
 (14274,'American Gastroenterological Association',' A|Am|me|er|ri|ic|ca|an|n | G|Ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNKSTRNTRLJKLSXXN','meri','atio','American G'),
 (14275,'American Genetic Association',' A|Am|me|er|ri|ic|ca|an|n | G|Ge|en|ne|et|ti|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNJNTKSXXN','meri','atio','American G');
INSERT INTO `m_spelling_dictionary` VALUES  (14276,'American Geriatrics Association',' A|Am|me|er|ri|ic|ca|an|n | G|Ge|er|ri|ia|at|tr|ri|ic|cs|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNJRTRKSSXXN','meri','atio','American G'),
 (14277,'American Geriatrics Society',' A|Am|me|er|ri|ic|ca|an|n | G|Ge|er|ri|ia|at|tr|ri|ic|cs|s | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNJRTRKSSST','meri','ciet','American G'),
 (14278,'American Goiter Association',' A|Am|me|er|ri|ic|ca|an|n | G|Go|oi|it|te|er|r | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNKTRSXXN','meri','atio','American G'),
 (14279,'American goldfinch',' A|Am|me|er|ri|ic|ca|an|n | g|go|ol|ld|df|fi|in|nc|ch|h','Amer','AMRKNKLTFNX','meri','finc','American g'),
 (14280,'American goldfinches',' A|Am|me|er|ri|ic|ca|an|n | g|go|ol|ld|df|fi|in|nc|ch|he|es|s','Amer','AMRKNKLTFNXS','meri','nche','American g'),
 (14281,'American Heart Association',' A|Am|me|er|ri|ic|ca|an|n | H|He|ea|ar|rt|t | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNHRTSXXN','meri','atio','American H'),
 (14282,'American hollies',' A|Am|me|er|ri|ic|ca|an|n | h|ho|ol|ll|li|ie|es|s','Amer','AMRKNHLS','meri','llie','American h');
INSERT INTO `m_spelling_dictionary` VALUES  (14283,'American holly',' A|Am|me|er|ri|ic|ca|an|n | h|ho|ol|ll|ly|y','Amer','AMRKNHL','meri','holl','American h'),
 (14284,'American hookworm',' A|Am|me|er|ri|ic|ca|an|n | h|ho|oo|ok|kw|wo|or|rm|m','Amer','AMRKNHKWRM','meri','kwor','American h'),
 (14285,'American hookworms',' A|Am|me|er|ri|ic|ca|an|n | h|ho|oo|ok|kw|wo|or|rm|ms|s','Amer','AMRKNHKWRMS','meri','worm','American h'),
 (14286,'American hornbeam',' A|Am|me|er|ri|ic|ca|an|n | h|ho|or|rn|nb|be|ea|am|m','Amer','AMRKNHRNBM','meri','nbea','American h'),
 (14287,'American Hospital Association',' A|Am|me|er|ri|ic|ca|an|n | H|Ho|os|sp|pi|it|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNHSPTLSXXN','meri','atio','American H'),
 (14288,'American Hospital Formulary',' A|Am|me|er|ri|ic|ca|an|n | H|Ho|os|sp|pi|it|ta|al|l | F|Fo|or|rm|mu|ul|la|ar|ry|y','Amer','AMRKNHSPTLFRMLR','meri','ular','American H'),
 (14289,'American Indian',' A|Am|me|er|ri|ic|ca|an|n | I|In|nd|di|ia|an|n','Amer','AMRKNNTN','meri','ndia','American I'),
 (14290,'American Indians',' A|Am|me|er|ri|ic|ca|an|n | I|In|nd|di|ia|an|ns|s','Amer','AMRKNNTNS','meri','dian','American I');
INSERT INTO `m_spelling_dictionary` VALUES  (14291,'American Industrial Hygiene Association',' A|Am|me|er|ri|ic|ca|an|n | I|In|nd|du|us|st|tr|ri|ia|al|l | H|Hy|yg|gi|ie|en|ne|e | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNNTSTRLJNSXXN','meri','atio','American I'),
 (14292,'American Institute of Homeopathy',' A|Am|me|er|ri|ic|ca|an|n | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | H|Ho|om|me|eo|op|pa|at|th|hy|y','Amer','AMRKNNSTTTFHMP0','meri','path','American I'),
 (14293,'American Institute of Nutrition',' A|Am|me|er|ri|ic|ca|an|n | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | N|Nu|ut|tr|ri|it|ti|io|on|n','Amer','AMRKNNSTTTFNTRXN','meri','itio','American I'),
 (14294,'American Joint Committee on Cancer',' A|Am|me|er|ri|ic|ca|an|n | J|Jo|oi|in|nt|t | C|Co|om|mm|mi|it|tt|te|ee|e | o|on|n | C|Ca|an|nc|ce|er|r','Amer','AMRKNJNTKMTNKNSR','meri','ance','American J'),
 (14295,'American kestrel',' A|Am|me|er|ri|ic|ca|an|n | k|ke|es|st|tr|re|el|l','Amer','AMRKNKSTRL','meri','stre','American k'),
 (14296,'American kestrels',' A|Am|me|er|ri|ic|ca|an|n | k|ke|es|st|tr|re|el|ls|s','Amer','AMRKNKSTRLS','meri','trel','American k'),
 (14297,'American larch',' A|Am|me|er|ri|ic|ca|an|n | l|la|ar|rc|ch|h','Amer','AMRKNLRX','meri','larc','American l');
INSERT INTO `m_spelling_dictionary` VALUES  (14298,'American larches',' A|Am|me|er|ri|ic|ca|an|n | l|la|ar|rc|ch|he|es|s','Amer','AMRKNLRXS','meri','rche','American l'),
 (14299,'American Laryngological Association',' A|Am|me|er|ri|ic|ca|an|n | L|La|ar|ry|yn|ng|go|ol|lo|og|gi|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNLRNKLJKLSXXN','meri','atio','American L'),
 (14300,'American Laryngological, Rhinological, and Otological Society',' A|Am|me|er|ri|ic|ca|an|n | L|La|ar|ry|yn|ng|go|ol|lo|og|gi|ic|ca|al|l,|, | R|Rh|hi|in|no|ol|lo|og|gi|ic|ca|al|l,|, | a|an|nd|d | O|Ot|to|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNLRNKLJKLRHNLJKLNTTLJ','meri','ciet','American L'),
 (14301,'American leishmaniasis',' A|Am|me|er|ri|ic|ca|an|n | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','Amer','AMRKNLXMNSS','meri','iasi','American l'),
 (14302,'American leishmaniosis',' A|Am|me|er|ri|ic|ca|an|n | l|le|ei|is|sh|hm|ma|an|ni|io|os|si|is|s','Amer','AMRKNLXMNSS','meri','iosi','American l'),
 (14303,'American Liver Foundation',' A|Am|me|er|ri|ic|ca|an|n | L|Li|iv|ve|er|r | F|Fo|ou|un|nd|da|at|ti|io|on|n','Amer','AMRKNLFRFNTXN','meri','atio','American L');
INSERT INTO `m_spelling_dictionary` VALUES  (14304,'American lobster',' A|Am|me|er|ri|ic|ca|an|n | l|lo|ob|bs|st|te|er|r','Amer','AMRKNLBSTR','meri','bste','American l'),
 (14305,'American lobsters',' A|Am|me|er|ri|ic|ca|an|n | l|lo|ob|bs|st|te|er|rs|s','Amer','AMRKNLBSTRS','meri','ster','American l'),
 (14306,'American Medical Association',' A|Am|me|er|ri|ic|ca|an|n | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNMTKLSXXN','meri','atio','American M'),
 (14307,'American Medical Publishers Association',' A|Am|me|er|ri|ic|ca|an|n | M|Me|ed|di|ic|ca|al|l | P|Pu|ub|bl|li|is|sh|he|er|rs|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNMTKLPBLXRSSXXN','meri','atio','American M'),
 (14308,'American Medical Student Association',' A|Am|me|er|ri|ic|ca|an|n | M|Me|ed|di|ic|ca|al|l | S|St|tu|ud|de|en|nt|t | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNMTKLSTTNTSXXN','meri','atio','American M'),
 (14309,'American Medical Technologists',' A|Am|me|er|ri|ic|ca|an|n | M|Me|ed|di|ic|ca|al|l | T|Te|ec|ch|hn|no|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNMTKLTXNLJSTS','meri','gist','American M'),
 (14310,'American Medical Women\'s Association','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (14311,'American Medical Writers\' Association','','','',NULL,NULL,''),
 (14312,'American Meteorological Society',' A|Am|me|er|ri|ic|ca|an|n | M|Me|et|te|eo|or|ro|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNMTRLJKLSST','meri','ciet','American M'),
 (14313,'American mink',' A|Am|me|er|ri|ic|ca|an|n | m|mi|in|nk|k','Amer','AMRKNMNK','meri',' min','American m'),
 (14314,'American minks',' A|Am|me|er|ri|ic|ca|an|n | m|mi|in|nk|ks|s','Amer','AMRKNMNKS','meri','mink','American m'),
 (14315,'American mistletoe',' A|Am|me|er|ri|ic|ca|an|n | m|mi|is|st|tl|le|et|to|oe|e','Amer','AMRKNMSTLT','meri','leto','American m'),
 (14316,'American mistletoes',' A|Am|me|er|ri|ic|ca|an|n | m|mi|is|st|tl|le|et|to|oe|es|s','Amer','AMRKNMSTLTS','meri','etoe','American m'),
 (14317,'American Neurological Association',' A|Am|me|er|ri|ic|ca|an|n | N|Ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNNRLJKLSXXN','meri','atio','American N'),
 (14318,'American Nurses Association',' A|Am|me|er|ri|ic|ca|an|n | N|Nu|ur|rs|se|es|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNNRSSSXXN','meri','atio','American N');
INSERT INTO `m_spelling_dictionary` VALUES  (14319,'American Nurses\' Association','','','',NULL,NULL,''),
 (14320,'American Nutrition Society',' A|Am|me|er|ri|ic|ca|an|n | N|Nu|ut|tr|ri|it|ti|io|on|n | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNNTRXNSST','meri','ciet','American N'),
 (14321,'American Occupational Therapy Association',' A|Am|me|er|ri|ic|ca|an|n | O|Oc|cc|cu|up|pa|at|ti|io|on|na|al|l | T|Th|he|er|ra|ap|py|y | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNKKPXNL0RPSXXN','meri','atio','American O'),
 (14322,'American Optometric Association',' A|Am|me|er|ri|ic|ca|an|n | O|Op|pt|to|om|me|et|tr|ri|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPTMTRKSXXN','meri','atio','American O'),
 (14323,'American Orthopaedic Association',' A|Am|me|er|ri|ic|ca|an|n | O|Or|rt|th|ho|op|pa|ae|ed|di|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNR0PTKSXXN','meri','atio','American O'),
 (14324,'American Orthopsychiatric Association',' A|Am|me|er|ri|ic|ca|an|n | O|Or|rt|th|ho|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNR0PSXTRKSXXN','meri','atio','American O'),
 (14325,'American Orthotics and Prosthetics Association',' A|Am|me|er|ri|ic|ca|an|n | O|Or|rt|th|ho|ot|ti|ic|cs|s | a|an|nd|d | P|Pr|ro|os|st|th|he|et|ti|ic|cs|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNR0TKSNTPRS0TKSSXXN','meri','atio','American O');
INSERT INTO `m_spelling_dictionary` VALUES  (14326,'American Osteopathic Association',' A|Am|me|er|ri|ic|ca|an|n | O|Os|st|te|eo|op|pa|at|th|hi|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNSTP0KSXXN','meri','atio','American O'),
 (14327,'American Otological Society',' A|Am|me|er|ri|ic|ca|an|n | O|Ot|to|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNTLJKLSST','meri','ciet','American O'),
 (14328,'American oystercatcher',' A|Am|me|er|ri|ic|ca|an|n | o|oy|ys|st|te|er|rc|ca|at|tc|ch|he|er|r','Amer','AMRKNSTRKTXR','meri','tche','American o'),
 (14329,'American oystercatchers',' A|Am|me|er|ri|ic|ca|an|n | o|oy|ys|st|te|er|rc|ca|at|tc|ch|he|er|rs|s','Amer','AMRKNSTRKTXRS','meri','cher','American o'),
 (14330,'American Pediatric Society',' A|Am|me|er|ri|ic|ca|an|n | P|Pe|ed|di|ia|at|tr|ri|ic|c | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNPTTRKSST','meri','ciet','American P'),
 (14331,'American Pharmaceutical Association',' A|Am|me|er|ri|ic|ca|an|n | P|Ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNFRMSTKLSXXN','meri','atio','American P'),
 (14332,'American Physical Therapy Association',' A|Am|me|er|ri|ic|ca|an|n | P|Ph|hy|ys|si|ic|ca|al|l | T|Th|he|er|ra|ap|py|y | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNFSKL0RPSXXN','meri','atio','American P');
INSERT INTO `m_spelling_dictionary` VALUES  (14333,'American Physiological Society',' A|Am|me|er|ri|ic|ca|an|n | P|Ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNFXLJKLSST','meri','ciet','American P'),
 (14334,'American pit bull terrier',' A|Am|me|er|ri|ic|ca|an|n | p|pi|it|t | b|bu|ul|ll|l | t|te|er|rr|ri|ie|er|r','Amer','AMRKNPTBLTRR','meri','rrie','American p'),
 (14335,'American pit bull terriers',' A|Am|me|er|ri|ic|ca|an|n | p|pi|it|t | b|bu|ul|ll|l | t|te|er|rr|ri|ie|er|rs|s','Amer','AMRKNPTBLTRRS','meri','rier','American p'),
 (14336,'American plaice',' A|Am|me|er|ri|ic|ca|an|n | p|pl|la|ai|ic|ce|e','Amer','AMRKNPLS','meri','laic','American p'),
 (14337,'American plaise',' A|Am|me|er|ri|ic|ca|an|n | p|pl|la|ai|is|se|e','Amer','AMRKNPLS','meri','lais','American p'),
 (14338,'American Podiatric Association',' A|Am|me|er|ri|ic|ca|an|n | P|Po|od|di|ia|at|tr|ri|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPTTRKSXXN','meri','atio','American P'),
 (14339,'American polyiodinated iodine',' A|Am|me|er|ri|ic|ca|an|n | p|po|ol|ly|yi|io|od|di|in|na|at|te|ed|d | i|io|od|di|in|ne|e','Amer','AMRKNPLYTNTTTN','meri','odin','American p');
INSERT INTO `m_spelling_dictionary` VALUES  (14340,'American Proctologic Society',' A|Am|me|er|ri|ic|ca|an|n | P|Pr|ro|oc|ct|to|ol|lo|og|gi|ic|c | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNPRKTLJKSST','meri','ciet','American P'),
 (14341,'American Prosthodontic Society',' A|Am|me|er|ri|ic|ca|an|n | P|Pr|ro|os|st|th|ho|od|do|on|nt|ti|ic|c | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNPRS0TNTKSST','meri','ciet','American P'),
 (14342,'American Protestant Hospital Association',' A|Am|me|er|ri|ic|ca|an|n | P|Pr|ro|ot|te|es|st|ta|an|nt|t | H|Ho|os|sp|pi|it|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPRTSTNTHSPTLSXXN','meri','atio','American P'),
 (14343,'American Psychiatric Association',' A|Am|me|er|ri|ic|ca|an|n | P|Ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPSXTRKSXXN','meri','atio','American P'),
 (14344,'American Psychoanalytic Association',' A|Am|me|er|ri|ic|ca|an|n | P|Ps|sy|yc|ch|ho|oa|an|na|al|ly|yt|ti|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPSXNLTKSXXN','meri','atio','American P'),
 (14345,'American Psychological Association',' A|Am|me|er|ri|ic|ca|an|n | P|Ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPSXLJKLSXXN','meri','atio','American P');
INSERT INTO `m_spelling_dictionary` VALUES  (14346,'American Psychological Society',' A|Am|me|er|ri|ic|ca|an|n | P|Ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNPSXLJKLSST','meri','ciet','American P'),
 (14347,'American Psychopathological Association',' A|Am|me|er|ri|ic|ca|an|n | P|Ps|sy|yc|ch|ho|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPSXP0LJKLSXXN','meri','atio','American P'),
 (14348,'American Psychosomatic Society',' A|Am|me|er|ri|ic|ca|an|n | P|Ps|sy|yc|ch|ho|os|so|om|ma|at|ti|ic|c | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNPSXSMTKSST','meri','ciet','American P'),
 (14349,'American Public Health Association',' A|Am|me|er|ri|ic|ca|an|n | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNPBLKHL0SXXN','meri','atio','American P'),
 (14350,'American Radium Society',' A|Am|me|er|ri|ic|ca|an|n | R|Ra|ad|di|iu|um|m | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNRTMSST','meri','ciet','American R'),
 (14351,'American Red Cross',' A|Am|me|er|ri|ic|ca|an|n | R|Re|ed|d | C|Cr|ro|os|ss|s','Amer','AMRKNRTKRS','meri','Cros','American R');
INSERT INTO `m_spelling_dictionary` VALUES  (14352,'American redstart',' A|Am|me|er|ri|ic|ca|an|n | r|re|ed|ds|st|ta|ar|rt|t','Amer','AMRKNRTSTRT','meri','star','American r'),
 (14353,'American redstarts',' A|Am|me|er|ri|ic|ca|an|n | r|re|ed|ds|st|ta|ar|rt|ts|s','Amer','AMRKNRTSTRTS','meri','tart','American r'),
 (14354,'American Rheumatism Association',' A|Am|me|er|ri|ic|ca|an|n | R|Rh|he|eu|um|ma|at|ti|is|sm|m | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNRHMTSMSXXN','meri','atio','American R'),
 (14355,'American robin',' A|Am|me|er|ri|ic|ca|an|n | r|ro|ob|bi|in|n','Amer','AMRKNRBN','meri','robi','American r'),
 (14356,'American robins',' A|Am|me|er|ri|ic|ca|an|n | r|ro|ob|bi|in|ns|s','Amer','AMRKNRBNS','meri','obin','American r'),
 (14357,'American Roentgen Ray Society',' A|Am|me|er|ri|ic|ca|an|n | R|Ro|oe|en|nt|tg|ge|en|n | R|Ra|ay|y | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNRNTJNRSST','meri','ciet','American R'),
 (14358,'American Saddlebred',' A|Am|me|er|ri|ic|ca|an|n | S|Sa|ad|dd|dl|le|eb|br|re|ed|d','Amer','AMRKNSTLBRT','meri','ebre','American S'),
 (14359,'American Saddlebreds',' A|Am|me|er|ri|ic|ca|an|n | S|Sa|ad|dd|dl|le|eb|br|re|ed|ds|s','Amer','AMRKNSTLBRTS','meri','bred','American S');
INSERT INTO `m_spelling_dictionary` VALUES  (14360,'American School Health Association',' A|Am|me|er|ri|ic|ca|an|n | S|Sc|ch|ho|oo|ol|l | H|He|ea|al|lt|th|h | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNSXLHL0SXXN','meri','atio','American S'),
 (14361,'American Science Information Institute',' A|Am|me|er|ri|ic|ca|an|n | S|Sc|ci|ie|en|nc|ce|e | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | I|In|ns|st|ti|it|tu|ut|te|e','Amer','AMRKNSNSNFRMXNNSTTT','meri','itut','American S'),
 (14362,'American shad',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ha|ad|d','Amer','AMRKNXT','meri',' sha','American s'),
 (14363,'American shads',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ha|ad|ds|s','Amer','AMRKNXTS','meri','shad','American s'),
 (14364,'American short-hair cat',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ho|or|rt|t-|-h|ha|ai|ir|r | c|ca|at|t','Amer','AMRKNXRTHRKT','meri','r ca','American s'),
 (14365,'American short-hair cats',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ho|or|rt|t-|-h|ha|ai|ir|r | c|ca|at|ts|s','Amer','AMRKNXRTHRKTS','meri',' cat','American s'),
 (14366,'American shorthair',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ho|or|rt|th|ha|ai|ir|r','Amer','AMRKNXR0R','meri','thai','American s');
INSERT INTO `m_spelling_dictionary` VALUES  (14367,'American shorthair cat',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ho|or|rt|th|ha|ai|ir|r | c|ca|at|t','Amer','AMRKNXR0RKT','meri','r ca','American s'),
 (14368,'American shorthair cats',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ho|or|rt|th|ha|ai|ir|r | c|ca|at|ts|s','Amer','AMRKNXR0RKTS','meri',' cat','American s'),
 (14369,'American shorthairs',' A|Am|me|er|ri|ic|ca|an|n | s|sh|ho|or|rt|th|ha|ai|ir|rs|s','Amer','AMRKNXR0RS','meri','hair','American s'),
 (14370,'American Society',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y','Amer','AMRKNSST','meri','ciet','American S'),
 (14371,'American Society for Artificial Internal Organs',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | f|fo|or|r | A|Ar|rt|ti|if|fi|ic|ci|ia|al|l | I|In|nt|te|er|rn|na|al|l | O|Or|rg|ga|an|ns|s','Amer','AMRKNSSTFRRTFXLNTRNLRKNS','meri','rgan','American S'),
 (14372,'American Society for Clinical Investigation',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | f|fo|or|r | C|Cl|li|in|ni|ic|ca|al|l | I|In|nv|ve|es|st|ti|ig|ga|at|ti|io|on|n','Amer','AMRKNSSTFRKLNKLNFSTKXN','meri','atio','American S'),
 (14373,'American Society for Genetics',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | f|fo|or|r | G|Ge|en|ne|et|ti|ic|cs|s','Amer','AMRKNSSTFRJNTKS','meri','etic','American S');
INSERT INTO `m_spelling_dictionary` VALUES  (14374,'American Society for Hematology',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | f|fo|or|r | H|He|em|ma|at|to|ol|lo|og|gy|y','Amer','AMRKNSSTFRHMTLJ','meri','olog','American S'),
 (14375,'American Society for Microbiology',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | f|fo|or|r | M|Mi|ic|cr|ro|ob|bi|io|ol|lo|og|gy|y','Amer','AMRKNSSTFRMKRBLJ','meri','olog','American S'),
 (14376,'American Society of Anesthesiologists',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | A|An|ne|es|st|th|he|es|si|io|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSSTFNS0XLJSTS','meri','gist','American S'),
 (14377,'American Society of Bacteriologists',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | B|Ba|ac|ct|te|er|ri|io|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSSTFBKTRLJSTS','meri','gist','American S'),
 (14378,'American Society of Clinical Hypnosis',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | C|Cl|li|in|ni|ic|ca|al|l | H|Hy|yp|pn|no|os|si|is|s','Amer','AMRKNSSTFKLNKLPNSS','meri','nosi','American S'),
 (14379,'American Society of Clinical Laboratory Technicians',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | C|Cl|li|in|ni|ic|ca|al|l | L|La|ab|bo|or|ra|at|to|or|ry|y | T|Te|ec|ch|hn|ni|ic|ci|ia|an|ns|s','Amer','AMRKNSSTFKLNKLLBRTRTXNXNS','meri','cian','American S');
INSERT INTO `m_spelling_dictionary` VALUES  (14380,'American Society of Clinical Pathologists',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | C|Cl|li|in|ni|ic|ca|al|l | P|Pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSSTFKLNKLP0LJSTS','meri','gist','American S'),
 (14381,'American Society of Hospital Pharmacists',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | H|Ho|os|sp|pi|it|ta|al|l | P|Ph|ha|ar|rm|ma|ac|ci|is|st|ts|s','Amer','AMRKNSSTFHSPTLFRMSSTS','meri','cist','American S'),
 (14382,'American Society of Internal Medicine',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | I|In|nt|te|er|rn|na|al|l | M|Me|ed|di|ic|ci|in|ne|e','Amer','AMRKNSSTFNTRNLMTSN','meri','icin','American S'),
 (14383,'American Society of Parasitologists',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | P|Pa|ar|ra|as|si|it|to|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSSTFPRSTLJSTS','meri','gist','American S'),
 (14384,'American Society of Parasitology',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | P|Pa|ar|ra|as|si|it|to|ol|lo|og|gy|y','Amer','AMRKNSSTFPRSTLJ','meri','olog','American S'),
 (14385,'American Society of Radiologic Technologists',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | R|Ra|ad|di|io|ol|lo|og|gi|ic|c | T|Te|ec|ch|hn|no|ol|lo|og|gi|is|st|ts|s','Amer','AMRKNSSTFRTLJKTXNLJSTS','meri','gist','American S');
INSERT INTO `m_spelling_dictionary` VALUES  (14386,'American Society of Therapeutic Radiation and Oncology',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | T|Th|he|er|ra|ap|pe|eu|ut|ti|ic|c | R|Ra|ad|di|ia|at|ti|io|on|n | a|an|nd|d | O|On|nc|co|ol|lo|og|gy|y','Amer','AMRKNSSTF0RPTKRTXNNTNKLJ','meri','olog','American S'),
 (14387,'American Society of Tropical Medicine and Hygiene',' A|Am|me|er|ri|ic|ca|an|n | S|So|oc|ci|ie|et|ty|y | o|of|f | T|Tr|ro|op|pi|ic|ca|al|l | M|Me|ed|di|ic|ci|in|ne|e | a|an|nd|d | H|Hy|yg|gi|ie|en|ne|e','Amer','AMRKNSSTFTRPKLMTSNNTJN','meri','gien','American S'),
 (14388,'American Speech and Hearing Association',' A|Am|me|er|ri|ic|ca|an|n | S|Sp|pe|ee|ec|ch|h | a|an|nd|d | H|He|ea|ar|ri|in|ng|g | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Amer','AMRKNSPXNTHRNKSXXN','meri','atio','American S'),
 (14389,'American spikenard',' A|Am|me|er|ri|ic|ca|an|n | s|sp|pi|ik|ke|en|na|ar|rd|d','Amer','AMRKNSPKNRT','meri','enar','American s'),
 (14390,'American spikenards',' A|Am|me|er|ri|ic|ca|an|n | s|sp|pi|ik|ke|en|na|ar|rd|ds|s','Amer','AMRKNSPKNRTS','meri','nard','American s'),
 (14391,'American Standard Code for Information Interchange',' A|Am|me|er|ri|ic|ca|an|n | S|St|ta|an|nd|da|ar|rd|d | C|Co|od|de|e | f|fo|or|r | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | I|In|nt|te|er|rc|ch|ha|an|ng|ge|e','Amer','AMRKNSTNTRTKTFRNFRMXNNTRX','meri','hang','American S');
INSERT INTO `m_spelling_dictionary` VALUES  (14392,'American star grass',' A|Am|me|er|ri|ic|ca|an|n | s|st|ta|ar|r | g|gr|ra|as|ss|s','Amer','AMRKNSTRKRS','meri','gras','American s'),
 (14393,'American star-grass',' A|Am|me|er|ri|ic|ca|an|n | s|st|ta|ar|r-|-g|gr|ra|as|ss|s','Amer','AMRKNSTRKRS','meri','gras','American s'),
 (14394,'American tree viper',' A|Am|me|er|ri|ic|ca|an|n | t|tr|re|ee|e | v|vi|ip|pe|er|r','Amer','AMRKNTRFPR','meri','vipe','American t'),
 (14395,'American tree vipers',' A|Am|me|er|ri|ic|ca|an|n | t|tr|re|ee|e | v|vi|ip|pe|er|rs|s','Amer','AMRKNTRFPRS','meri','iper','American t'),
 (14396,'American trotter horse',' A|Am|me|er|ri|ic|ca|an|n | t|tr|ro|ot|tt|te|er|r | h|ho|or|rs|se|e','Amer','AMRKNTRTRHRS','meri','hors','American t'),
 (14397,'American trotter horses',' A|Am|me|er|ri|ic|ca|an|n | t|tr|ro|ot|tt|te|er|r | h|ho|or|rs|se|es|s','Amer','AMRKNTRTRHRSS','meri','orse','American t'),
 (14398,'American trypanosomiasis',' A|Am|me|er|ri|ic|ca|an|n | t|tr|ry|yp|pa|an|no|os|so|om|mi|ia|as|si|is|s','Amer','AMRKNTRPNSMSS','meri','iasi','American t'),
 (14399,'American type culture collection',' A|Am|me|er|ri|ic|ca|an|n | t|ty|yp|pe|e | c|cu|ul|lt|tu|ur|re|e | c|co|ol|ll|le|ec|ct|ti|io|on|n','Amer','AMRKNTPKLTRKLKXN','meri','ctio','American t');
INSERT INTO `m_spelling_dictionary` VALUES  (14400,'American type culture collections',' A|Am|me|er|ri|ic|ca|an|n | t|ty|yp|pe|e | c|cu|ul|lt|tu|ur|re|e | c|co|ol|ll|le|ec|ct|ti|io|on|ns|s','Amer','AMRKNTPKLTRKLKXNS','meri','tion','American t'),
 (14401,'american water spaniel',' a|am|me|er|ri|ic|ca|an|n | w|wa|at|te|er|r | s|sp|pa|an|ni|ie|el|l','amer','AMRKNWTRSPNL','meri','anie','american w'),
 (14402,'american water spaniels',' a|am|me|er|ri|ic|ca|an|n | w|wa|at|te|er|r | s|sp|pa|an|ni|ie|el|ls|s','amer','AMRKNWTRSPNLS','meri','niel','american w'),
 (14403,'American white ibis',' A|Am|me|er|ri|ic|ca|an|n | w|wh|hi|it|te|e | i|ib|bi|is|s','Amer','AMRKNHTBS','meri',' ibi','American w'),
 (14404,'American white ibises',' A|Am|me|er|ri|ic|ca|an|n | w|wh|hi|it|te|e | i|ib|bi|is|se|es|s','Amer','AMRKNHTBSS','meri','bise','American w'),
 (14405,'American wire haired cat',' A|Am|me|er|ri|ic|ca|an|n | w|wi|ir|re|e | h|ha|ai|ir|re|ed|d | c|ca|at|t','Amer','AMRKNWRHRTKT','meri','d ca','American w'),
 (14406,'American wire haired cats',' A|Am|me|er|ri|ic|ca|an|n | w|wi|ir|re|e | h|ha|ai|ir|re|ed|d | c|ca|at|ts|s','Amer','AMRKNWRHRTKTS','meri',' cat','American w');
INSERT INTO `m_spelling_dictionary` VALUES  (14407,'American wire-haired cat',' A|Am|me|er|ri|ic|ca|an|n | w|wi|ir|re|e-|-h|ha|ai|ir|re|ed|d | c|ca|at|t','Amer','AMRKNWRHRTKT','meri','d ca','American w'),
 (14408,'American wire-haired cats',' A|Am|me|er|ri|ic|ca|an|n | w|wi|ir|re|e-|-h|ha|ai|ir|re|ed|d | c|ca|at|ts|s','Amer','AMRKNWRHRTKTS','meri',' cat','American w'),
 (14409,'American wirehaired cat',' A|Am|me|er|ri|ic|ca|an|n | w|wi|ir|re|eh|ha|ai|ir|re|ed|d | c|ca|at|t','Amer','AMRKNWRHRTKT','meri','d ca','American w'),
 (14410,'American wirehaired cats',' A|Am|me|er|ri|ic|ca|an|n | w|wi|ir|re|eh|ha|ai|ir|re|ed|d | c|ca|at|ts|s','Amer','AMRKNWRHRTKTS','meri',' cat','American w'),
 (14411,'american wormseed',' a|am|me|er|ri|ic|ca|an|n | w|wo|or|rm|ms|se|ee|ed|d','amer','AMRKNWRMST','meri','msee','american w'),
 (14412,'American wormseed oil',' A|Am|me|er|ri|ic|ca|an|n | w|wo|or|rm|ms|se|ee|ed|d | o|oi|il|l','Amer','AMRKNWRMSTL','meri','d oi','American w'),
 (14413,'american wormseeds',' a|am|me|er|ri|ic|ca|an|n | w|wo|or|rm|ms|se|ee|ed|ds|s','amer','AMRKNWRMSTS','meri','seed','american w'),
 (14414,'American yellow bolete',' A|Am|me|er|ri|ic|ca|an|n | y|ye|el|ll|lo|ow|w | b|bo|ol|le|et|te|e','Amer','AMRKNYLBLT','meri','olet','American y');
INSERT INTO `m_spelling_dictionary` VALUES  (14415,'American yellow boletes',' A|Am|me|er|ri|ic|ca|an|n | y|ye|el|ll|lo|ow|w | b|bo|ol|le|et|te|es|s','Amer','AMRKNYLBLTS','meri','lete','American y'),
 (14416,'American yew',' A|Am|me|er|ri|ic|ca|an|n | y|ye|ew|w','Amer','AMRKNY','meri','n ye','American y'),
 (14417,'American yews',' A|Am|me|er|ri|ic|ca|an|n | y|ye|ew|ws|s','Amer','AMRKNYS','meri',' yew','American y'),
 (14418,'American-type culture collection',' A|Am|me|er|ri|ic|ca|an|n-|-t|ty|yp|pe|e | c|cu|ul|lt|tu|ur|re|e | c|co|ol|ll|le|ec|ct|ti|io|on|n','Amer','AMRKNTPKLTRKLKXN','meri','ctio','American-t'),
 (14419,'American-type culture collections',' A|Am|me|er|ri|ic|ca|an|n-|-t|ty|yp|pe|e | c|cu|ul|lt|tu|ur|re|e | c|co|ol|ll|le|ec|ct|ti|io|on|ns|s','Amer','AMRKNTPKLTRKLKXNS','meri','tion','American-t'),
 (14420,'Americana',' A|Am|me|er|ri|ic|ca|an|na|a','Amer','AMRKN','meri','ican','Americana'),
 (14421,'americanin',' a|am|me|er|ri|ic|ca|an|ni|in|n','amer','AMRKNN','meri','cani','americanin'),
 (14422,'americanin A',' a|am|me|er|ri|ic|ca|an|ni|in|n | A|A','amer','AMRKNN','meri','nin','americanin');
INSERT INTO `m_spelling_dictionary` VALUES  (14423,'Americanisation',' A|Am|me|er|ri|ic|ca|an|ni|is|sa|at|ti|io|on|n','Amer','AMRKNSXN','meri','atio','Americanis'),
 (14424,'Americanise',' A|Am|me|er|ri|ic|ca|an|ni|is|se|e','Amer','AMRKNS','meri','anis','Americanis'),
 (14425,'Americanised',' A|Am|me|er|ri|ic|ca|an|ni|is|se|ed|d','Amer','AMRKNST','meri','nise','Americanis'),
 (14426,'Americanises',' A|Am|me|er|ri|ic|ca|an|ni|is|se|es|s','Amer','AMRKNSS','meri','nise','Americanis'),
 (14427,'Americanising',' A|Am|me|er|ri|ic|ca|an|ni|is|si|in|ng|g','Amer','AMRKNSNK','meri','isin','Americanis'),
 (14428,'Americanization',' A|Am|me|er|ri|ic|ca|an|ni|iz|za|at|ti|io|on|n','Amer','AMRKNSXN','meri','atio','Americaniz'),
 (14429,'Americanize',' A|Am|me|er|ri|ic|ca|an|ni|iz|ze|e','Amer','AMRKNS','meri','aniz','Americaniz'),
 (14430,'Americanized',' A|Am|me|er|ri|ic|ca|an|ni|iz|ze|ed|d','Amer','AMRKNST','meri','nize','Americaniz'),
 (14431,'Americanizes',' A|Am|me|er|ri|ic|ca|an|ni|iz|ze|es|s','Amer','AMRKNSS','meri','nize','Americaniz'),
 (14432,'Americanizing',' A|Am|me|er|ri|ic|ca|an|ni|iz|zi|in|ng|g','Amer','AMRKNSNK','meri','izin','Americaniz');
INSERT INTO `m_spelling_dictionary` VALUES  (14433,'Americans',' A|Am|me|er|ri|ic|ca|an|ns|s','Amer','AMRKNS','meri','ican','Americans'),
 (14434,'Americas',' A|Am|me|er|ri|ic|ca|as|s','Amer','AMRKS','meri','rica','Americas'),
 (14435,'americium',' a|am|me|er|ri|ic|ci|iu|um|m','amer','AMRSM','meri','iciu','americium'),
 (14436,'Amerind',' A|Am|me|er|ri|in|nd|d','Amer','AMRNT','meri','erin','Amerind'),
 (14437,'Amerindian',' A|Am|me|er|ri|in|nd|di|ia|an|n','Amer','AMRNTN','meri','ndia','Amerindian'),
 (14438,'Amerindians',' A|Am|me|er|ri|in|nd|di|ia|an|ns|s','Amer','AMRNTNS','meri','dian','Amerindian'),
 (14439,'Amerinds',' A|Am|me|er|ri|in|nd|ds|s','Amer','AMRNTS','meri','rind','Amerinds'),
 (14440,'amerism',' a|am|me|er|ri|is|sm|m','amer','AMRSM','meri','eris','amerism'),
 (14441,'ameristic',' a|am|me|er|ri|is|st|ti|ic|c','amer','AMRSTK','meri','isti','ameristic'),
 (14442,'ameroid',' a|am|me|er|ro|oi|id|d','amer','AMRT','mero','eroi','ameroid'),
 (14443,'ameroids',' a|am|me|er|ro|oi|id|ds|s','amer','AMRTS','mero','roid','ameroids'),
 (14444,'Amersham',' A|Am|me|er|rs|sh|ha|am|m','Amer','AMRXM','mers','rsha','Amersham');
INSERT INTO `m_spelling_dictionary` VALUES  (14445,'Ames',' A|Am|me|es|s','Ames','AMS','mes','Ames','Ames'),
 (14446,'Ames test',' A|Am|me|es|s | t|te|es|st|t','Ames','AMSTST','mes',' tes','Ames test'),
 (14447,'Amesec',' A|Am|me|es|se|ec|c','Ames','AMSK','mese','mese','Amesec'),
 (14448,'amesergide',' a|am|me|es|se|er|rg|gi|id|de|e','ames','AMSRJT','mese','rgid','amesergide'),
 (14449,'ametabolous',' a|am|me|et|ta|ab|bo|ol|lo|ou|us|s','amet','AMTBLS','meta','olou','ametabolou'),
 (14450,'ametamorphoses',' a|am|me|et|ta|am|mo|or|rp|ph|ho|os|se|es|s','amet','AMTMRFSS','meta','hose','ametamorph'),
 (14451,'ametamorphosis',' a|am|me|et|ta|am|mo|or|rp|ph|ho|os|si|is|s','amet','AMTMRFSS','meta','hosi','ametamorph'),
 (14452,'ametantrone',' a|am|me|et|ta|an|nt|tr|ro|on|ne|e','amet','AMTNTRN','meta','tron','ametantron'),
 (14453,'ametazole',' a|am|me|et|ta|az|zo|ol|le|e','amet','AMTSL','meta','azol','ametazole'),
 (14454,'Amethocaine',' A|Am|me|et|th|ho|oc|ca|ai|in|ne|e','Amet','AM0KN','meth','cain','Amethocain'),
 (14455,'amethopterin',' a|am|me|et|th|ho|op|pt|te|er|ri|in|n','amet','AM0PTRN','meth','teri','amethopter');
INSERT INTO `m_spelling_dictionary` VALUES  (14456,'amethyst',' a|am|me|et|th|hy|ys|st|t','amet','AM0ST','meth','thys','amethyst'),
 (14457,'amethystine',' a|am|me|et|th|hy|ys|st|ti|in|ne|e','amet','AM0STN','meth','stin','amethystin'),
 (14458,'amethystine python',' a|am|me|et|th|hy|ys|st|ti|in|ne|e | p|py|yt|th|ho|on|n','amet','AM0STNP0N','meth','ytho','amethystin'),
 (14459,'amethystine pythons',' a|am|me|et|th|hy|ys|st|ti|in|ne|e | p|py|yt|th|ho|on|ns|s','amet','AM0STNP0NS','meth','thon','amethystin'),
 (14460,'amethysts',' a|am|me|et|th|hy|ys|st|ts|s','amet','AM0STS','meth','hyst','amethysts'),
 (14461,'ametohepazone',' a|am|me|et|to|oh|he|ep|pa|az|zo|on|ne|e','amet','AMTHPSN','meto','azon','ametohepaz'),
 (14462,'ametria',' a|am|me|et|tr|ri|ia|a','amet','AMTR','metr','etri','ametria'),
 (14463,'ametropia',' a|am|me|et|tr|ro|op|pi|ia|a','amet','AMTRP','metr','ropi','ametropia'),
 (14464,'ametropias',' a|am|me|et|tr|ro|op|pi|ia|as|s','amet','AMTRPS','metr','opia','ametropias'),
 (14465,'ametropic',' a|am|me|et|tr|ro|op|pi|ic|c','amet','AMTRPK','metr','ropi','ametropic'),
 (14466,'ametryn',' a|am|me|et|tr|ry|yn|n','amet','AMTRN','metr','etry','ametryn');
INSERT INTO `m_spelling_dictionary` VALUES  (14467,'ametryne',' a|am|me|et|tr|ry|yn|ne|e','amet','AMTRN','metr','tryn','ametryne'),
 (14468,'ametycine',' a|am|me|et|ty|yc|ci|in|ne|e','amet','AMTSN','mety','ycin','ametycine'),
 (14469,'amezinium',' a|am|me|ez|zi|in|ni|iu|um|m','amez','AMSNM','mezi','iniu','amezinium'),
 (14470,'amfebutamone',' a|am|mf|fe|eb|bu|ut|ta|am|mo|on|ne|e','amfe','AMFBTMN','mfeb','amon','amfebutamo'),
 (14471,'amfenac',' a|am|mf|fe|en|na|ac|c','amfe','AMFNK','mfen','fena','amfenac'),
 (14472,'amfepramon',' a|am|mf|fe|ep|pr|ra|am|mo|on|n','amfe','AMFPRMN','mfep','ramo','amfepramon'),
 (14473,'amfepramone',' a|am|mf|fe|ep|pr|ra|am|mo|on|ne|e','amfe','AMFPRMN','mfep','amon','amfepramon'),
 (14474,'amfetamine',' a|am|mf|fe|et|ta|am|mi|in|ne|e','amfe','AMFTMN','mfet','amin','amfetamine'),
 (14475,'amfetamines',' a|am|mf|fe|et|ta|am|mi|in|ne|es|s','amfe','AMFTMNS','mfet','mine','amfetamine'),
 (14476,'amflutizole',' a|am|mf|fl|lu|ut|ti|iz|zo|ol|le|e','amfl','AMFLTSL','mflu','izol','amflutizol'),
 (14477,'amfonelic',' a|am|mf|fo|on|ne|el|li|ic|c','amfo','AMFNLK','mfon','neli','amfonelic');
INSERT INTO `m_spelling_dictionary` VALUES  (14478,'amfonelic acid',' a|am|mf|fo|on|ne|el|li|ic|c | a|ac|ci|id|d','amfo','AMFNLKST','mfon',' aci','amfonelic'),
 (14479,'Amgen',' A|Am|mg|ge|en|n','Amge','AMJN','mgen','Amge','Amgen'),
 (14480,'Amh',' A|Am|mh|h','Amh','AM','mh','Amh','Amh'),
 (14481,'AMH\'s','','','',NULL,NULL,''),
 (14482,'Amharic',' A|Am|mh|ha|ar|ri|ic|c','Amha','AMHRK','mhar','hari','Amharic'),
 (14483,'Amherstia',' A|Am|mh|he|er|rs|st|ti|ia|a','Amhe','AMHRSX','mher','rsti','Amherstia'),
 (14484,'Amherstia nobilis',' A|Am|mh|he|er|rs|st|ti|ia|a | n|no|ob|bi|il|li|is|s','Amhe','AMHRSXNBLS','mher','bili','Amherstia'),
 (14485,'AMHET',' A|AM|MH|HE|ET|T','AMHE','AMHT','MHET','AMHE','AMHET'),
 (14486,'AMHs',' A|AM|MH|Hs|s','AMHs','AMS','MHs','AMHs','AMHs'),
 (14487,'AMI',' A|AM|MI|I','AMI','AM','MI','AMI','AMI'),
 (14488,'AMI\'s','','','',NULL,NULL,''),
 (14489,'Amia',' A|Am|mi|ia|a','Amia','AM','mia','Amia','Amia'),
 (14490,'Amia calva',' A|Am|mi|ia|a | c|ca|al|lv|va|a','Amia','AMKLF','mia','calv','Amia calva'),
 (14491,'amiability',' a|am|mi|ia|ab|bi|il|li|it|ty|y','amia','AMBLT','miab','ilit','amiability');
INSERT INTO `m_spelling_dictionary` VALUES  (14492,'amiable',' a|am|mi|ia|ab|bl|le|e','amia','AMBL','miab','iabl','amiable'),
 (14493,'Amianthium',' A|Am|mi|ia|an|nt|th|hi|iu|um|m','Amia','AMN0M','mian','thiu','Amianthium'),
 (14494,'Amianthium muscaetoxicum',' A|Am|mi|ia|an|nt|th|hi|iu|um|m | m|mu|us|sc|ca|ae|et|to|ox|xi|ic|cu|um|m','Amia','AMN0MMSKTKSKM','mian','xicu','Amianthium'),
 (14495,'amianthoid',' a|am|mi|ia|an|nt|th|ho|oi|id|d','amia','AMN0T','mian','thoi','amianthoid'),
 (14496,'amianthoses',' a|am|mi|ia|an|nt|th|ho|os|se|es|s','amia','AMN0SS','mian','hose','amianthose'),
 (14497,'amianthosis',' a|am|mi|ia|an|nt|th|ho|os|si|is|s','amia','AMN0SS','mian','hosi','amianthosi'),
 (14498,'Amias',' A|Am|mi|ia|as|s','Amia','AMS','mias','Amia','Amias'),
 (14499,'amiben',' a|am|mi|ib|be|en|n','amib','AMBN','mibe','mibe','amiben'),
 (14500,'amicability',' a|am|mi|ic|ca|ab|bi|il|li|it|ty|y','amic','AMKBLT','mica','ilit','amicabilit'),
 (14501,'amicable',' a|am|mi|ic|ca|ab|bl|le|e','amic','AMKBL','mica','cabl','amicable'),
 (14502,'Amicar',' A|Am|mi|ic|ca|ar|r','Amic','AMKR','mica','mica','Amicar');
INSERT INTO `m_spelling_dictionary` VALUES  (14503,'amicetin',' a|am|mi|ic|ce|et|ti|in|n','amic','AMSTN','mice','ceti','amicetin'),
 (14504,'amichlophene',' a|am|mi|ic|ch|hl|lo|op|ph|he|en|ne|e','amic','AMXLFN','mich','phen','amichlophe'),
 (14505,'amichloral',' a|am|mi|ic|ch|hl|lo|or|ra|al|l','amic','AMXLRL','mich','lora','amichloral'),
 (14506,'amiclenomycin',' a|am|mi|ic|cl|le|en|no|om|my|yc|ci|in|n','amic','AMKLNMSN','micl','myci','amiclenomy'),
 (14507,'amicloral',' a|am|mi|ic|cl|lo|or|ra|al|l','amic','AMKLRL','micl','lora','amicloral'),
 (14508,'amicon',' a|am|mi|ic|co|on|n','amic','AMKN','mico','mico','amicon'),
 (14509,'amicrobial',' a|am|mi|ic|cr|ro|ob|bi|ia|al|l','amic','AMKRBL','micr','obia','amicrobial'),
 (14510,'amicrobic',' a|am|mi|ic|cr|ro|ob|bi|ic|c','amic','AMKRBK','micr','robi','amicrobic'),
 (14511,'amicrofilaraemic',' a|am|mi|ic|cr|ro|of|fi|il|la|ar|ra|ae|em|mi|ic|c','amic','AMKRFLRMK','micr','aemi','amicrofila'),
 (14512,'amicrofilaraemics',' a|am|mi|ic|cr|ro|of|fi|il|la|ar|ra|ae|em|mi|ic|cs|s','amic','AMKRFLRMKS','micr','emic','amicrofila'),
 (14513,'amicrofilaremic',' a|am|mi|ic|cr|ro|of|fi|il|la|ar|re|em|mi|ic|c','amic','AMKRFLRMK','micr','remi','amicrofila');
INSERT INTO `m_spelling_dictionary` VALUES  (14514,'amicrofilaremics',' a|am|mi|ic|cr|ro|of|fi|il|la|ar|re|em|mi|ic|cs|s','amic','AMKRFLRMKS','micr','emic','amicrofila'),
 (14515,'amicronucleate',' a|am|mi|ic|cr|ro|on|nu|uc|cl|le|ea|at|te|e','amic','AMKRNKLT','micr','leat','amicronucl'),
 (14516,'amicroscopic',' a|am|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','amic','AMKRSKPK','micr','copi','amicroscop'),
 (14517,'amicula',' a|am|mi|ic|cu|ul|la|a','amic','AMKL','micu','icul','amicula'),
 (14518,'amiculum',' a|am|mi|ic|cu|ul|lu|um|m','amic','AMKLM','micu','culu','amiculum'),
 (14519,'amiculum olivare',' a|am|mi|ic|cu|ul|lu|um|m | o|ol|li|iv|va|ar|re|e','amic','AMKLMLFR','micu','ivar','amiculum o'),
 (14520,'amicyanin',' a|am|mi|ic|cy|ya|an|ni|in|n','amic','AMSYNN','micy','yani','amicyanin'),
 (14521,'amid',' a|am|mi|id|d','amid','AMT','mid','amid','amid'),
 (14522,'amidantel',' a|am|mi|id|da|an|nt|te|el|l','amid','AMTNTL','mida','ante','amidantel'),
 (14523,'amidase',' a|am|mi|id|da|as|se|e','amid','AMTS','mida','idas','amidase'),
 (14524,'amidases',' a|am|mi|id|da|as|se|es|s','amid','AMTSS','mida','dase','amidases');
INSERT INTO `m_spelling_dictionary` VALUES  (14525,'amidate',' a|am|mi|id|da|at|te|e','amid','AMTT','mida','idat','amidate'),
 (14526,'amidated',' a|am|mi|id|da|at|te|ed|d','amid','AMTTT','mida','date','amidated'),
 (14527,'amidates',' a|am|mi|id|da|at|te|es|s','amid','AMTTS','mida','date','amidates'),
 (14528,'amidating',' a|am|mi|id|da|at|ti|in|ng|g','amid','AMTTNK','mida','atin','amidating'),
 (14529,'amidation',' a|am|mi|id|da|at|ti|io|on|n','amid','AMTXN','mida','atio','amidation'),
 (14530,'amidations',' a|am|mi|id|da|at|ti|io|on|ns|s','amid','AMTXNS','mida','tion','amidations'),
 (14531,'amidazine',' a|am|mi|id|da|az|zi|in|ne|e','amid','AMTSN','mida','azin','amidazine'),
 (14532,'amidazophen',' a|am|mi|id|da|az|zo|op|ph|he|en|n','amid','AMTSFN','mida','ophe','amidazophe'),
 (14533,'amide',' a|am|mi|id|de|e','amid','AMT','mide','amid','amide'),
 (14534,'amidefrine',' a|am|mi|id|de|ef|fr|ri|in|ne|e','amid','AMTFRN','mide','frin','amidefrine'),
 (14535,'amidephrine',' a|am|mi|id|de|ep|ph|hr|ri|in|ne|e','amid','AMTFRN','mide','hrin','amidephrin'),
 (14536,'amidepin',' a|am|mi|id|de|ep|pi|in|n','amid','AMTPN','mide','depi','amidepin');
INSERT INTO `m_spelling_dictionary` VALUES  (14537,'amidepine',' a|am|mi|id|de|ep|pi|in|ne|e','amid','AMTPN','mide','epin','amidepine'),
 (14538,'amides',' a|am|mi|id|de|es|s','amid','AMTS','mide','mide','amides'),
 (14539,'amidic',' a|am|mi|id|di|ic|c','amid','AMTK','midi','midi','amidic'),
 (14540,'amidination',' a|am|mi|id|di|in|na|at|ti|io|on|n','amid','AMTNXN','midi','atio','amidinatio'),
 (14541,'amidine',' a|am|mi|id|di|in|ne|e','amid','AMTN','midi','idin','amidine'),
 (14542,'amidines',' a|am|mi|id|di|in|ne|es|s','amid','AMTNS','midi','dine','amidines'),
 (14543,'amidino',' a|am|mi|id|di|in|no|o','amid','AMTN','midi','idin','amidino'),
 (14544,'amidinobenzofuran',' a|am|mi|id|di|in|no|ob|be|en|nz|zo|of|fu|ur|ra|an|n','amid','AMTNBNSFRN','midi','fura','amidinoben'),
 (14545,'amidinobenzofurans',' a|am|mi|id|di|in|no|ob|be|en|nz|zo|of|fu|ur|ra|an|ns|s','amid','AMTNBNSFRNS','midi','uran','amidinoben'),
 (14546,'amidinohydrazone',' a|am|mi|id|di|in|no|oh|hy|yd|dr|ra|az|zo|on|ne|e','amid','AMTNTRSN','midi','azon','amidinohyd'),
 (14547,'amidinohydrazones',' a|am|mi|id|di|in|no|oh|hy|yd|dr|ra|az|zo|on|ne|es|s','amid','AMTNTRSNS','midi','zone','amidinohyd');
INSERT INTO `m_spelling_dictionary` VALUES  (14548,'amidinohydrolase',' a|am|mi|id|di|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','amid','AMTNTRLS','midi','olas','amidinohyd'),
 (14549,'amidinohydrolases',' a|am|mi|id|di|in|no|oh|hy|yd|dr|ro|ol|la|as|se|es|s','amid','AMTNTRLSS','midi','lase','amidinohyd'),
 (14550,'amidinoindan',' a|am|mi|id|di|in|no|oi|in|nd|da|an|n','amid','AMTNNTN','midi','inda','amidinoind'),
 (14551,'amidinoindole',' a|am|mi|id|di|in|no|oi|in|nd|do|ol|le|e','amid','AMTNNTL','midi','ndol','amidinoind'),
 (14552,'amidinoindoles',' a|am|mi|id|di|in|no|oi|in|nd|do|ol|le|es|s','amid','AMTNNTLS','midi','dole','amidinoind'),
 (14553,'amidinomycin',' a|am|mi|id|di|in|no|om|my|yc|ci|in|n','amid','AMTNMSN','midi','myci','amidinomyc'),
 (14554,'amidinophenyl ester',' a|am|mi|id|di|in|no|op|ph|he|en|ny|yl|l | e|es|st|te|er|r','amid','AMTNFNLSTR','midi','este','amidinophe'),
 (14555,'amidinophenylpyruvate',' a|am|mi|id|di|in|no|op|ph|he|en|ny|yl|lp|py|yr|ru|uv|va|at|te|e','amid','AMTNFNLPRFT','midi','uvat','amidinophe'),
 (14556,'amidinophenylpyruvates',' a|am|mi|id|di|in|no|op|ph|he|en|ny|yl|lp|py|yr|ru|uv|va|at|te|es|s','amid','AMTNFNLPRFTS','midi','vate','amidinophe');
INSERT INTO `m_spelling_dictionary` VALUES  (14557,'amidinophenylpyruvic',' a|am|mi|id|di|in|no|op|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c','amid','AMTNFNLPRFK','midi','ruvi','amidinophe'),
 (14558,'amidinophenylpyruvic acid',' a|am|mi|id|di|in|no|op|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','amid','AMTNFNLPRFKST','midi',' aci','amidinophe'),
 (14559,'amidinophenylpyruvic acids',' a|am|mi|id|di|in|no|op|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|ds|s','amid','AMTNFNLPRFKSTS','midi','acid','amidinophe'),
 (14560,'amidinopropane',' a|am|mi|id|di|in|no|op|pr|ro|op|pa|an|ne|e','amid','AMTNPRPN','midi','opan','amidinopro'),
 (14561,'amidinotransferase',' a|am|mi|id|di|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amid','AMTNTRNSFRS','midi','eras','amidinotra'),
 (14562,'amidinotransferases',' a|am|mi|id|di|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','amid','AMTNTRNSFRSS','midi','rase','amidinotra'),
 (14563,'amidinourea',' a|am|mi|id|di|in|no|ou|ur|re|ea|a','amid','AMTNR','midi','oure','amidinoure'),
 (14564,'amidithion',' a|am|mi|id|di|it|th|hi|io|on|n','amid','AMT0N','midi','thio','amidithion');
INSERT INTO `m_spelling_dictionary` VALUES  (14565,'amido',' a|am|mi|id|do|o','amid','AMT','mido','amid','amido'),
 (14566,'amido ligase',' a|am|mi|id|do|o | l|li|ig|ga|as|se|e','amid','AMTLKS','mido','igas','amido liga'),
 (14567,'amido ligases',' a|am|mi|id|do|o | l|li|ig|ga|as|se|es|s','amid','AMTLKSS','mido','gase','amido liga'),
 (14568,'amido-ligase',' a|am|mi|id|do|o-|-l|li|ig|ga|as|se|e','amid','AMTLKS','mido','igas','amido-liga'),
 (14569,'amido-ligases',' a|am|mi|id|do|o-|-l|li|ig|ga|as|se|es|s','amid','AMTLKSS','mido','gase','amido-liga'),
 (14570,'amidoethane',' a|am|mi|id|do|oe|et|th|ha|an|ne|e','amid','AMT0N','mido','than','amidoethan'),
 (14571,'amidohydrolase',' a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','amid','AMTTRLS','mido','olas','amidohydro'),
 (14572,'amidohydrolases',' a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|es|s','amid','AMTTRLSS','mido','lase','amidohydro'),
 (14573,'amidol',' a|am|mi|id|do|ol|l','amid','AMTL','mido','mido','amidol'),
 (14574,'Amidolacetate',' A|Am|mi|id|do|ol|la|ac|ce|et|ta|at|te|e','Amid','AMTLSTT','mido','etat','Amidolacet'),
 (14575,'Amidolacetates',' A|Am|mi|id|do|ol|la|ac|ce|et|ta|at|te|es|s','Amid','AMTLSTTS','mido','tate','Amidolacet');
INSERT INTO `m_spelling_dictionary` VALUES  (14576,'amidoline',' a|am|mi|id|do|ol|li|in|ne|e','amid','AMTLN','mido','olin','amidoline'),
 (14577,'amidolygase',' a|am|mi|id|do|ol|ly|yg|ga|as|se|e','amid','AMTLKS','mido','ygas','amidolygas'),
 (14578,'amidolygases',' a|am|mi|id|do|ol|ly|yg|ga|as|se|es|s','amid','AMTLKSS','mido','gase','amidolygas'),
 (14579,'amidolysis',' a|am|mi|id|do|ol|ly|ys|si|is|s','amid','AMTLSS','mido','lysi','amidolysis'),
 (14580,'amidolytic',' a|am|mi|id|do|ol|ly|yt|ti|ic|c','amid','AMTLTK','mido','lyti','amidolytic'),
 (14581,'Amidone',' A|Am|mi|id|do|on|ne|e','Amid','AMTN','mido','idon','Amidone'),
 (14582,'Amidones',' A|Am|mi|id|do|on|ne|es|s','Amid','AMTNS','mido','done','Amidones'),
 (14583,'amidophen',' a|am|mi|id|do|op|ph|he|en|n','amid','AMTFN','mido','ophe','amidophen'),
 (14584,'amidophenazon',' a|am|mi|id|do|op|ph|he|en|na|az|zo|on|n','amid','AMTFNSN','mido','nazo','amidophena'),
 (14585,'amidophenazons',' a|am|mi|id|do|op|ph|he|en|na|az|zo|on|ns|s','amid','AMTFNSNS','mido','azon','amidophena'),
 (14586,'amidophosphoribosyltransferase',' a|am|mi|id|do|op|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amid','AMTFSFRBSLTRNSFRS','mido','eras','amidophosp');
INSERT INTO `m_spelling_dictionary` VALUES  (14587,'amidophosphoric',' a|am|mi|id|do|op|ph|ho|os|sp|ph|ho|or|ri|ic|c','amid','AMTFSFRK','mido','hori','amidophosp'),
 (14588,'amidophosphoric acid',' a|am|mi|id|do|op|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','amid','AMTFSFRKST','mido',' aci','amidophosp'),
 (14589,'amidopiperidine',' a|am|mi|id|do|op|pi|ip|pe|er|ri|id|di|in|ne|e','amid','AMTPPRTN','mido','idin','amidopiper'),
 (14590,'amidopyrine',' a|am|mi|id|do|op|py|yr|ri|in|ne|e','amid','AMTPRN','mido','yrin','amidopyrin'),
 (14591,'amidopyrines',' a|am|mi|id|do|op|py|yr|ri|in|ne|es|s','amid','AMTPRNS','mido','rine','amidopyrin'),
 (14592,'amidorphin',' a|am|mi|id|do|or|rp|ph|hi|in|n','amid','AMTRFN','mido','rphi','amidorphin'),
 (14593,'Amidostomatidae',' A|Am|mi|id|do|os|st|to|om|ma|at|ti|id|da|ae|e','Amid','AMTSTMTT','mido','tida','Amidostoma'),
 (14594,'Amidostomum',' A|Am|mi|id|do|os|st|to|om|mu|um|m','Amid','AMTSTMM','mido','tomu','Amidostomu'),
 (14595,'Amidostomum acutum',' A|Am|mi|id|do|os|st|to|om|mu|um|m | a|ac|cu|ut|tu|um|m','Amid','AMTSTMMKTM','mido','cutu','Amidostomu'),
 (14596,'Amidostomum anseris',' A|Am|mi|id|do|os|st|to|om|mu|um|m | a|an|ns|se|er|ri|is|s','Amid','AMTSTMMNSRS','mido','seri','Amidostomu');
INSERT INTO `m_spelling_dictionary` VALUES  (14597,'Amidostomum cygni',' A|Am|mi|id|do|os|st|to|om|mu|um|m | c|cy|yg|gn|ni|i','Amid','AMTSTMMSKN','mido','cygn','Amidostomu'),
 (14598,'Amidostomum simile',' A|Am|mi|id|do|os|st|to|om|mu|um|m | s|si|im|mi|il|le|e','Amid','AMTSTMMSML','mido','imil','Amidostomu'),
 (14599,'Amidostomum skjabini',' A|Am|mi|id|do|os|st|to|om|mu|um|m | s|sk|kj|ja|ab|bi|in|ni|i','Amid','AMTSTMMSKJBN','mido','abin','Amidostomu'),
 (14600,'Amidostomum spatulatum',' A|Am|mi|id|do|os|st|to|om|mu|um|m | s|sp|pa|at|tu|ul|la|at|tu|um|m','Amid','AMTSTMMSPTLTM','mido','latu','Amidostomu'),
 (14601,'amidotransferase',' a|am|mi|id|do|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amid','AMTTRNSFRS','mido','eras','amidotrans'),
 (14602,'amidotransferases',' a|am|mi|id|do|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','amid','AMTTRNSFRSS','mido','rase','amidotrans'),
 (14603,'amidotrezoate',' a|am|mi|id|do|ot|tr|re|ez|zo|oa|at|te|e','amid','AMTTRST','mido','zoat','amidotrezo'),
 (14604,'amidotrizoate',' a|am|mi|id|do|ot|tr|ri|iz|zo|oa|at|te|e','amid','AMTTRST','mido','zoat','amidotrizo'),
 (14605,'amidotrizoic',' a|am|mi|id|do|ot|tr|ri|iz|zo|oi|ic|c','amid','AMTTRSK','mido','izoi','amidotrizo');
INSERT INTO `m_spelling_dictionary` VALUES  (14606,'amidotrizoic acid',' a|am|mi|id|do|ot|tr|ri|iz|zo|oi|ic|c | a|ac|ci|id|d','amid','AMTTRSKST','mido',' aci','amidotrizo'),
 (14607,'amidronate',' a|am|mi|id|dr|ro|on|na|at|te|e','amid','AMTRNT','midr','onat','amidronate'),
 (14608,'amidst',' a|am|mi|id|ds|st|t','amid','AMTST','mids','mids','amidst'),
 (14609,'amifer',' a|am|mi|if|fe|er|r','amif','AMFR','mife','mife','amifer'),
 (14610,'amiflamin',' a|am|mi|if|fl|la|am|mi|in|n','amif','AMFLMN','mifl','lami','amiflamin'),
 (14611,'amiflamine',' a|am|mi|if|fl|la|am|mi|in|ne|e','amif','AMFLMN','mifl','amin','amiflamine'),
 (14612,'amifloxacin',' a|am|mi|if|fl|lo|ox|xa|ac|ci|in|n','amif','AMFLKSSN','mifl','xaci','amifloxaci'),
 (14613,'amifostine',' a|am|mi|if|fo|os|st|ti|in|ne|e','amif','AMFSTN','mifo','stin','amifostine'),
 (14614,'amigluracil',' a|am|mi|ig|gl|lu|ur|ra|ac|ci|il|l','amig','AMKLRSL','migl','raci','amigluraci'),
 (14615,'Amiidae',' A|Am|mi|ii|id|da|ae|e','Amii','AMT','miid','iida','Amiidae'),
 (14616,'Amiiformes',' A|Am|mi|ii|if|fo|or|rm|me|es|s','Amii','AMFRMS','miif','orme','Amiiformes');
INSERT INTO `m_spelling_dictionary` VALUES  (14617,'amikacin',' a|am|mi|ik|ka|ac|ci|in|n','amik','AMKSN','mika','kaci','amikacin'),
 (14618,'amikacin sulfate',' a|am|mi|ik|ka|ac|ci|in|n | s|su|ul|lf|fa|at|te|e','amik','AMKSNSLFT','mika','lfat','amikacin s'),
 (14619,'amikacin sulfates',' a|am|mi|ik|ka|ac|ci|in|n | s|su|ul|lf|fa|at|te|es|s','amik','AMKSNSLFTS','mika','fate','amikacin s'),
 (14620,'amikazol',' a|am|mi|ik|ka|az|zo|ol|l','amik','AMKSL','mika','kazo','amikazol'),
 (14621,'amikhellin',' a|am|mi|ik|kh|he|el|ll|li|in|n','amik','AMKHLN','mikh','elli','amikhellin'),
 (14622,'Amikin',' A|Am|mi|ik|ki|in|n','Amik','AMKN','miki','miki','Amikin'),
 (14623,'amiksin',' a|am|mi|ik|ks|si|in|n','amik','AMKSN','miks','iksi','amiksin'),
 (14624,'amiloride',' a|am|mi|il|lo|or|ri|id|de|e','amil','AMLRT','milo','orid','amiloride'),
 (14625,'amimia',' a|am|mi|im|mi|ia|a','amim','AMM','mimi','mimi','amimia'),
 (14626,'aminacrine',' a|am|mi|in|na|ac|cr|ri|in|ne|e','amin','AMNKRN','mina','crin','aminacrine'),
 (14627,'aminaftone',' a|am|mi|in|na|af|ft|to|on|ne|e','amin','AMNFTN','mina','fton','aminaftone');
INSERT INTO `m_spelling_dictionary` VALUES  (14628,'Aminalon',' A|Am|mi|in|na|al|lo|on|n','Amin','AMNLN','mina','nalo','Aminalon'),
 (14629,'Aminalone',' A|Am|mi|in|na|al|lo|on|ne|e','Amin','AMNLN','mina','alon','Aminalone'),
 (14630,'Aminalones',' A|Am|mi|in|na|al|lo|on|ne|es|s','Amin','AMNLNS','mina','lone','Aminalones'),
 (14631,'Aminalons',' A|Am|mi|in|na|al|lo|on|ns|s','Amin','AMNLNS','mina','alon','Aminalons'),
 (14632,'aminaphthone',' a|am|mi|in|na|ap|ph|ht|th|ho|on|ne|e','amin','AMNF0N','mina','thon','aminaphtho'),
 (14633,'aminate',' a|am|mi|in|na|at|te|e','amin','AMNT','mina','inat','aminate'),
 (14634,'aminated',' a|am|mi|in|na|at|te|ed|d','amin','AMNTT','mina','nate','aminated'),
 (14635,'aminates',' a|am|mi|in|na|at|te|es|s','amin','AMNTS','mina','nate','aminates'),
 (14636,'aminating',' a|am|mi|in|na|at|ti|in|ng|g','amin','AMNTNK','mina','atin','aminating'),
 (14637,'amination',' a|am|mi|in|na|at|ti|io|on|n','amin','AMNXN','mina','atio','amination'),
 (14638,'aminations',' a|am|mi|in|na|at|ti|io|on|ns|s','amin','AMNXNS','mina','tion','aminations'),
 (14639,'Aminazine',' A|Am|mi|in|na|az|zi|in|ne|e','Amin','AMNSN','mina','azin','Aminazine');
INSERT INTO `m_spelling_dictionary` VALUES  (14640,'amine',' a|am|mi|in|ne|e','amin','AMN','mine','amin','amine'),
 (14641,'amine carboxyborane',' a|am|mi|in|ne|e | c|ca|ar|rb|bo|ox|xy|yb|bo|or|ra|an|ne|e','amin','AMNKRBKSBRN','mine','oran','amine carb'),
 (14642,'amine carboxyboranes',' a|am|mi|in|ne|e | c|ca|ar|rb|bo|ox|xy|yb|bo|or|ra|an|ne|es|s','amin','AMNKRBKSBRNS','mine','rane','amine carb'),
 (14643,'amine ethoxylate',' a|am|mi|in|ne|e | e|et|th|ho|ox|xy|yl|la|at|te|e','amin','AMN0KSLT','mine','ylat','amine etho'),
 (14644,'amine oxidase',' a|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e','amin','AMNKSTS','mine','idas','amine oxid'),
 (14645,'amine precursor uptake decarboxylase cell',' a|am|mi|in|ne|e | p|pr|re|ec|cu|ur|rs|so|or|r | u|up|pt|ta|ak|ke|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | c|ce|el|ll|l','amin','AMNPRKRSRPTKTKRBKSLSSL','mine',' cel','amine prec'),
 (14646,'amine precursor uptake decarboxylase cells',' a|am|mi|in|ne|e | p|pr|re|ec|cu|ur|rs|so|or|r | u|up|pt|ta|ak|ke|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | c|ce|el|ll|ls|s','amin','AMNPRKRSRPTKTKRBKSLSSLS','mine','cell','amine prec'),
 (14647,'amine-carboxyborane',' a|am|mi|in|ne|e-|-c|ca|ar|rb|bo|ox|xy|yb|bo|or|ra|an|ne|e','amin','AMNKRBKSBRN','mine','oran','amine-carb');
INSERT INTO `m_spelling_dictionary` VALUES  (14648,'amine-carboxyboranes',' a|am|mi|in|ne|e-|-c|ca|ar|rb|bo|ox|xy|yb|bo|or|ra|an|ne|es|s','amin','AMNKRBKSBRNS','mine','rane','amine-carb'),
 (14649,'amineoxide',' a|am|mi|in|ne|eo|ox|xi|id|de|e','amin','AMNKST','mine','oxid','amineoxide'),
 (14650,'amineoxide hydrate',' a|am|mi|in|ne|eo|ox|xi|id|de|e | h|hy|yd|dr|ra|at|te|e','amin','AMNKSTTRT','mine','drat','amineoxide'),
 (14651,'amineoxide hydrates',' a|am|mi|in|ne|eo|ox|xi|id|de|e | h|hy|yd|dr|ra|at|te|es|s','amin','AMNKSTTRTS','mine','rate','amineoxide'),
 (14652,'amineoxime',' a|am|mi|in|ne|eo|ox|xi|im|me|e','amin','AMNKSM','mine','oxim','amineoxime'),
 (14653,'amineptin',' a|am|mi|in|ne|ep|pt|ti|in|n','amin','AMNPTN','mine','epti','amineptin'),
 (14654,'amineptine',' a|am|mi|in|ne|ep|pt|ti|in|ne|e','amin','AMNPTN','mine','ptin','amineptine'),
 (14655,'aminergic',' a|am|mi|in|ne|er|rg|gi|ic|c','amin','AMNRJK','mine','ergi','aminergic'),
 (14656,'amines',' a|am|mi|in|ne|es|s','amin','AMNS','mine','mine','amines'),
 (14657,'Aminex',' A|Am|mi|in|ne|ex|x','Amin','AMNKS','mine','mine','Aminex');
INSERT INTO `m_spelling_dictionary` VALUES  (14658,'aminic',' a|am|mi|in|ni|ic|c','amin','AMNK','mini','mini','aminic'),
 (14659,'aminitrozole',' a|am|mi|in|ni|it|tr|ro|oz|zo|ol|le|e','amin','AMNTRSL','mini','ozol','aminitrozo'),
 (14660,'amino',' a|am|mi|in|no|o','amin','AMN','mino','amin','amino'),
 (14661,'amino acid',' a|am|mi|in|no|o | a|ac|ci|id|d','amin','AMNST','mino',' aci','amino acid'),
 (14662,'amino acid analyzer',' a|am|mi|in|no|o | a|ac|ci|id|d | a|an|na|al|ly|yz|ze|er|r','amin','AMNSTNLSR','mino','lyze','amino acid'),
 (14663,'amino acid analyzers',' a|am|mi|in|no|o | a|ac|ci|id|d | a|an|na|al|ly|yz|ze|er|rs|s','amin','AMNSTNLSRS','mino','yzer','amino acid'),
 (14664,'amino acid mixture',' a|am|mi|in|no|o | a|ac|ci|id|d | m|mi|ix|xt|tu|ur|re|e','amin','AMNSTMKSTR','mino','xtur','amino acid'),
 (14665,'amino acid mixtures',' a|am|mi|in|no|o | a|ac|ci|id|d | m|mi|ix|xt|tu|ur|re|es|s','amin','AMNSTMKSTRS','mino','ture','amino acid'),
 (14666,'amino acidopathies',' a|am|mi|in|no|o | a|ac|ci|id|do|op|pa|at|th|hi|ie|es|s','amin','AMNSTP0S','mino','thie','amino acid'),
 (14667,'amino acidopathy',' a|am|mi|in|no|o | a|ac|ci|id|do|op|pa|at|th|hy|y','amin','AMNSTP0','mino','path','amino acid');
INSERT INTO `m_spelling_dictionary` VALUES  (14668,'amino acids',' a|am|mi|in|no|o | a|ac|ci|id|ds|s','amin','AMNSTS','mino','acid','amino acid'),
 (14669,'amino alcohol',' a|am|mi|in|no|o | a|al|lc|co|oh|ho|ol|l','amin','AMNLKHL','mino','coho','amino alco'),
 (14670,'amino alcohols',' a|am|mi|in|no|o | a|al|lc|co|oh|ho|ol|ls|s','amin','AMNLKHLS','mino','ohol','amino alco'),
 (14671,'amino group',' a|am|mi|in|no|o | g|gr|ro|ou|up|p','amin','AMNKRP','mino','grou','amino grou'),
 (14672,'amino groups',' a|am|mi|in|no|o | g|gr|ro|ou|up|ps|s','amin','AMNKRPS','mino','roup','amino grou'),
 (14673,'amino nucleoside',' a|am|mi|in|no|o | n|nu|uc|cl|le|eo|os|si|id|de|e','amin','AMNNKLST','mino','osid','amino nucl'),
 (14674,'amino nucleosides',' a|am|mi|in|no|o | n|nu|uc|cl|le|eo|os|si|id|de|es|s','amin','AMNNKLSTS','mino','side','amino nucl'),
 (14675,'amino oxyacetate',' a|am|mi|in|no|o | o|ox|xy|ya|ac|ce|et|ta|at|te|e','amin','AMNKSYSTT','mino','etat','amino oxya'),
 (14676,'amino propeptide',' a|am|mi|in|no|o | p|pr|ro|op|pe|ep|pt|ti|id|de|e','amin','AMNPRPPTT','mino','ptid','amino prop'),
 (14677,'amino propeptides',' a|am|mi|in|no|o | p|pr|ro|op|pe|ep|pt|ti|id|de|es|s','amin','AMNPRPPTTS','mino','tide','amino prop');
INSERT INTO `m_spelling_dictionary` VALUES  (14678,'amino pyrine',' a|am|mi|in|no|o | p|py|yr|ri|in|ne|e','amin','AMNPRN','mino','yrin','amino pyri'),
 (14679,'amino pyrines',' a|am|mi|in|no|o | p|py|yr|ri|in|ne|es|s','amin','AMNPRNS','mino','rine','amino pyri'),
 (14680,'amino-acid',' a|am|mi|in|no|o-|-a|ac|ci|id|d','amin','AMNST','mino','-aci','amino-acid'),
 (14681,'amino-acidopathies',' a|am|mi|in|no|o-|-a|ac|ci|id|do|op|pa|at|th|hi|ie|es|s','amin','AMNSTP0S','mino','thie','amino-acid'),
 (14682,'amino-acidopathy',' a|am|mi|in|no|o-|-a|ac|ci|id|do|op|pa|at|th|hy|y','amin','AMNSTP0','mino','path','amino-acid'),
 (14683,'amino-acids',' a|am|mi|in|no|o-|-a|ac|ci|id|ds|s','amin','AMNSTS','mino','acid','amino-acid'),
 (14684,'amino-aciduria',' a|am|mi|in|no|o-|-a|ac|ci|id|du|ur|ri|ia|a','amin','AMNSTR','mino','duri','amino-acid'),
 (14685,'amino-actinomycin',' a|am|mi|in|no|o-|-a|ac|ct|ti|in|no|om|my|yc|ci|in|n','amin','AMNKTNMSN','mino','myci','amino-acti'),
 (14686,'amino-alcohol',' a|am|mi|in|no|o-|-a|al|lc|co|oh|ho|ol|l','amin','AMNLKHL','mino','coho','amino-alco'),
 (14687,'amino-alcohols',' a|am|mi|in|no|o-|-a|al|lc|co|oh|ho|ol|ls|s','amin','AMNLKHLS','mino','ohol','amino-alco');
INSERT INTO `m_spelling_dictionary` VALUES  (14688,'amino-benzyl',' a|am|mi|in|no|o-|-b|be|en|nz|zy|yl|l','amin','AMNBNSL','mino','enzy','amino-benz'),
 (14689,'Amino-Cerv',' A|Am|mi|in|no|o-|-C|Ce|er|rv|v','Amin','AMNSRF','mino','-Cer','Amino-Cerv'),
 (14690,'amino-derivative',' a|am|mi|in|no|o-|-d|de|er|ri|iv|va|at|ti|iv|ve|e','amin','AMNTRFTF','mino','ativ','amino-deri'),
 (14691,'amino-derivatives',' a|am|mi|in|no|o-|-d|de|er|ri|iv|va|at|ti|iv|ve|es|s','amin','AMNTRFTFS','mino','tive','amino-deri'),
 (14692,'amino-ethylamide',' a|am|mi|in|no|o-|-e|et|th|hy|yl|la|am|mi|id|de|e','amin','AMN0LMT','mino','amid','amino-ethy'),
 (14693,'amino-ethylamides',' a|am|mi|in|no|o-|-e|et|th|hy|yl|la|am|mi|id|de|es|s','amin','AMN0LMTS','mino','mide','amino-ethy'),
 (14694,'amino-glycoside',' a|am|mi|in|no|o-|-g|gl|ly|yc|co|os|si|id|de|e','amin','AMNKLKST','mino','osid','amino-glyc'),
 (14695,'amino-glycosides',' a|am|mi|in|no|o-|-g|gl|ly|yc|co|os|si|id|de|es|s','amin','AMNKLKSTS','mino','side','amino-glyc'),
 (14696,'amino-group',' a|am|mi|in|no|o-|-g|gr|ro|ou|up|p','amin','AMNKRP','mino','grou','amino-grou');
INSERT INTO `m_spelling_dictionary` VALUES  (14697,'amino-groups',' a|am|mi|in|no|o-|-g|gr|ro|ou|up|ps|s','amin','AMNKRPS','mino','roup','amino-grou'),
 (14698,'amino-guanidine',' a|am|mi|in|no|o-|-g|gu|ua|an|ni|id|di|in|ne|e','amin','AMNKNTN','mino','idin','amino-guan'),
 (14699,'amino-hexanol',' a|am|mi|in|no|o-|-h|he|ex|xa|an|no|ol|l','amin','AMNHKSNL','mino','xano','amino-hexa'),
 (14700,'amino-imidazoazaarene',' a|am|mi|in|no|o-|-i|im|mi|id|da|az|zo|oa|az|za|aa|ar|re|en|ne|e','amin','AMNMTSSRN','mino','aren','amino-imid'),
 (14701,'amino-imidazoazaarenes',' a|am|mi|in|no|o-|-i|im|mi|id|da|az|zo|oa|az|za|aa|ar|re|en|ne|es|s','amin','AMNMTSSRNS','mino','rene','amino-imid'),
 (14702,'amino-nucleoside',' a|am|mi|in|no|o-|-n|nu|uc|cl|le|eo|os|si|id|de|e','amin','AMNNKLST','mino','osid','amino-nucl'),
 (14703,'amino-nucleosides',' a|am|mi|in|no|o-|-n|nu|uc|cl|le|eo|os|si|id|de|es|s','amin','AMNNKLSTS','mino','side','amino-nucl'),
 (14704,'amino-oligopeptidase',' a|am|mi|in|no|o-|-o|ol|li|ig|go|op|pe|ep|pt|ti|id|da|as|se|e','amin','AMNLKPPTTS','mino','idas','amino-olig'),
 (14705,'amino-oligopeptidases',' a|am|mi|in|no|o-|-o|ol|li|ig|go|op|pe|ep|pt|ti|id|da|as|se|es|s','amin','AMNLKPPTTSS','mino','dase','amino-olig');
INSERT INTO `m_spelling_dictionary` VALUES  (14706,'amino-oxy',' a|am|mi|in|no|o-|-o|ox|xy|y','amin','AMNKS','mino','o-ox','amino-oxy'),
 (14707,'amino-oxyacetate',' a|am|mi|in|no|o-|-o|ox|xy|ya|ac|ce|et|ta|at|te|e','amin','AMNKSYSTT','mino','etat','amino-oxya'),
 (14708,'amino-oxyacetic',' a|am|mi|in|no|o-|-o|ox|xy|ya|ac|ce|et|ti|ic|c','amin','AMNKSYSTK','mino','ceti','amino-oxya'),
 (14709,'amino-penicillin',' a|am|mi|in|no|o-|-p|pe|en|ni|ic|ci|il|ll|li|in|n','amin','AMNPNSLN','mino','illi','amino-peni'),
 (14710,'amino-penicillins',' a|am|mi|in|no|o-|-p|pe|en|ni|ic|ci|il|ll|li|in|ns|s','amin','AMNPNSLNS','mino','llin','amino-peni'),
 (14711,'amino-peptidase',' a|am|mi|in|no|o-|-p|pe|ep|pt|ti|id|da|as|se|e','amin','AMNPPTTS','mino','idas','amino-pept'),
 (14712,'amino-peptidases',' a|am|mi|in|no|o-|-p|pe|ep|pt|ti|id|da|as|se|es|s','amin','AMNPPTTSS','mino','dase','amino-pept'),
 (14713,'amino-phosphonovaleric',' a|am|mi|in|no|o-|-p|ph|ho|os|sp|ph|ho|on|no|ov|va|al|le|er|ri|ic|c','amin','AMNFSFNFLRK','mino','leri','amino-phos'),
 (14714,'amino-phosphonovaleric acid',' a|am|mi|in|no|o-|-p|ph|ho|os|sp|ph|ho|on|no|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','amin','AMNFSFNFLRKST','mino',' aci','amino-phos');
INSERT INTO `m_spelling_dictionary` VALUES  (14715,'amino-phosphovaleric acid',' a|am|mi|in|no|o-|-p|ph|ho|os|sp|ph|ho|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','amin','AMNFSFFLRKST','mino',' aci','amino-phos'),
 (14716,'amino-propeptide',' a|am|mi|in|no|o-|-p|pr|ro|op|pe|ep|pt|ti|id|de|e','amin','AMNPRPPTT','mino','ptid','amino-prop'),
 (14717,'amino-propeptides',' a|am|mi|in|no|o-|-p|pr|ro|op|pe|ep|pt|ti|id|de|es|s','amin','AMNPRPPTTS','mino','tide','amino-prop'),
 (14718,'amino-pyrine',' a|am|mi|in|no|o-|-p|py|yr|ri|in|ne|e','amin','AMNPRN','mino','yrin','amino-pyri'),
 (14719,'amino-pyrines',' a|am|mi|in|no|o-|-p|py|yr|ri|in|ne|es|s','amin','AMNPRNS','mino','rine','amino-pyri'),
 (14720,'amino-senktide',' a|am|mi|in|no|o-|-s|se|en|nk|kt|ti|id|de|e','amin','AMNSNKTT','mino','ktid','amino-senk'),
 (14721,'amino-sugar',' a|am|mi|in|no|o-|-s|su|ug|ga|ar|r','amin','AMNSKR','mino','suga','amino-suga'),
 (14722,'amino-sugars',' a|am|mi|in|no|o-|-s|su|ug|ga|ar|rs|s','amin','AMNSKRS','mino','ugar','amino-suga'),
 (14723,'amino-terminal',' a|am|mi|in|no|o-|-t|te|er|rm|mi|in|na|al|l','amin','AMNTRMNL','mino','mina','amino-term');
INSERT INTO `m_spelling_dictionary` VALUES  (14724,'amino-termini',' a|am|mi|in|no|o-|-t|te|er|rm|mi|in|ni|i','amin','AMNTRMN','mino','rmin','amino-term'),
 (14725,'amino-terminus',' a|am|mi|in|no|o-|-t|te|er|rm|mi|in|nu|us|s','amin','AMNTRMNS','mino','minu','amino-term'),
 (14726,'amino-terminuses',' a|am|mi|in|no|o-|-t|te|er|rm|mi|in|nu|us|se|es|s','amin','AMNTRMNSS','mino','nuse','amino-term'),
 (14727,'amino-transferase',' a|am|mi|in|no|o-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amin','AMNTRNSFRS','mino','eras','amino-tran'),
 (14728,'amino-transferases',' a|am|mi|in|no|o-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','amin','AMNTRNSFRSS','mino','rase','amino-tran'),
 (14729,'aminoacetate',' a|am|mi|in|no|oa|ac|ce|et|ta|at|te|e','amin','AMNSTT','mino','etat','aminoaceta'),
 (14730,'aminoacetates',' a|am|mi|in|no|oa|ac|ce|et|ta|at|te|es|s','amin','AMNSTTS','mino','tate','aminoaceta'),
 (14731,'aminoacetic',' a|am|mi|in|no|oa|ac|ce|et|ti|ic|c','amin','AMNSTK','mino','ceti','aminoaceti'),
 (14732,'aminoacetic acid',' a|am|mi|in|no|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','amin','AMNSTKST','mino',' aci','aminoaceti'),
 (14733,'aminoacetic acids',' a|am|mi|in|no|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','amin','AMNSTKSTS','mino','acid','aminoaceti');
INSERT INTO `m_spelling_dictionary` VALUES  (14734,'aminoacetocatechol',' a|am|mi|in|no|oa|ac|ce|et|to|oc|ca|at|te|ec|ch|ho|ol|l','amin','AMNSTKTXL','mino','echo','aminoaceto'),
 (14735,'aminoacetone',' a|am|mi|in|no|oa|ac|ce|et|to|on|ne|e','amin','AMNSTN','mino','eton','aminoaceto'),
 (14736,'aminoacetonitrile',' a|am|mi|in|no|oa|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','amin','AMNSTNTRL','mino','tril','aminoaceto'),
 (14737,'aminoacetophenone',' a|am|mi|in|no|oa|ac|ce|et|to|op|ph|he|en|no|on|ne|e','amin','AMNSTFNN','mino','enon','aminoaceto'),
 (14738,'aminoacid',' a|am|mi|in|no|oa|ac|ci|id|d','amin','AMNST','mino','oaci','aminoacid'),
 (14739,'aminoacid analyzer',' a|am|mi|in|no|oa|ac|ci|id|d | a|an|na|al|ly|yz|ze|er|r','amin','AMNSTNLSR','mino','lyze','aminoacid'),
 (14740,'aminoacid analyzers',' a|am|mi|in|no|oa|ac|ci|id|d | a|an|na|al|ly|yz|ze|er|rs|s','amin','AMNSTNLSRS','mino','yzer','aminoacid'),
 (14741,'aminoacidaemia',' a|am|mi|in|no|oa|ac|ci|id|da|ae|em|mi|ia|a','amin','AMNSTM','mino','aemi','aminoacida'),
 (14742,'aminoacidemia',' a|am|mi|in|no|oa|ac|ci|id|de|em|mi|ia|a','amin','AMNSTM','mino','demi','aminoacide');
INSERT INTO `m_spelling_dictionary` VALUES  (14743,'aminoacidopathies',' a|am|mi|in|no|oa|ac|ci|id|do|op|pa|at|th|hi|ie|es|s','amin','AMNSTP0S','mino','thie','aminoacido'),
 (14744,'aminoacidopathy',' a|am|mi|in|no|oa|ac|ci|id|do|op|pa|at|th|hy|y','amin','AMNSTP0','mino','path','aminoacido'),
 (14745,'aminoacids',' a|am|mi|in|no|oa|ac|ci|id|ds|s','amin','AMNSTS','mino','acid','aminoacids'),
 (14746,'aminoaciduria',' a|am|mi|in|no|oa|ac|ci|id|du|ur|ri|ia|a','amin','AMNSTR','mino','duri','aminoacidu'),
 (14747,'aminoacridine',' a|am|mi|in|no|oa|ac|cr|ri|id|di|in|ne|e','amin','AMNKRTN','mino','idin','aminoacrid'),
 (14748,'aminoacridines',' a|am|mi|in|no|oa|ac|cr|ri|id|di|in|ne|es|s','amin','AMNKRTNS','mino','dine','aminoacrid'),
 (14749,'aminoacrylate',' a|am|mi|in|no|oa|ac|cr|ry|yl|la|at|te|e','amin','AMNKRLT','mino','ylat','aminoacryl'),
 (14750,'aminoactinomycin',' a|am|mi|in|no|oa|ac|ct|ti|in|no|om|my|yc|ci|in|n','amin','AMNKTNMSN','mino','myci','aminoactin'),
 (14751,'aminoacyl',' a|am|mi|in|no|oa|ac|cy|yl|l','amin','AMNSL','mino','oacy','aminoacyl'),
 (14752,'aminoacyl histidine dipeptidase',' a|am|mi|in|no|oa|ac|cy|yl|l | h|hi|is|st|ti|id|di|in|ne|e | d|di|ip|pe|ep|pt|ti|id|da|as|se|e','amin','AMNSLHSTTNTPPTTS','mino','idas','aminoacyl');
INSERT INTO `m_spelling_dictionary` VALUES  (14753,'aminoacyl t-RNA',' a|am|mi|in|no|oa|ac|cy|yl|l | t|t-|-R|RN|NA|A','amin','AMNSLTRN','mino','t-RN','aminoacyl'),
 (14754,'aminoacyl t-RNA\'s','','','',NULL,NULL,''),
 (14755,'aminoacyl t-RNAs',' a|am|mi|in|no|oa|ac|cy|yl|l | t|t-|-R|RN|NA|As|s','amin','AMNSLTRNS','mino','-RNA','aminoacyl'),
 (14756,'aminoacyl transfer ribonucleic acid',' a|am|mi|in|no|oa|ac|cy|yl|l | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','amin','AMNSLTRNSFRRBNKLKST','mino',' aci','aminoacyl'),
 (14757,'aminoacyl tRNA',' a|am|mi|in|no|oa|ac|cy|yl|l | t|tR|RN|NA|A','amin','AMNSLTRN','mino',' tRN','aminoacyl'),
 (14758,'aminoacyl tRNA\'s','','','',NULL,NULL,''),
 (14759,'aminoacyl tRNAs',' a|am|mi|in|no|oa|ac|cy|yl|l | t|tR|RN|NA|As|s','amin','AMNSLTRNS','mino','tRNA','aminoacyl'),
 (14760,'aminoacyl-t-RNA',' a|am|mi|in|no|oa|ac|cy|yl|l-|-t|t-|-R|RN|NA|A','amin','AMNSLTRN','mino','t-RN','aminoacyl-'),
 (14761,'aminoacyl-t-RNA\'s','','','',NULL,NULL,''),
 (14762,'aminoacyl-t-RNAs',' a|am|mi|in|no|oa|ac|cy|yl|l-|-t|t-|-R|RN|NA|As|s','amin','AMNSLTRNS','mino','-RNA','aminoacyl-');
INSERT INTO `m_spelling_dictionary` VALUES  (14763,'aminoacyl-tRNA',' a|am|mi|in|no|oa|ac|cy|yl|l-|-t|tR|RN|NA|A','amin','AMNSLTRN','mino','-tRN','aminoacyl-'),
 (14764,'aminoacyl-tRNA\'s','','','',NULL,NULL,''),
 (14765,'aminoacyl-tRNAs',' a|am|mi|in|no|oa|ac|cy|yl|l-|-t|tR|RN|NA|As|s','amin','AMNSLTRNS','mino','tRNA','aminoacyl-'),
 (14766,'aminoacylase',' a|am|mi|in|no|oa|ac|cy|yl|la|as|se|e','amin','AMNSLS','mino','ylas','aminoacyla'),
 (14767,'aminoacylases',' a|am|mi|in|no|oa|ac|cy|yl|la|as|se|es|s','amin','AMNSLSS','mino','lase','aminoacyla'),
 (14768,'aminoacylate',' a|am|mi|in|no|oa|ac|cy|yl|la|at|te|e','amin','AMNSLT','mino','ylat','aminoacyla'),
 (14769,'aminoacylated',' a|am|mi|in|no|oa|ac|cy|yl|la|at|te|ed|d','amin','AMNSLTT','mino','late','aminoacyla'),
 (14770,'aminoacylates',' a|am|mi|in|no|oa|ac|cy|yl|la|at|te|es|s','amin','AMNSLTS','mino','late','aminoacyla'),
 (14771,'aminoacylating',' a|am|mi|in|no|oa|ac|cy|yl|la|at|ti|in|ng|g','amin','AMNSLTNK','mino','atin','aminoacyla'),
 (14772,'aminoacylation',' a|am|mi|in|no|oa|ac|cy|yl|la|at|ti|io|on|n','amin','AMNSLXN','mino','atio','aminoacyla');
INSERT INTO `m_spelling_dictionary` VALUES  (14773,'aminoacylations',' a|am|mi|in|no|oa|ac|cy|yl|la|at|ti|io|on|ns|s','amin','AMNSLXNS','mino','tion','aminoacyla'),
 (14774,'aminoacyls',' a|am|mi|in|no|oa|ac|cy|yl|ls|s','amin','AMNSLS','mino','acyl','aminoacyls'),
 (14775,'aminoadipic',' a|am|mi|in|no|oa|ad|di|ip|pi|ic|c','amin','AMNTPK','mino','dipi','aminoadipi'),
 (14776,'aminoadipyl',' a|am|mi|in|no|oa|ad|di|ip|py|yl|l','amin','AMNTPL','mino','dipy','aminoadipy'),
 (14777,'aminoalcohol',' a|am|mi|in|no|oa|al|lc|co|oh|ho|ol|l','amin','AMNLKHL','mino','coho','aminoalcoh'),
 (14778,'aminoalcohols',' a|am|mi|in|no|oa|al|lc|co|oh|ho|ol|ls|s','amin','AMNLKHLS','mino','ohol','aminoalcoh'),
 (14779,'aminoalkyl',' a|am|mi|in|no|oa|al|lk|ky|yl|l','amin','AMNLKL','mino','alky','aminoalkyl'),
 (14780,'aminoalkyl-iodobenzamide',' a|am|mi|in|no|oa|al|lk|ky|yl|l-|-i|io|od|do|ob|be|en|nz|za|am|mi|id|de|e','amin','AMNLKLTBNSMT','mino','amid','aminoalkyl'),
 (14781,'aminoalkyl-iodobenzamides',' a|am|mi|in|no|oa|al|lk|ky|yl|l-|-i|io|od|do|ob|be|en|nz|za|am|mi|id|de|es|s','amin','AMNLKLTBNSMTS','mino','mide','aminoalkyl'),
 (14782,'aminoalkylindole',' a|am|mi|in|no|oa|al|lk|ky|yl|li|in|nd|do|ol|le|e','amin','AMNLKLNTL','mino','ndol','aminoalkyl');
INSERT INTO `m_spelling_dictionary` VALUES  (14783,'aminoalkylindoles',' a|am|mi|in|no|oa|al|lk|ky|yl|li|in|nd|do|ol|le|es|s','amin','AMNLKLNTLS','mino','dole','aminoalkyl'),
 (14784,'aminoanthracene',' a|am|mi|in|no|oa|an|nt|th|hr|ra|ac|ce|en|ne|e','amin','AMNN0RSN','mino','acen','aminoanthr'),
 (14785,'aminoanthracenes',' a|am|mi|in|no|oa|an|nt|th|hr|ra|ac|ce|en|ne|es|s','amin','AMNN0RSNS','mino','cene','aminoanthr'),
 (14786,'aminoanthraquinone',' a|am|mi|in|no|oa|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|e','amin','AMNN0RKNN','mino','inon','aminoanthr'),
 (14787,'aminoanthraquinones',' a|am|mi|in|no|oa|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|es|s','amin','AMNN0RKNNS','mino','none','aminoanthr'),
 (14788,'aminoantipyrine',' a|am|mi|in|no|oa|an|nt|ti|ip|py|yr|ri|in|ne|e','amin','AMNNTPRN','mino','yrin','aminoantip'),
 (14789,'aminoarabinose',' a|am|mi|in|no|oa|ar|ra|ab|bi|in|no|os|se|e','amin','AMNRBNS','mino','inos','aminoarabi'),
 (14790,'aminoazo',' a|am|mi|in|no|oa|az|zo|o','amin','AMNS','mino','noaz','aminoazo'),
 (14791,'aminoazo dye',' a|am|mi|in|no|oa|az|zo|o | d|dy|ye|e','amin','AMNSTY','mino','o dy','aminoazo d');
INSERT INTO `m_spelling_dictionary` VALUES  (14792,'aminoazo dyes',' a|am|mi|in|no|oa|az|zo|o | d|dy|ye|es|s','amin','AMNSTYS','mino',' dye','aminoazo d'),
 (14793,'aminoazobenzene',' a|am|mi|in|no|oa|az|zo|ob|be|en|nz|ze|en|ne|e','amin','AMNSBNSN','mino','nzen','aminoazobe'),
 (14794,'aminoazonafide',' a|am|mi|in|no|oa|az|zo|on|na|af|fi|id|de|e','amin','AMNSNFT','mino','afid','aminoazona'),
 (14795,'aminoazonafides',' a|am|mi|in|no|oa|az|zo|on|na|af|fi|id|de|es|s','amin','AMNSNFTS','mino','fide','aminoazona'),
 (14796,'aminoazotoluene',' a|am|mi|in|no|oa|az|zo|ot|to|ol|lu|ue|en|ne|e','amin','AMNSTLN','mino','luen','aminoazoto'),
 (14797,'Aminobacter',' A|Am|mi|in|no|ob|ba|ac|ct|te|er|r','Amin','AMNBKTR','mino','acte','Aminobacte'),
 (14798,'Aminobacter aganoensis',' A|Am|mi|in|no|ob|ba|ac|ct|te|er|r | a|ag|ga|an|no|oe|en|ns|si|is|s','Amin','AMNBKTRKNNSS','mino','ensi','Aminobacte'),
 (14799,'Aminobacter aminovorans',' A|Am|mi|in|no|ob|ba|ac|ct|te|er|r | a|am|mi|in|no|ov|vo|or|ra|an|ns|s','Amin','AMNBKTRMNFRNS','mino','oran','Aminobacte'),
 (14800,'Aminobacter heintzii',' A|Am|mi|in|no|ob|ba|ac|ct|te|er|r | h|he|ei|in|nt|tz|zi|ii|i','Amin','AMNBKTRHNTS','mino','ntzi','Aminobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (14801,'Aminobacter niigataensis',' A|Am|mi|in|no|ob|ba|ac|ct|te|er|r | n|ni|ii|ig|ga|at|ta|ae|en|ns|si|is|s','Amin','AMNBKTRNKTNSS','mino','ensi','Aminobacte'),
 (14802,'aminobenzaldehyde',' a|am|mi|in|no|ob|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','amin','AMNBNSLTT','mino','ehyd','aminobenza'),
 (14803,'aminobenzamide',' a|am|mi|in|no|ob|be|en|nz|za|am|mi|id|de|e','amin','AMNBNSMT','mino','amid','aminobenza'),
 (14804,'aminobenzamidine',' a|am|mi|in|no|ob|be|en|nz|za|am|mi|id|di|in|ne|e','amin','AMNBNSMTN','mino','idin','aminobenza'),
 (14805,'aminobenzamidines',' a|am|mi|in|no|ob|be|en|nz|za|am|mi|id|di|in|ne|es|s','amin','AMNBNSMTNS','mino','dine','aminobenza'),
 (14806,'aminobenzene',' a|am|mi|in|no|ob|be|en|nz|ze|en|ne|e','amin','AMNBNSN','mino','nzen','aminobenze'),
 (14807,'aminobenzenesulfonic acid',' a|am|mi|in|no|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','amin','AMNBNSNSLFNKST','mino',' aci','aminobenze'),
 (14808,'aminobenzenesulfonic acids',' a|am|mi|in|no|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','amin','AMNBNSNSLFNKSTS','mino','acid','aminobenze'),
 (14809,'aminobenzenesulphonic acid',' a|am|mi|in|no|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','amin','AMNBNSNSLFNKST','mino',' aci','aminobenze');
INSERT INTO `m_spelling_dictionary` VALUES  (14810,'aminobenzenesulphonic acids',' a|am|mi|in|no|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','amin','AMNBNSNSLFNKSTS','mino','acid','aminobenze'),
 (14811,'aminobenzhydrazide',' a|am|mi|in|no|ob|be|en|nz|zh|hy|yd|dr|ra|az|zi|id|de|e','amin','AMNBNSTRST','mino','azid','aminobenzh'),
 (14812,'aminobenzoate',' a|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|e','amin','AMNBNST','mino','zoat','aminobenzo'),
 (14813,'aminobenzoates',' a|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|es|s','amin','AMNBNSTS','mino','oate','aminobenzo'),
 (14814,'aminobenzoic',' a|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c','amin','AMNBNSK','mino','nzoi','aminobenzo'),
 (14815,'aminobenzonorbornene',' a|am|mi|in|no|ob|be|en|nz|zo|on|no|or|rb|bo|or|rn|ne|en|ne|e','amin','AMNBNSNRBRNN','mino','rnen','aminobenzo'),
 (14816,'aminobenzotriazole',' a|am|mi|in|no|ob|be|en|nz|zo|ot|tr|ri|ia|az|zo|ol|le|e','amin','AMNBNSTRSL','mino','azol','aminobenzo'),
 (14817,'aminobenzovesamicol',' a|am|mi|in|no|ob|be|en|nz|zo|ov|ve|es|sa|am|mi|ic|co|ol|l','amin','AMNBNSFSMKL','mino','mico','aminobenzo'),
 (14818,'aminobenzoyl',' a|am|mi|in|no|ob|be|en|nz|zo|oy|yl|l','amin','AMNBNSL','mino','nzoy','aminobenzo');
INSERT INTO `m_spelling_dictionary` VALUES  (14819,'aminobenzoylglutamic acid',' a|am|mi|in|no|ob|be|en|nz|zo|oy|yl|lg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','amin','AMNBNSLKLTMKST','mino',' aci','aminobenzo'),
 (14820,'aminobenzoylglutamic acids',' a|am|mi|in|no|ob|be|en|nz|zo|oy|yl|lg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|ds|s','amin','AMNBNSLKLTMKSTS','mino','acid','aminobenzo'),
 (14821,'aminobenzyl',' a|am|mi|in|no|ob|be|en|nz|zy|yl|l','amin','AMNBNSL','mino','enzy','aminobenzy'),
 (14822,'aminobenzyl penicillin',' a|am|mi|in|no|ob|be|en|nz|zy|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|n','amin','AMNBNSLPNSLN','mino','illi','aminobenzy'),
 (14823,'aminobenzylamine',' a|am|mi|in|no|ob|be|en|nz|zy|yl|la|am|mi|in|ne|e','amin','AMNBNSLMN','mino','amin','aminobenzy'),
 (14824,'aminobenzylpenicillin',' a|am|mi|in|no|ob|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','amin','AMNBNSLPNSLN','mino','illi','aminobenzy'),
 (14825,'aminobiphenyl',' a|am|mi|in|no|ob|bi|ip|ph|he|en|ny|yl|l','amin','AMNBFNL','mino','heny','aminobiphe'),
 (14826,'aminobiphenyls',' a|am|mi|in|no|ob|bi|ip|ph|he|en|ny|yl|ls|s','amin','AMNBFNLS','mino','enyl','aminobiphe');
INSERT INTO `m_spelling_dictionary` VALUES  (14827,'aminoboronic',' a|am|mi|in|no|ob|bo|or|ro|on|ni|ic|c','amin','AMNBRNK','mino','roni','aminoboron'),
 (14828,'aminobutanoic',' a|am|mi|in|no|ob|bu|ut|ta|an|no|oi|ic|c','amin','AMNBTNK','mino','anoi','aminobutan'),
 (14829,'aminobutanoic acid',' a|am|mi|in|no|ob|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','amin','AMNBTNKST','mino',' aci','aminobutan'),
 (14830,'aminobutylethylisoluminol',' a|am|mi|in|no|ob|bu|ut|ty|yl|le|et|th|hy|yl|li|is|so|ol|lu|um|mi|in|no|ol|l','amin','AMNBTL0LSLMNL','mino','mino','aminobutyl'),
 (14831,'aminobutyrate',' a|am|mi|in|no|ob|bu|ut|ty|yr|ra|at|te|e','amin','AMNBTRT','mino','yrat','aminobutyr'),
 (14832,'aminobutyric',' a|am|mi|in|no|ob|bu|ut|ty|yr|ri|ic|c','amin','AMNBTRK','mino','tyri','aminobutyr'),
 (14833,'aminocamptothecin',' a|am|mi|in|no|oc|ca|am|mp|pt|to|ot|th|he|ec|ci|in|n','amin','AMNKMPT0SN','mino','heci','aminocampt'),
 (14834,'aminocaproate',' a|am|mi|in|no|oc|ca|ap|pr|ro|oa|at|te|e','amin','AMNKPRT','mino','roat','aminocapro'),
 (14835,'aminocaproic',' a|am|mi|in|no|oc|ca|ap|pr|ro|oi|ic|c','amin','AMNKPRK','mino','proi','aminocapro');
INSERT INTO `m_spelling_dictionary` VALUES  (14836,'aminocaproic acid poisoning',' a|am|mi|in|no|oc|ca|ap|pr|ro|oi|ic|c | a|ac|ci|id|d | p|po|oi|is|so|on|ni|in|ng|g','amin','AMNKPRKSTPSNNK','mino','onin','aminocapro'),
 (14837,'aminocaproic acid poisonings',' a|am|mi|in|no|oc|ca|ap|pr|ro|oi|ic|c | a|ac|ci|id|d | p|po|oi|is|so|on|ni|in|ng|gs|s','amin','AMNKPRKSTPSNNKS','mino','ning','aminocapro'),
 (14838,'aminocaproyl',' a|am|mi|in|no|oc|ca|ap|pr|ro|oy|yl|l','amin','AMNKPRL','mino','proy','aminocapro'),
 (14839,'aminocaprylic',' a|am|mi|in|no|oc|ca|ap|pr|ry|yl|li|ic|c','amin','AMNKPRLK','mino','ryli','aminocapry'),
 (14840,'aminocaprylic acid',' a|am|mi|in|no|oc|ca|ap|pr|ry|yl|li|ic|c | a|ac|ci|id|d','amin','AMNKPRLKST','mino',' aci','aminocapry'),
 (14841,'aminocarb',' a|am|mi|in|no|oc|ca|ar|rb|b','amin','AMNKRB','mino','ocar','aminocarb'),
 (14842,'aminocarbonyl',' a|am|mi|in|no|oc|ca|ar|rb|bo|on|ny|yl|l','amin','AMNKRBNL','mino','bony','aminocarbo'),
 (14843,'aminocarbonyls',' a|am|mi|in|no|oc|ca|ar|rb|bo|on|ny|yl|ls|s','amin','AMNKRBNLS','mino','onyl','aminocarbo'),
 (14844,'aminocarboxylic',' a|am|mi|in|no|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNKRBKSLK','mino','xyli','aminocarbo');
INSERT INTO `m_spelling_dictionary` VALUES  (14845,'aminocarbs',' a|am|mi|in|no|oc|ca|ar|rb|bs|s','amin','AMNKRBS','mino','carb','aminocarbs'),
 (14846,'aminocarnitine',' a|am|mi|in|no|oc|ca|ar|rn|ni|it|ti|in|ne|e','amin','AMNKRNTN','mino','itin','aminocarni'),
 (14847,'aminocephalosporanic',' a|am|mi|in|no|oc|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c','amin','AMNSFLSPRNK','mino','rani','aminocepha'),
 (14848,'aminochlorthenoxycycline',' a|am|mi|in|no|oc|ch|hl|lo|or|rt|th|he|en|no|ox|xy|yc|cy|yc|cl|li|in|ne|e','amin','AMNXLR0NKSSKLN','mino','clin','aminochlor'),
 (14849,'aminocholesterol',' a|am|mi|in|no|oc|ch|ho|ol|le|es|st|te|er|ro|ol|l','amin','AMNXLSTRL','mino','tero','aminochole'),
 (14850,'aminocholesterols',' a|am|mi|in|no|oc|ch|ho|ol|le|es|st|te|er|ro|ol|ls|s','amin','AMNXLSTRLS','mino','erol','aminochole'),
 (14851,'aminocholine',' a|am|mi|in|no|oc|ch|ho|ol|li|in|ne|e','amin','AMNXLN','mino','olin','aminocholi'),
 (14852,'aminochrome',' a|am|mi|in|no|oc|ch|hr|ro|om|me|e','amin','AMNXRM','mino','hrom','aminochrom'),
 (14853,'aminochrysene',' a|am|mi|in|no|oc|ch|hr|ry|ys|se|en|ne|e','amin','AMNXRSN','mino','ysen','aminochrys');
INSERT INTO `m_spelling_dictionary` VALUES  (14854,'aminochrysenes',' a|am|mi|in|no|oc|ch|hr|ry|ys|se|en|ne|es|s','amin','AMNXRSNS','mino','sene','aminochrys'),
 (14855,'aminoclonidine',' a|am|mi|in|no|oc|cl|lo|on|ni|id|di|in|ne|e','amin','AMNKLNTN','mino','idin','aminocloni'),
 (14856,'aminocrotonic acid',' a|am|mi|in|no|oc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','amin','AMNKRTNKST','mino',' aci','aminocroto'),
 (14857,'aminocrotonic acids',' a|am|mi|in|no|oc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|ds|s','amin','AMNKRTNKSTS','mino','acid','aminocroto'),
 (14858,'aminocyclitol',' a|am|mi|in|no|oc|cy|yc|cl|li|it|to|ol|l','amin','AMNSKLTL','mino','lito','aminocycli'),
 (14859,'aminocyclitols',' a|am|mi|in|no|oc|cy|yc|cl|li|it|to|ol|ls|s','amin','AMNSKLTLS','mino','itol','aminocycli'),
 (14860,'aminocyclobutanecarboxylic',' a|am|mi|in|no|oc|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNSKLBTNKRBKSLK','mino','xyli','aminocyclo'),
 (14861,'aminocyclobutanecarboxylic acid',' a|am|mi|in|no|oc|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNSKLBTNKRBKSLKST','mino',' aci','aminocyclo'),
 (14862,'aminocyclohexanecarboxylate',' a|am|mi|in|no|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','amin','AMNSKLHKSNKRBKSLT','mino','ylat','aminocyclo');
INSERT INTO `m_spelling_dictionary` VALUES  (14863,'aminocyclohexanecarboxylic acid',' a|am|mi|in|no|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNSKLHKSNKRBKSLKST','mino',' aci','aminocyclo'),
 (14864,'aminocyclohexanecarboxylic acids',' a|am|mi|in|no|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','amin','AMNSKLHKSNKRBKSLKSTS','mino','acid','aminocyclo'),
 (14865,'aminocyclohexylpenicillin',' a|am|mi|in|no|oc|cy|yc|cl|lo|oh|he|ex|xy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','amin','AMNSKLHKSLPNSLN','mino','illi','aminocyclo'),
 (14866,'aminocyclopentane carboxylic',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNSKLPNTNKRBKSLK','mino','xyli','aminocyclo'),
 (14867,'aminocyclopentane carboxylic acid',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNSKLPNTNKRBKSLKST','mino',' aci','aminocyclo'),
 (14868,'aminocyclopentane-carboxylic',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNSKLPNTNKRBKSLK','mino','xyli','aminocyclo'),
 (14869,'aminocyclopentane-carboxylic acid',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNSKLPNTNKRBKSLKST','mino',' aci','aminocyclo');
INSERT INTO `m_spelling_dictionary` VALUES  (14870,'aminocyclopentanecarboxylic',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNSKLPNTNKRBKSLK','mino','xyli','aminocyclo'),
 (14871,'aminocyclopentanecarboxylic acid',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNSKLPNTNKRBKSLKST','mino',' aci','aminocyclo'),
 (14872,'aminocyclopropane',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|e','amin','AMNSKLPRPN','mino','opan','aminocyclo'),
 (14873,'aminocyclopropanecarboxylic',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNSKLPRPNKRBKSLK','mino','xyli','aminocyclo'),
 (14874,'aminocyclopropanes',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|es|s','amin','AMNSKLPRPNS','mino','pane','aminocyclo'),
 (14875,'aminocyclopropanol',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pr|ro|op|pa|an|no|ol|l','amin','AMNSKLPRPNL','mino','pano','aminocyclo'),
 (14876,'aminocyclopropanol hydrochloride',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pr|ro|op|pa|an|no|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','amin','AMNSKLPRPNLTRXLRT','mino','orid','aminocyclo');
INSERT INTO `m_spelling_dictionary` VALUES  (14877,'aminocyclopropanols',' a|am|mi|in|no|oc|cy|yc|cl|lo|op|pr|ro|op|pa|an|no|ol|ls|s','amin','AMNSKLPRPNLS','mino','anol','aminocyclo'),
 (14878,'aminocyte',' a|am|mi|in|no|oc|cy|yt|te|e','amin','AMNST','mino','ocyt','aminocyte'),
 (14879,'aminocytes',' a|am|mi|in|no|oc|cy|yt|te|es|s','amin','AMNSTS','mino','cyte','aminocytes'),
 (14880,'aminodansyl',' a|am|mi|in|no|od|da|an|ns|sy|yl|l','amin','AMNTNSL','mino','ansy','aminodansy'),
 (14881,'aminodarone',' a|am|mi|in|no|od|da|ar|ro|on|ne|e','amin','AMNTRN','mino','aron','aminodaron'),
 (14882,'aminodeacetoxycephalosporanic',' a|am|mi|in|no|od|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c','amin','AMNTSTKSSFLSPRNK','mino','rani','aminodeace'),
 (14883,'aminodeacetoxycephalosporanic acid',' a|am|mi|in|no|od|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c | a|ac|ci|id|d','amin','AMNTSTKSSFLSPRNKST','mino',' aci','aminodeace'),
 (14884,'aminodecane',' a|am|mi|in|no|od|de|ec|ca|an|ne|e','amin','AMNTKN','mino','ecan','aminodecan'),
 (14885,'aminodeoxykanamycin',' a|am|mi|in|no|od|de|eo|ox|xy|yk|ka|an|na|am|my|yc|ci|in|n','amin','AMNTKSKNMSN','mino','myci','aminodeoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (14886,'aminoderivative',' a|am|mi|in|no|od|de|er|ri|iv|va|at|ti|iv|ve|e','amin','AMNTRFTF','mino','ativ','aminoderiv'),
 (14887,'aminoderivatives',' a|am|mi|in|no|od|de|er|ri|iv|va|at|ti|iv|ve|es|s','amin','AMNTRFTFS','mino','tive','aminoderiv'),
 (14888,'aminodesacetoxycephalosporanic',' a|am|mi|in|no|od|de|es|sa|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c','amin','AMNTSSTKSSFLSPRNK','mino','rani','aminodesac'),
 (14889,'aminodesacetoxycephalosporanic acid',' a|am|mi|in|no|od|de|es|sa|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c | a|ac|ci|id|d','amin','AMNTSSTKSSFLSPRNKST','mino',' aci','aminodesac'),
 (14890,'aminodicarboxylic',' a|am|mi|in|no|od|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNTKRBKSLK','mino','xyli','aminodicar'),
 (14891,'aminodiol',' a|am|mi|in|no|od|di|io|ol|l','amin','AMNTL','mino','odio','aminodiol'),
 (14892,'aminodiols',' a|am|mi|in|no|od|di|io|ol|ls|s','amin','AMNTLS','mino','diol','aminodiols'),
 (14893,'aminodiphenyl',' a|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|l','amin','AMNTFNL','mino','heny','aminodiphe');
INSERT INTO `m_spelling_dictionary` VALUES  (14894,'aminodiphenyls',' a|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|s','amin','AMNTFNLS','mino','enyl','aminodiphe'),
 (14895,'aminododecanoic acid',' a|am|mi|in|no|od|do|od|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','amin','AMNTTKNKST','mino',' aci','aminododec'),
 (14896,'aminoenkephalinase',' a|am|mi|in|no|oe|en|nk|ke|ep|ph|ha|al|li|in|na|as|se|e','amin','AMNNKFLNS','mino','inas','aminoenkep'),
 (14897,'aminoethanesulfonic',' a|am|mi|in|no|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c','amin','AMN0NSLFNK','mino','foni','aminoethan'),
 (14898,'aminoethanesulphonic',' a|am|mi|in|no|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','amin','AMN0NSLFNK','mino','honi','aminoethan'),
 (14899,'aminoethanethiol',' a|am|mi|in|no|oe|et|th|ha|an|ne|et|th|hi|io|ol|l','amin','AMN0N0L','mino','thio','aminoethan'),
 (14900,'aminoethanethiols',' a|am|mi|in|no|oe|et|th|ha|an|ne|et|th|hi|io|ol|ls|s','amin','AMN0N0LS','mino','hiol','aminoethan'),
 (14901,'aminoethanol',' a|am|mi|in|no|oe|et|th|ha|an|no|ol|l','amin','AMN0NL','mino','hano','aminoethan'),
 (14902,'aminoethanols',' a|am|mi|in|no|oe|et|th|ha|an|no|ol|ls|s','amin','AMN0NLS','mino','anol','aminoethan');
INSERT INTO `m_spelling_dictionary` VALUES  (14903,'aminoethyl cellulose',' a|am|mi|in|no|oe|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','amin','AMN0LSLLS','mino','ulos','aminoethyl'),
 (14904,'aminoethyl diphenylpropylacetate',' a|am|mi|in|no|oe|et|th|hy|yl|l | d|di|ip|ph|he|en|ny|yl|lp|pr|ro|op|py|yl|la|ac|ce|et|ta|at|te|e','amin','AMN0LTFNLPRPLSTT','mino','etat','aminoethyl'),
 (14905,'aminoethyl-aminopropyl-trimethoxysilane',' a|am|mi|in|no|oe|et|th|hy|yl|l-|-a|am|mi|in|no|op|pr|ro|op|py|yl|l-|-t|tr|ri|im|me|et|th|ho|ox|xy|ys|si|il|la|an|ne|e','amin','AMN0LMNPRPLTRM0KSSLN','mino','ilan','aminoethyl'),
 (14906,'aminoethylamide',' a|am|mi|in|no|oe|et|th|hy|yl|la|am|mi|id|de|e','amin','AMN0LMT','mino','amid','aminoethyl'),
 (14907,'aminoethylamides',' a|am|mi|in|no|oe|et|th|hy|yl|la|am|mi|id|de|es|s','amin','AMN0LMTS','mino','mide','aminoethyl'),
 (14908,'aminoethylcarbazole',' a|am|mi|in|no|oe|et|th|hy|yl|lc|ca|ar|rb|ba|az|zo|ol|le|e','amin','AMN0LKRBSL','mino','azol','aminoethyl'),
 (14909,'aminoethylcysteine',' a|am|mi|in|no|oe|et|th|hy|yl|lc|cy|ys|st|te|ei|in|ne|e','amin','AMN0LSSTN','mino','tein','aminoethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (14910,'aminoethyldextran',' a|am|mi|in|no|oe|et|th|hy|yl|ld|de|ex|xt|tr|ra|an|n','amin','AMN0LTKSTRN','mino','xtra','aminoethyl'),
 (14911,'aminoethylethanolamine',' a|am|mi|in|no|oe|et|th|hy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','amin','AMN0L0NLMN','mino','amin','aminoethyl'),
 (14912,'aminoethylphosphonate',' a|am|mi|in|no|oe|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','amin','AMN0LFSFNT','mino','onat','aminoethyl'),
 (14913,'aminoethylphosphonates',' a|am|mi|in|no|oe|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','amin','AMN0LFSFNTS','mino','nate','aminoethyl'),
 (14914,'aminoethylphosphonic',' a|am|mi|in|no|oe|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','amin','AMN0LFSFNK','mino','honi','aminoethyl'),
 (14915,'aminoethylphosphonic acid',' a|am|mi|in|no|oe|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','amin','AMN0LFSFNKST','mino',' aci','aminoethyl'),
 (14916,'aminoethylpiperazine',' a|am|mi|in|no|oe|et|th|hy|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|e','amin','AMN0LPPRSN','mino','azin','aminoethyl'),
 (14917,'aminoethylthiol',' a|am|mi|in|no|oe|et|th|hy|yl|lt|th|hi|io|ol|l','amin','AMN0L0L','mino','thio','aminoethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (14918,'aminoethylthiophosphoric',' a|am|mi|in|no|oe|et|th|hy|yl|lt|th|hi|io|op|ph|ho|os|sp|ph|ho|or|ri|ic|c','amin','AMN0L0FSFRK','mino','hori','aminoethyl'),
 (14919,'aminofenazone',' a|am|mi|in|no|of|fe|en|na|az|zo|on|ne|e','amin','AMNFNSN','mino','azon','aminofenaz'),
 (14920,'aminofluorene',' a|am|mi|in|no|of|fl|lu|uo|or|re|en|ne|e','amin','AMNFLRN','mino','oren','aminofluor'),
 (14921,'aminofluorenes',' a|am|mi|in|no|of|fl|lu|uo|or|re|en|ne|es|s','amin','AMNFLRNS','mino','rene','aminofluor'),
 (14922,'aminofluorescein',' a|am|mi|in|no|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','amin','AMNFLRSN','mino','scei','aminofluor'),
 (14923,'aminofluoresceins',' a|am|mi|in|no|of|fl|lu|uo|or|re|es|sc|ce|ei|in|ns|s','amin','AMNFLRSNS','mino','cein','aminofluor'),
 (14924,'Aminoform',' A|Am|mi|in|no|of|fo|or|rm|m','Amin','AMNFRM','mino','ofor','Aminoform'),
 (14925,'Aminoforms',' A|Am|mi|in|no|of|fo|or|rm|ms|s','Amin','AMNFRMS','mino','form','Aminoforms'),
 (14926,'aminofusion',' a|am|mi|in|no|of|fu|us|si|io|on|n','amin','AMNFXN','mino','usio','aminofusio');
INSERT INTO `m_spelling_dictionary` VALUES  (14927,'aminoglutaric',' a|am|mi|in|no|og|gl|lu|ut|ta|ar|ri|ic|c','amin','AMNKLTRK','mino','tari','aminogluta'),
 (14928,'aminoglutethimide',' a|am|mi|in|no|og|gl|lu|ut|te|et|th|hi|im|mi|id|de|e','amin','AMNKLT0MT','mino','imid','aminoglute'),
 (14929,'aminoglutethimides',' a|am|mi|in|no|og|gl|lu|ut|te|et|th|hi|im|mi|id|de|es|s','amin','AMNKLT0MTS','mino','mide','aminoglute'),
 (14930,'aminoglycoside',' a|am|mi|in|no|og|gl|ly|yc|co|os|si|id|de|e','amin','AMNKLKST','mino','osid','aminoglyco'),
 (14931,'aminoglycoside antibiotic',' a|am|mi|in|no|og|gl|ly|yc|co|os|si|id|de|e | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','amin','AMNKLKSTNTBTK','mino','ioti','aminoglyco'),
 (14932,'aminoglycoside antibiotics',' a|am|mi|in|no|og|gl|ly|yc|co|os|si|id|de|e | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','amin','AMNKLKSTNTBTKS','mino','otic','aminoglyco'),
 (14933,'aminoglycosidephosphoribosyltransferase',' a|am|mi|in|no|og|gl|ly|yc|co|os|si|id|de|ep|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amin','AMNKLKSTFSFRBSLTRNSFRS','mino','eras','aminoglyco'),
 (14934,'aminoglycosides',' a|am|mi|in|no|og|gl|ly|yc|co|os|si|id|de|es|s','amin','AMNKLKSTS','mino','side','aminoglyco');
INSERT INTO `m_spelling_dictionary` VALUES  (14935,'aminoglycosidic',' a|am|mi|in|no|og|gl|ly|yc|co|os|si|id|di|ic|c','amin','AMNKLKSTK','mino','sidi','aminoglyco'),
 (14936,'aminogram',' a|am|mi|in|no|og|gr|ra|am|m','amin','AMNKRM','mino','ogra','aminogram'),
 (14937,'aminograms',' a|am|mi|in|no|og|gr|ra|am|ms|s','amin','AMNKRMS','mino','gram','aminograms'),
 (14938,'aminogroup',' a|am|mi|in|no|og|gr|ro|ou|up|p','amin','AMNKRP','mino','grou','aminogroup'),
 (14939,'aminogroups',' a|am|mi|in|no|og|gr|ro|ou|up|ps|s','amin','AMNKRPS','mino','roup','aminogroup'),
 (14940,'aminoguanidine',' a|am|mi|in|no|og|gu|ua|an|ni|id|di|in|ne|e','amin','AMNKNTN','mino','idin','aminoguani'),
 (14941,'aminoheptanoic',' a|am|mi|in|no|oh|he|ep|pt|ta|an|no|oi|ic|c','amin','AMNHPTNK','mino','anoi','aminohepta'),
 (14942,'aminoheterocyclic',' a|am|mi|in|no|oh|he|et|te|er|ro|oc|cy|yc|cl|li|ic|c','amin','AMNHTRSKLK','mino','ycli','aminoheter'),
 (14943,'aminohexadecanoic',' a|am|mi|in|no|oh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c','amin','AMNHKSTKNK','mino','anoi','aminohexad'),
 (14944,'aminohexanoate',' a|am|mi|in|no|oh|he|ex|xa|an|no|oa|at|te|e','amin','AMNHKSNT','mino','noat','aminohexan');
INSERT INTO `m_spelling_dictionary` VALUES  (14945,'aminohexanoates',' a|am|mi|in|no|oh|he|ex|xa|an|no|oa|at|te|es|s','amin','AMNHKSNTS','mino','oate','aminohexan'),
 (14946,'aminohexanoic',' a|am|mi|in|no|oh|he|ex|xa|an|no|oi|ic|c','amin','AMNHKSNK','mino','anoi','aminohexan'),
 (14947,'aminohexanol',' a|am|mi|in|no|oh|he|ex|xa|an|no|ol|l','amin','AMNHKSNL','mino','xano','aminohexan'),
 (14948,'aminohexyl-sepharose',' a|am|mi|in|no|oh|he|ex|xy|yl|l-|-s|se|ep|ph|ha|ar|ro|os|se|e','amin','AMNHKSLSFRS','mino','aros','aminohexyl'),
 (14949,'aminohexylagarose',' a|am|mi|in|no|oh|he|ex|xy|yl|la|ag|ga|ar|ro|os|se|e','amin','AMNHKSLKRS','mino','aros','aminohexyl'),
 (14950,'aminohippurate',' a|am|mi|in|no|oh|hi|ip|pp|pu|ur|ra|at|te|e','amin','AMNHPRT','mino','urat','aminohippu'),
 (14951,'aminohippuric',' a|am|mi|in|no|oh|hi|ip|pp|pu|ur|ri|ic|c','amin','AMNHPRK','mino','puri','aminohippu'),
 (14952,'aminohippuric acid',' a|am|mi|in|no|oh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','amin','AMNHPRKST','mino',' aci','aminohippu'),
 (14953,'aminohippuric acids',' a|am|mi|in|no|oh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|ds|s','amin','AMNHPRKSTS','mino','acid','aminohippu');
INSERT INTO `m_spelling_dictionary` VALUES  (14954,'aminohydrolase',' a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','amin','AMNTRLS','mino','olas','aminohydro'),
 (14955,'aminohydrolases',' a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|es|s','amin','AMNTRLSS','mino','lase','aminohydro'),
 (14956,'aminoicotinamide',' a|am|mi|in|no|oi|ic|co|ot|ti|in|na|am|mi|id|de|e','amin','AMNKTNMT','mino','amid','aminoicoti'),
 (14957,'aminoimidazo-azaarene',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|o-|-a|az|za|aa|ar|re|en|ne|e','amin','AMNMTSSRN','mino','aren','aminoimida'),
 (14958,'aminoimidazo-azaarenes',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|o-|-a|az|za|aa|ar|re|en|ne|es|s','amin','AMNMTSSRNS','mino','rene','aminoimida'),
 (14959,'aminoimidazoazaarene',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|oa|az|za|aa|ar|re|en|ne|e','amin','AMNMTSSRN','mino','aren','aminoimida'),
 (14960,'aminoimidazoazaarenes',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|oa|az|za|aa|ar|re|en|ne|es|s','amin','AMNMTSSRNS','mino','rene','aminoimida'),
 (14961,'aminoimidazole',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e','amin','AMNMTSL','mino','azol','aminoimida'),
 (14962,'aminoimidazole carboxamide',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','amin','AMNMTSLKRBKSMT','mino','amid','aminoimida');
INSERT INTO `m_spelling_dictionary` VALUES  (14963,'aminoimidazole carboxamide phosphate',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','amin','AMNMTSLKRBKSMTFSFT','mino','phat','aminoimida'),
 (14964,'aminoimidazole carboxamide ribonucleotide',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e','amin','AMNMTSLKRBKSMTRBNKLTT','mino','otid','aminoimida'),
 (14965,'aminoimidazole carboxamide ribonucleotide transformylase',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e | t|tr|ra|an|ns|sf|fo|or|rm|my|yl|la|as|se|e','amin','AMNMTSLKRBKSMTRBNKLTTTRNS','mino','ylas','aminoimida'),
 (14966,'aminoimidazole carboxamides',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|es|s','amin','AMNMTSLKRBKSMTS','mino','mide','aminoimida'),
 (14967,'aminoimidazole ribonucleotide carboxylase',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','amin','AMNMTSLRBNKLTTKRBKSLS','mino','ylas','aminoimida'),
 (14968,'aminoimidazole ribonucleotide carboxylases',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|es|s','amin','AMNMTSLRBNKLTTKRBKSLSS','mino','lase','aminoimida');
INSERT INTO `m_spelling_dictionary` VALUES  (14969,'aminoimidazole ribotide',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | r|ri|ib|bo|ot|ti|id|de|e','amin','AMNMTSLRBTT','mino','otid','aminoimida'),
 (14970,'aminoimidazole ribotide synthetase',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | r|ri|ib|bo|ot|ti|id|de|e | s|sy|yn|nt|th|he|et|ta|as|se|e','amin','AMNMTSLRBTTSN0TS','mino','etas','aminoimida'),
 (14971,'aminoimidazole ribotide synthetases',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | r|ri|ib|bo|ot|ti|id|de|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','amin','AMNMTSLRBTTSN0TSS','mino','tase','aminoimida'),
 (14972,'aminoimidazolecarboxamide ribonucleotide transformylase',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|ec|ca|ar|rb|bo|ox|xa|am|mi|id|de|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e | t|tr|ra|an|ns|sf|fo|or|rm|my|yl|la|as|se|e','amin','AMNMTSLKRBKSMTRBNKLTTTRNS','mino','ylas','aminoimida'),
 (14973,'aminoimidazoles',' a|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|es|s','amin','AMNMTSLS','mino','zole','aminoimida'),
 (14974,'aminoindan',' a|am|mi|in|no|oi|in|nd|da|an|n','amin','AMNNTN','mino','inda','aminoindan');
INSERT INTO `m_spelling_dictionary` VALUES  (14975,'aminoindans',' a|am|mi|in|no|oi|in|nd|da|an|ns|s','amin','AMNNTNS','mino','ndan','aminoindan'),
 (14976,'aminoisobutyrate',' a|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ra|at|te|e','amin','AMNSBTRT','mino','yrat','aminoisobu'),
 (14977,'aminoisobutyric',' a|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ri|ic|c','amin','AMNSBTRK','mino','tyri','aminoisobu'),
 (14978,'aminoisobutyric acid',' a|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','amin','AMNSBTRKST','mino',' aci','aminoisobu'),
 (14979,'aminoisophthalic',' a|am|mi|in|no|oi|is|so|op|ph|ht|th|ha|al|li|ic|c','amin','AMNSF0LK','mino','hali','aminoisoph'),
 (14980,'aminoisophthalic acid',' a|am|mi|in|no|oi|is|so|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','amin','AMNSF0LKST','mino',' aci','aminoisoph'),
 (14981,'aminokrovin',' a|am|mi|in|no|ok|kr|ro|ov|vi|in|n','amin','AMNKRFN','mino','rovi','aminokrovi'),
 (14982,'aminolaevulinate',' a|am|mi|in|no|ol|la|ae|ev|vu|ul|li|in|na|at|te|e','amin','AMNLFLNT','mino','inat','aminolaevu'),
 (14983,'aminolaevulinic',' a|am|mi|in|no|ol|la|ae|ev|vu|ul|li|in|ni|ic|c','amin','AMNLFLNK','mino','lini','aminolaevu');
INSERT INTO `m_spelling_dictionary` VALUES  (14984,'aminolevamisole',' a|am|mi|in|no|ol|le|ev|va|am|mi|is|so|ol|le|e','amin','AMNLFMSL','mino','isol','aminolevam'),
 (14985,'aminolevulinate',' a|am|mi|in|no|ol|le|ev|vu|ul|li|in|na|at|te|e','amin','AMNLFLNT','mino','inat','aminolevul'),
 (14986,'aminolevulinate dehydratase',' a|am|mi|in|no|ol|le|ev|vu|ul|li|in|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','amin','AMNLFLNTTTRTS','mino','atas','aminolevul'),
 (14987,'aminolevulinic',' a|am|mi|in|no|ol|le|ev|vu|ul|li|in|ni|ic|c','amin','AMNLFLNK','mino','lini','aminolevul'),
 (14988,'aminolevulinic acid',' a|am|mi|in|no|ol|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|d','amin','AMNLFLNKST','mino',' aci','aminolevul'),
 (14989,'aminolevulinic acid dehydratase',' a|am|mi|in|no|ol|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|d | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','amin','AMNLFLNKSTTTRTS','mino','atas','aminolevul'),
 (14990,'aminolipid',' a|am|mi|in|no|ol|li|ip|pi|id|d','amin','AMNLPT','mino','lipi','aminolipid'),
 (14991,'aminolipids',' a|am|mi|in|no|ol|li|ip|pi|id|ds|s','amin','AMNLPTS','mino','ipid','aminolipid');
INSERT INTO `m_spelling_dictionary` VALUES  (14992,'aminolipopeptide',' a|am|mi|in|no|ol|li|ip|po|op|pe|ep|pt|ti|id|de|e','amin','AMNLPPPTT','mino','ptid','aminolipop'),
 (14993,'aminolipopeptides',' a|am|mi|in|no|ol|li|ip|po|op|pe|ep|pt|ti|id|de|es|s','amin','AMNLPPPTTS','mino','tide','aminolipop'),
 (14994,'aminoluciferin',' a|am|mi|in|no|ol|lu|uc|ci|if|fe|er|ri|in|n','amin','AMNLSFRN','mino','feri','aminolucif'),
 (14995,'aminolyses',' a|am|mi|in|no|ol|ly|ys|se|es|s','amin','AMNLSS','mino','lyse','aminolyses'),
 (14996,'aminolysis',' a|am|mi|in|no|ol|ly|ys|si|is|s','amin','AMNLSS','mino','lysi','aminolysis'),
 (14997,'aminomalonic',' a|am|mi|in|no|om|ma|al|lo|on|ni|ic|c','amin','AMNMLNK','mino','loni','aminomalon'),
 (14998,'aminomethane',' a|am|mi|in|no|om|me|et|th|ha|an|ne|e','amin','AMNM0N','mino','than','aminometha'),
 (14999,'aminomethyl carrier protein',' a|am|mi|in|no|om|me|et|th|hy|yl|l | c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|n','amin','AMNM0LKRRPRTN','mino','otei','aminomethy'),
 (15000,'aminomethyl carrier proteins',' a|am|mi|in|no|om|me|et|th|hy|yl|l | c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|ns|s','amin','AMNM0LKRRPRTNS','mino','tein','aminomethy');
INSERT INTO `m_spelling_dictionary` VALUES  (15001,'aminomethyl phosphonic',' a|am|mi|in|no|om|me|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ho|on|ni|ic|c','amin','AMNM0LFSFNK','mino','honi','aminomethy'),
 (15002,'aminomethyl phosphonic acid',' a|am|mi|in|no|om|me|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','amin','AMNM0LFSFNKST','mino',' aci','aminomethy'),
 (15003,'aminomethylation',' a|am|mi|in|no|om|me|et|th|hy|yl|la|at|ti|io|on|n','amin','AMNM0LXN','mino','atio','aminomethy'),
 (15004,'aminomethylbenzoic acid',' a|am|mi|in|no|om|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','amin','AMNM0LBNSKST','mino',' aci','aminomethy'),
 (15005,'aminomethylbenzoic acids',' a|am|mi|in|no|om|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','amin','AMNM0LBNSKSTS','mino','acid','aminomethy'),
 (15006,'aminomethylcyclohexane-carboxylic acid',' a|am|mi|in|no|om|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNM0LSKLHKSNKRBKSLKST','mino',' aci','aminomethy'),
 (15007,'aminomethylcyclohexanecarboxylic acid',' a|am|mi|in|no|om|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNM0LSKLHKSNKRBKSLKST','mino',' aci','aminomethy');
INSERT INTO `m_spelling_dictionary` VALUES  (15008,'aminomethyldipyrrylmethane',' a|am|mi|in|no|om|me|et|th|hy|yl|ld|di|ip|py|yr|rr|ry|yl|lm|me|et|th|ha|an|ne|e','amin','AMNM0LTPRLM0N','mino','than','aminomethy'),
 (15009,'aminomethylphosphonic',' a|am|mi|in|no|om|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','amin','AMNM0LFSFNK','mino','honi','aminomethy'),
 (15010,'aminomethylphosphonic acid',' a|am|mi|in|no|om|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','amin','AMNM0LFSFNKST','mino',' aci','aminomethy'),
 (15011,'aminomethylpsoralen',' a|am|mi|in|no|om|me|et|th|hy|yl|lp|ps|so|or|ra|al|le|en|n','amin','AMNM0LPSRLN','mino','rale','aminomethy'),
 (15012,'aminomethyltransferase',' a|am|mi|in|no|om|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amin','AMNM0LTRNSFRS','mino','eras','aminomethy'),
 (15013,'aminomethyltrimethylpsoralen',' a|am|mi|in|no|om|me|et|th|hy|yl|lt|tr|ri|im|me|et|th|hy|yl|lp|ps|so|or|ra|al|le|en|n','amin','AMNM0LTRM0LPSRLN','mino','rale','aminomethy'),
 (15014,'aminomethyltrioxsalen',' a|am|mi|in|no|om|me|et|th|hy|yl|lt|tr|ri|io|ox|xs|sa|al|le|en|n','amin','AMNM0LTRKSSLN','mino','sale','aminomethy');
INSERT INTO `m_spelling_dictionary` VALUES  (15015,'aminometradine',' a|am|mi|in|no|om|me|et|tr|ra|ad|di|in|ne|e','amin','AMNMTRTN','mino','adin','aminometra'),
 (15016,'Aminomonas',' A|Am|mi|in|no|om|mo|on|na|as|s','Amin','AMNMNS','mino','mona','Aminomonas'),
 (15017,'Aminomonas aminovorus',' A|Am|mi|in|no|om|mo|on|na|as|s | a|am|mi|in|no|ov|vo|or|ru|us|s','Amin','AMNMNSMNFRS','mino','voru','Aminomonas'),
 (15018,'Aminomonas paucivorans',' A|Am|mi|in|no|om|mo|on|na|as|s | p|pa|au|uc|ci|iv|vo|or|ra|an|ns|s','Amin','AMNMNSPSFRNS','mino','oran','Aminomonas'),
 (15019,'aminomuconic',' a|am|mi|in|no|om|mu|uc|co|on|ni|ic|c','amin','AMNMKNK','mino','coni','aminomucon'),
 (15020,'aminomuconic semialdehyde',' a|am|mi|in|no|om|mu|uc|co|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e','amin','AMNMKNKSMLTT','mino','ehyd','aminomucon'),
 (15021,'aminomuconic semialdehyde dehydrogenase',' a|am|mi|in|no|om|mu|uc|co|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','amin','AMNMKNKSMLTTTTRJNS','mino','enas','aminomucon'),
 (15022,'aminomutase',' a|am|mi|in|no|om|mu|ut|ta|as|se|e','amin','AMNMTS','mino','utas','aminomutas');
INSERT INTO `m_spelling_dictionary` VALUES  (15023,'aminomutases',' a|am|mi|in|no|om|mu|ut|ta|as|se|es|s','amin','AMNMTSS','mino','tase','aminomutas'),
 (15024,'aminon',' a|am|mi|in|no|on|n','amin','AMNN','mino','mino','aminon'),
 (15025,'aminonaphthalene',' a|am|mi|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|e','amin','AMNNF0LN','mino','alen','aminonapht'),
 (15026,'aminonicotinic',' a|am|mi|in|no|on|ni|ic|co|ot|ti|in|ni|ic|c','amin','AMNNKTNK','mino','tini','aminonicot'),
 (15027,'aminonicotinic acid',' a|am|mi|in|no|on|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','amin','AMNNKTNKST','mino',' aci','aminonicot'),
 (15028,'aminonucleoside',' a|am|mi|in|no|on|nu|uc|cl|le|eo|os|si|id|de|e','amin','AMNNKLST','mino','osid','aminonucle'),
 (15029,'aminonucleosides',' a|am|mi|in|no|on|nu|uc|cl|le|eo|os|si|id|de|es|s','amin','AMNNKLSTS','mino','side','aminonucle'),
 (15030,'aminooctanoic acid',' a|am|mi|in|no|oo|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','amin','AMNKTNKST','mino',' aci','aminooctan'),
 (15031,'aminooligopeptidase',' a|am|mi|in|no|oo|ol|li|ig|go|op|pe|ep|pt|ti|id|da|as|se|e','amin','AMNLKPPTTS','mino','idas','aminooligo'),
 (15032,'aminooligopeptidases',' a|am|mi|in|no|oo|ol|li|ig|go|op|pe|ep|pt|ti|id|da|as|se|es|s','amin','AMNLKPPTTSS','mino','dase','aminooligo');
INSERT INTO `m_spelling_dictionary` VALUES  (15033,'aminooxy',' a|am|mi|in|no|oo|ox|xy|y','amin','AMNKS','mino','noox','aminooxy'),
 (15034,'aminooxyacetate',' a|am|mi|in|no|oo|ox|xy|ya|ac|ce|et|ta|at|te|e','amin','AMNKSYSTT','mino','etat','aminooxyac'),
 (15035,'aminooxyacetic',' a|am|mi|in|no|oo|ox|xy|ya|ac|ce|et|ti|ic|c','amin','AMNKSYSTK','mino','ceti','aminooxyac'),
 (15036,'aminooxysuccinate',' a|am|mi|in|no|oo|ox|xy|ys|su|uc|cc|ci|in|na|at|te|e','amin','AMNKSSKSNT','mino','inat','aminooxysu'),
 (15037,'aminoparathion',' a|am|mi|in|no|op|pa|ar|ra|at|th|hi|io|on|n','amin','AMNPR0N','mino','thio','aminoparat'),
 (15038,'aminopelargonic',' a|am|mi|in|no|op|pe|el|la|ar|rg|go|on|ni|ic|c','amin','AMNPLRKNK','mino','goni','aminopelar'),
 (15039,'aminopelargonic acid',' a|am|mi|in|no|op|pe|el|la|ar|rg|go|on|ni|ic|c | a|ac|ci|id|d','amin','AMNPLRKNKST','mino',' aci','aminopelar'),
 (15040,'aminopenicillanic',' a|am|mi|in|no|op|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c','amin','AMNPNSLNK','mino','lani','aminopenic'),
 (15041,'aminopenicillanic acid',' a|am|mi|in|no|op|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c | a|ac|ci|id|d','amin','AMNPNSLNKST','mino',' aci','aminopenic');
INSERT INTO `m_spelling_dictionary` VALUES  (15042,'aminopenicillin',' a|am|mi|in|no|op|pe|en|ni|ic|ci|il|ll|li|in|n','amin','AMNPNSLN','mino','illi','aminopenic'),
 (15043,'aminopenicillins',' a|am|mi|in|no|op|pe|en|ni|ic|ci|il|ll|li|in|ns|s','amin','AMNPNSLNS','mino','llin','aminopenic'),
 (15044,'aminopentamide',' a|am|mi|in|no|op|pe|en|nt|ta|am|mi|id|de|e','amin','AMNPNTMT','mino','amid','aminopenta'),
 (15045,'aminopentanoic acid',' a|am|mi|in|no|op|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','amin','AMNPNTNKST','mino',' aci','aminopenta'),
 (15046,'aminopentanoic acids',' a|am|mi|in|no|op|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','amin','AMNPNTNKSTS','mino','acid','aminopenta'),
 (15047,'aminopeptidase',' a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','amin','AMNPPTTS','mino','idas','aminopepti'),
 (15048,'aminopeptidase II',' a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | I|II|I','amin','AMNPPTTS','mino','se I','aminopepti'),
 (15049,'aminopeptidases',' a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|es|s','amin','AMNPPTTSS','mino','dase','aminopepti'),
 (15050,'aminopeptide',' a|am|mi|in|no|op|pe|ep|pt|ti|id|de|e','amin','AMNPPTT','mino','ptid','aminopepti');
INSERT INTO `m_spelling_dictionary` VALUES  (15051,'aminopeptides',' a|am|mi|in|no|op|pe|ep|pt|ti|id|de|es|s','amin','AMNPPTTS','mino','tide','aminopepti'),
 (15052,'aminophenazone',' a|am|mi|in|no|op|ph|he|en|na|az|zo|on|ne|e','amin','AMNFNSN','mino','azon','aminophena'),
 (15053,'aminophenazones',' a|am|mi|in|no|op|ph|he|en|na|az|zo|on|ne|es|s','amin','AMNFNSNS','mino','zone','aminophena'),
 (15054,'aminophenethylamine',' a|am|mi|in|no|op|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|e','amin','AMNFN0LMN','mino','amin','aminophene'),
 (15055,'aminophenethylamines',' a|am|mi|in|no|op|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|es|s','amin','AMNFN0LMNS','mino','mine','aminophene'),
 (15056,'aminophenetole',' a|am|mi|in|no|op|ph|he|en|ne|et|to|ol|le|e','amin','AMNFNTL','mino','etol','aminophene'),
 (15057,'aminophenol',' a|am|mi|in|no|op|ph|he|en|no|ol|l','amin','AMNFNL','mino','heno','aminopheno'),
 (15058,'aminophenols',' a|am|mi|in|no|op|ph|he|en|no|ol|ls|s','amin','AMNFNLS','mino','enol','aminopheno'),
 (15059,'aminophenurobutane',' a|am|mi|in|no|op|ph|he|en|nu|ur|ro|ob|bu|ut|ta|an|ne|e','amin','AMNFNRBTN','mino','utan','aminophenu');
INSERT INTO `m_spelling_dictionary` VALUES  (15060,'aminophenyl',' a|am|mi|in|no|op|ph|he|en|ny|yl|l','amin','AMNFNL','mino','heny','aminopheny'),
 (15061,'aminophenyl sulfone',' a|am|mi|in|no|op|ph|he|en|ny|yl|l | s|su|ul|lf|fo|on|ne|e','amin','AMNFNLSLFN','mino','lfon','aminopheny'),
 (15062,'aminophenyl sulfones',' a|am|mi|in|no|op|ph|he|en|ny|yl|l | s|su|ul|lf|fo|on|ne|es|s','amin','AMNFNLSLFNS','mino','fone','aminopheny'),
 (15063,'aminophenylacetic',' a|am|mi|in|no|op|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','amin','AMNFNLSTK','mino','ceti','aminopheny'),
 (15064,'aminophenylacetic acid',' a|am|mi|in|no|op|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','amin','AMNFNLSTKST','mino',' aci','aminopheny'),
 (15065,'aminophenylalanine',' a|am|mi|in|no|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','amin','AMNFNLLNN','mino','anin','aminopheny'),
 (15066,'aminophenylboronate',' a|am|mi|in|no|op|ph|he|en|ny|yl|lb|bo|or|ro|on|na|at|te|e','amin','AMNFNLBRNT','mino','onat','aminopheny'),
 (15067,'aminophenylboronic',' a|am|mi|in|no|op|ph|he|en|ny|yl|lb|bo|or|ro|on|ni|ic|c','amin','AMNFNLBRNK','mino','roni','aminopheny'),
 (15068,'aminophenylbutyric',' a|am|mi|in|no|op|ph|he|en|ny|yl|lb|bu|ut|ty|yr|ri|ic|c','amin','AMNFNLBTRK','mino','tyri','aminopheny');
INSERT INTO `m_spelling_dictionary` VALUES  (15069,'aminophenylbutyric acid',' a|am|mi|in|no|op|ph|he|en|ny|yl|lb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','amin','AMNFNLBTRKST','mino',' aci','aminopheny'),
 (15070,'aminophenylmercuric',' a|am|mi|in|no|op|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|ic|c','amin','AMNFNLMRKRK','mino','curi','aminopheny'),
 (15071,'aminophenylsulfone',' a|am|mi|in|no|op|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|e','amin','AMNFNLSLFN','mino','lfon','aminopheny'),
 (15072,'aminophenylsulfones',' a|am|mi|in|no|op|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|es|s','amin','AMNFNLSLFNS','mino','fone','aminopheny'),
 (15073,'aminophosphoglyceride',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ri|id|de|e','amin','AMNFSFKLSRT','mino','erid','aminophosp'),
 (15074,'aminophosphoglycerides',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ri|id|de|es|s','amin','AMNFSFKLSRTS','mino','ride','aminophosp'),
 (15075,'aminophospholipid',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','amin','AMNFSFLPT','mino','lipi','aminophosp'),
 (15076,'aminophospholipid flippase',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | f|fl|li|ip|pp|pa|as|se|e','amin','AMNFSFLPTFLPS','mino','ppas','aminophosp');
INSERT INTO `m_spelling_dictionary` VALUES  (15077,'aminophospholipid flippases',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | f|fl|li|ip|pp|pa|as|se|es|s','amin','AMNFSFLPTFLPSS','mino','pase','aminophosp'),
 (15078,'aminophospholipid translocase',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | t|tr|ra|an|ns|sl|lo|oc|ca|as|se|e','amin','AMNFSFLPTTRNSLKS','mino','ocas','aminophosp'),
 (15079,'aminophospholipid translocases',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | t|tr|ra|an|ns|sl|lo|oc|ca|as|se|es|s','amin','AMNFSFLPTTRNSLKSS','mino','case','aminophosp'),
 (15080,'aminophospholipid translocator',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | t|tr|ra|an|ns|sl|lo|oc|ca|at|to|or|r','amin','AMNFSFLPTTRNSLKTR','mino','cato','aminophosp'),
 (15081,'aminophospholipid translocators',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | t|tr|ra|an|ns|sl|lo|oc|ca|at|to|or|rs|s','amin','AMNFSFLPTTRNSLKTRS','mino','ator','aminophosp'),
 (15082,'aminophospholipids',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','amin','AMNFSFLPTS','mino','ipid','aminophosp'),
 (15083,'aminophosphonic',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|on|ni|ic|c','amin','AMNFSFNK','mino','honi','aminophosp');
INSERT INTO `m_spelling_dictionary` VALUES  (15084,'aminophosphonobutyric',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|on|no|ob|bu|ut|ty|yr|ri|ic|c','amin','AMNFSFNBTRK','mino','tyri','aminophosp'),
 (15085,'aminophosphonoheptanoic',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|on|no|oh|he|ep|pt|ta|an|no|oi|ic|c','amin','AMNFSFNHPTNK','mino','anoi','aminophosp'),
 (15086,'aminophosphonovaleric',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|on|no|ov|va|al|le|er|ri|ic|c','amin','AMNFSFNFLRK','mino','leri','aminophosp'),
 (15087,'aminophosphonovaleric acid',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|on|no|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','amin','AMNFSFNFLRKST','mino',' aci','aminophosp'),
 (15088,'aminophosphovaleric acid',' a|am|mi|in|no|op|ph|ho|os|sp|ph|ho|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','amin','AMNFSFFLRKST','mino',' aci','aminophosp'),
 (15089,'aminophyllin',' a|am|mi|in|no|op|ph|hy|yl|ll|li|in|n','amin','AMNFLN','mino','ylli','aminophyll'),
 (15090,'aminophylline',' a|am|mi|in|no|op|ph|hy|yl|ll|li|in|ne|e','amin','AMNFLN','mino','llin','aminophyll'),
 (15091,'aminopimelic',' a|am|mi|in|no|op|pi|im|me|el|li|ic|c','amin','AMNPMLK','mino','meli','aminopimel');
INSERT INTO `m_spelling_dictionary` VALUES  (15092,'aminopiperidine',' a|am|mi|in|no|op|pi|ip|pe|er|ri|id|di|in|ne|e','amin','AMNPPRTN','mino','idin','aminopiper'),
 (15093,'aminopiperidines',' a|am|mi|in|no|op|pi|ip|pe|er|ri|id|di|in|ne|es|s','amin','AMNPPRTNS','mino','dine','aminopiper'),
 (15094,'aminoplast',' a|am|mi|in|no|op|pl|la|as|st|t','amin','AMNPLST','mino','plas','aminoplast'),
 (15095,'aminoplasts',' a|am|mi|in|no|op|pl|la|as|st|ts|s','amin','AMNPLSTS','mino','last','aminoplast'),
 (15096,'Aminoplex',' A|Am|mi|in|no|op|pl|le|ex|x','Amin','AMNPLKS','mino','ople','Aminoplex'),
 (15097,'aminopolycarboxylic',' a|am|mi|in|no|op|po|ol|ly|yc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','amin','AMNPLKRBKSLK','mino','xyli','aminopolyc'),
 (15098,'aminopolystyrene',' a|am|mi|in|no|op|po|ol|ly|ys|st|ty|yr|re|en|ne|e','amin','AMNPLSTRN','mino','yren','aminopolys'),
 (15099,'aminopropane',' a|am|mi|in|no|op|pr|ro|op|pa|an|ne|e','amin','AMNPRPN','mino','opan','aminopropa'),
 (15100,'aminopropanehydroxydiphosphonate',' a|am|mi|in|no|op|pr|ro|op|pa|an|ne|eh|hy|yd|dr|ro|ox|xy|yd|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','amin','AMNPRPNTRKSTFSFNT','mino','onat','aminopropa'),
 (15101,'aminopropanesulfonic',' a|am|mi|in|no|op|pr|ro|op|pa|an|ne|es|su|ul|lf|fo|on|ni|ic|c','amin','AMNPRPNSLFNK','mino','foni','aminopropa');
INSERT INTO `m_spelling_dictionary` VALUES  (15102,'aminopropanesulphonic',' a|am|mi|in|no|op|pr|ro|op|pa|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','amin','AMNPRPNSLFNK','mino','honi','aminopropa'),
 (15103,'aminopropanol',' a|am|mi|in|no|op|pr|ro|op|pa|an|no|ol|l','amin','AMNPRPNL','mino','pano','aminopropa'),
 (15104,'aminopropanols',' a|am|mi|in|no|op|pr|ro|op|pa|an|no|ol|ls|s','amin','AMNPRPNLS','mino','anol','aminopropa'),
 (15105,'aminopropeptide',' a|am|mi|in|no|op|pr|ro|op|pe|ep|pt|ti|id|de|e','amin','AMNPRPPTT','mino','ptid','aminoprope'),
 (15106,'aminopropeptides',' a|am|mi|in|no|op|pr|ro|op|pe|ep|pt|ti|id|de|es|s','amin','AMNPRPPTTS','mino','tide','aminoprope'),
 (15107,'aminopropionic',' a|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|ic|c','amin','AMNPRPNK','mino','ioni','aminopropi'),
 (15108,'aminopropionitrile',' a|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|it|tr|ri|il|le|e','amin','AMNPRPNTRL','mino','tril','aminopropi'),
 (15109,'aminopropylaminoethylthiophosphate',' a|am|mi|in|no|op|pr|ro|op|py|yl|la|am|mi|in|no|oe|et|th|hy|yl|lt|th|hi|io|op|ph|ho|os|sp|ph|ha|at|te|e','amin','AMNPRPLMN0L0FSFT','mino','phat','aminopropy'),
 (15110,'aminopropylcadaverine',' a|am|mi|in|no|op|pr|ro|op|py|yl|lc|ca|ad|da|av|ve|er|ri|in|ne|e','amin','AMNPRPLKTFRN','mino','erin','aminopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (15111,'aminopropylcobalamin',' a|am|mi|in|no|op|pr|ro|op|py|yl|lc|co|ob|ba|al|la|am|mi|in|n','amin','AMNPRPLKBLMN','mino','lami','aminopropy'),
 (15112,'aminopropylcysteine',' a|am|mi|in|no|op|pr|ro|op|py|yl|lc|cy|ys|st|te|ei|in|ne|e','amin','AMNPRPLSSTN','mino','tein','aminopropy'),
 (15113,'aminopropylidine diphosphonate',' a|am|mi|in|no|op|pr|ro|op|py|yl|li|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','amin','AMNPRPLTNTFSFNT','mino','onat','aminopropy'),
 (15114,'aminopropylisothiuronium',' a|am|mi|in|no|op|pr|ro|op|py|yl|li|is|so|ot|th|hi|iu|ur|ro|on|ni|iu|um|m','amin','AMNPRPLS0RNM','mino','oniu','aminopropy'),
 (15115,'aminopropylon',' a|am|mi|in|no|op|pr|ro|op|py|yl|lo|on|n','amin','AMNPRPLN','mino','pylo','aminopropy'),
 (15116,'aminopropylone',' a|am|mi|in|no|op|pr|ro|op|py|yl|lo|on|ne|e','amin','AMNPRPLN','mino','ylon','aminopropy'),
 (15117,'aminopropylphosphinic',' a|am|mi|in|no|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|hi|in|ni|ic|c','amin','AMNPRPLFSFNK','mino','hini','aminopropy'),
 (15118,'aminopropylphosphinic acid',' a|am|mi|in|no|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|hi|in|ni|ic|c | a|ac|ci|id|d','amin','AMNPRPLFSFNKST','mino',' aci','aminopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (15119,'aminopropylphosphonate',' a|am|mi|in|no|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','amin','AMNPRPLFSFNT','mino','onat','aminopropy'),
 (15120,'aminopropylphosphonic',' a|am|mi|in|no|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','amin','AMNPRPLFSFNK','mino','honi','aminopropy'),
 (15121,'aminopropylphosphonic acid',' a|am|mi|in|no|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','amin','AMNPRPLFSFNKST','mino',' aci','aminopropy'),
 (15122,'aminopropyltransferase',' a|am|mi|in|no|op|pr|ro|op|py|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amin','AMNPRPLTRNSFRS','mino','eras','aminopropy'),
 (15123,'aminopropyron',' a|am|mi|in|no|op|pr|ro|op|py|yr|ro|on|n','amin','AMNPRPRN','mino','pyro','aminopropy'),
 (15124,'aminopterin',' a|am|mi|in|no|op|pt|te|er|ri|in|n','amin','AMNPTRN','mino','teri','aminopteri'),
 (15125,'aminopterins',' a|am|mi|in|no|op|pt|te|er|ri|in|ns|s','amin','AMNPTRNS','mino','erin','aminopteri'),
 (15126,'aminopurine',' a|am|mi|in|no|op|pu|ur|ri|in|ne|e','amin','AMNPRN','mino','urin','aminopurin');
INSERT INTO `m_spelling_dictionary` VALUES  (15127,'aminopurines',' a|am|mi|in|no|op|pu|ur|ri|in|ne|es|s','amin','AMNPRNS','mino','rine','aminopurin'),
 (15128,'aminopurinol',' a|am|mi|in|no|op|pu|ur|ri|in|no|ol|l','amin','AMNPRNL','mino','rino','aminopurin'),
 (15129,'aminopyrazolopyrimidine',' a|am|mi|in|no|op|py|yr|ra|az|zo|ol|lo|op|py|yr|ri|im|mi|id|di|in|ne|e','amin','AMNPRSLPRMTN','mino','idin','aminopyraz'),
 (15130,'aminopyrene',' a|am|mi|in|no|op|py|yr|re|en|ne|e','amin','AMNPRN','mino','yren','aminopyren'),
 (15131,'aminopyrenes',' a|am|mi|in|no|op|py|yr|re|en|ne|es|s','amin','AMNPRNS','mino','rene','aminopyren'),
 (15132,'aminopyridine',' a|am|mi|in|no|op|py|yr|ri|id|di|in|ne|e','amin','AMNPRTN','mino','idin','aminopyrid'),
 (15133,'aminopyridines',' a|am|mi|in|no|op|py|yr|ri|id|di|in|ne|es|s','amin','AMNPRTNS','mino','dine','aminopyrid'),
 (15134,'aminopyrine',' a|am|mi|in|no|op|py|yr|ri|in|ne|e','amin','AMNPRN','mino','yrin','aminopyrin'),
 (15135,'aminopyrines',' a|am|mi|in|no|op|py|yr|ri|in|ne|es|s','amin','AMNPRNS','mino','rine','aminopyrin'),
 (15136,'aminoquinazoline',' a|am|mi|in|no|oq|qu|ui|in|na|az|zo|ol|li|in|ne|e','amin','AMNKNSLN','mino','olin','aminoquina');
INSERT INTO `m_spelling_dictionary` VALUES  (15137,'aminoquinazolines',' a|am|mi|in|no|oq|qu|ui|in|na|az|zo|ol|li|in|ne|es|s','amin','AMNKNSLNS','mino','line','aminoquina'),
 (15138,'aminoquinoline',' a|am|mi|in|no|oq|qu|ui|in|no|ol|li|in|ne|e','amin','AMNKNLN','mino','olin','aminoquino'),
 (15139,'aminoquinolines',' a|am|mi|in|no|oq|qu|ui|in|no|ol|li|in|ne|es|s','amin','AMNKNLNS','mino','line','aminoquino'),
 (15140,'aminoquinolinic',' a|am|mi|in|no|oq|qu|ui|in|no|ol|li|in|ni|ic|c','amin','AMNKNLNK','mino','lini','aminoquino'),
 (15141,'aminoquinolone',' a|am|mi|in|no|oq|qu|ui|in|no|ol|lo|on|ne|e','amin','AMNKNLN','mino','olon','aminoquino'),
 (15142,'aminoquinoxaline',' a|am|mi|in|no|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','amin','AMNKNKSLN','mino','alin','aminoquino'),
 (15143,'aminoquinoxalines',' a|am|mi|in|no|oq|qu|ui|in|no|ox|xa|al|li|in|ne|es|s','amin','AMNKNKSLNS','mino','line','aminoquino'),
 (15144,'aminoquinuride',' a|am|mi|in|no|oq|qu|ui|in|nu|ur|ri|id|de|e','amin','AMNKNRT','mino','urid','aminoquinu'),
 (15145,'aminoquinurides',' a|am|mi|in|no|oq|qu|ui|in|nu|ur|ri|id|de|es|s','amin','AMNKNRTS','mino','ride','aminoquinu');
INSERT INTO `m_spelling_dictionary` VALUES  (15146,'aminorex',' a|am|mi|in|no|or|re|ex|x','amin','AMNRKS','mino','nore','aminorex'),
 (15147,'aminoriboflavin',' a|am|mi|in|no|or|ri|ib|bo|of|fl|la|av|vi|in|n','amin','AMNRBFLFN','mino','lavi','aminoribof'),
 (15148,'aminosalicyl-glycine',' a|am|mi|in|no|os|sa|al|li|ic|cy|yl|l-|-g|gl|ly|yc|ci|in|ne|e','amin','AMNSLSLKLSN','mino','ycin','aminosalic'),
 (15149,'aminosalicylate',' a|am|mi|in|no|os|sa|al|li|ic|cy|yl|la|at|te|e','amin','AMNSLSLT','mino','ylat','aminosalic'),
 (15150,'aminosalicylates',' a|am|mi|in|no|os|sa|al|li|ic|cy|yl|la|at|te|es|s','amin','AMNSLSLTS','mino','late','aminosalic'),
 (15151,'aminosalicylic',' a|am|mi|in|no|os|sa|al|li|ic|cy|yl|li|ic|c','amin','AMNSLSLK','mino','cyli','aminosalic'),
 (15152,'aminosalicylic acid',' a|am|mi|in|no|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','amin','AMNSLSLKST','mino',' aci','aminosalic'),
 (15153,'aminosalicylic acids',' a|am|mi|in|no|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|ds|s','amin','AMNSLSLKSTS','mino','acid','aminosalic'),
 (15154,'aminosenktide',' a|am|mi|in|no|os|se|en|nk|kt|ti|id|de|e','amin','AMNSNKTT','mino','ktid','aminosenkt');
INSERT INTO `m_spelling_dictionary` VALUES  (15155,'Aminosidine',' A|Am|mi|in|no|os|si|id|di|in|ne|e','Amin','AMNSTN','mino','idin','Aminosidin'),
 (15156,'aminosilochrome',' a|am|mi|in|no|os|si|il|lo|oc|ch|hr|ro|om|me|e','amin','AMNSLXRM','mino','hrom','aminosiloc'),
 (15157,'Aminosol',' A|Am|mi|in|no|os|so|ol|l','Amin','AMNSL','mino','noso','Aminosol'),
 (15158,'aminosteroid',' a|am|mi|in|no|os|st|te|er|ro|oi|id|d','amin','AMNSTRT','mino','eroi','aminostero'),
 (15159,'aminosteroids',' a|am|mi|in|no|os|st|te|er|ro|oi|id|ds|s','amin','AMNSTRTS','mino','roid','aminostero'),
 (15160,'aminostigmine',' a|am|mi|in|no|os|st|ti|ig|gm|mi|in|ne|e','amin','AMNSTKMN','mino','gmin','aminostigm'),
 (15161,'aminostimil',' a|am|mi|in|no|os|st|ti|im|mi|il|l','amin','AMNSTML','mino','timi','aminostimi'),
 (15162,'aminosuberic',' a|am|mi|in|no|os|su|ub|be|er|ri|ic|c','amin','AMNSBRK','mino','beri','aminosuber'),
 (15163,'aminosuberic acid',' a|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|ac|ci|id|d','amin','AMNSBRKST','mino',' aci','aminosuber'),
 (15164,'aminosuberic analog',' a|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|an|na|al|lo|og|g','amin','AMNSBRKNLK','mino','nalo','aminosuber');
INSERT INTO `m_spelling_dictionary` VALUES  (15165,'aminosuberic analogue',' a|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|an|na|al|lo|og|gu|ue|e','amin','AMNSBRKNLK','mino','logu','aminosuber'),
 (15166,'aminosugar',' a|am|mi|in|no|os|su|ug|ga|ar|r','amin','AMNSKR','mino','suga','aminosugar'),
 (15167,'aminosugars',' a|am|mi|in|no|os|su|ug|ga|ar|rs|s','amin','AMNSKRS','mino','ugar','aminosugar'),
 (15168,'aminosulfide',' a|am|mi|in|no|os|su|ul|lf|fi|id|de|e','amin','AMNSLFT','mino','lfid','aminosulfi'),
 (15169,'aminosulfides',' a|am|mi|in|no|os|su|ul|lf|fi|id|de|es|s','amin','AMNSLFTS','mino','fide','aminosulfi'),
 (15170,'aminosulfonic acid',' a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','amin','AMNSLFNKST','mino',' aci','aminosulfo'),
 (15171,'aminosulfonic acids',' a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','amin','AMNSLFNKSTS','mino','acid','aminosulfo'),
 (15172,'aminosulphide',' a|am|mi|in|no|os|su|ul|lp|ph|hi|id|de|e','amin','AMNSLFT','mino','phid','aminosulph'),
 (15173,'aminosulphides',' a|am|mi|in|no|os|su|ul|lp|ph|hi|id|de|es|s','amin','AMNSLFTS','mino','hide','aminosulph');
INSERT INTO `m_spelling_dictionary` VALUES  (15174,'aminosulphonic acid',' a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','amin','AMNSLFNKST','mino',' aci','aminosulph'),
 (15175,'aminosulphonic acids',' a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','amin','AMNSLFNKSTS','mino','acid','aminosulph'),
 (15176,'Aminosyn',' A|Am|mi|in|no|os|sy|yn|n','Amin','AMNSN','mino','nosy','Aminosyn'),
 (15177,'aminoterminal',' a|am|mi|in|no|ot|te|er|rm|mi|in|na|al|l','amin','AMNTRMNL','mino','mina','aminotermi'),
 (15178,'aminotermini',' a|am|mi|in|no|ot|te|er|rm|mi|in|ni|i','amin','AMNTRMN','mino','rmin','aminotermi'),
 (15179,'aminoterminus',' a|am|mi|in|no|ot|te|er|rm|mi|in|nu|us|s','amin','AMNTRMNS','mino','minu','aminotermi'),
 (15180,'aminoterminuses',' a|am|mi|in|no|ot|te|er|rm|mi|in|nu|us|se|es|s','amin','AMNTRMNSS','mino','nuse','aminotermi'),
 (15181,'aminotetralin',' a|am|mi|in|no|ot|te|et|tr|ra|al|li|in|n','amin','AMNTTRLN','mino','rali','aminotetra'),
 (15182,'aminotetralins',' a|am|mi|in|no|ot|te|et|tr|ra|al|li|in|ns|s','amin','AMNTTRLNS','mino','alin','aminotetra'),
 (15183,'aminothiadiazole',' a|am|mi|in|no|ot|th|hi|ia|ad|di|ia|az|zo|ol|le|e','amin','AMN0TSL','mino','azol','aminothiad');
INSERT INTO `m_spelling_dictionary` VALUES  (15184,'aminothiazolyl',' a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|l','amin','AMN0SLL','mino','zoly','aminothiaz'),
 (15185,'aminothiazolyl cephalosporin',' a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|l | c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n','amin','AMN0SLLSFLSPRN','mino','pori','aminothiaz'),
 (15186,'aminothiazolyl cephalosporins',' a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|l | c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|ns|s','amin','AMN0SLLSFLSPRNS','mino','orin','aminothiaz'),
 (15187,'aminothiazolyl-cephalosporin',' a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|l-|-c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n','amin','AMN0SLLSFLSPRN','mino','pori','aminothiaz'),
 (15188,'aminothiazolyl-cephalosporins',' a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|l-|-c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|ns|s','amin','AMN0SLLSFLSPRNS','mino','orin','aminothiaz'),
 (15189,'aminothiazolylcephalosporin',' a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|lc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n','amin','AMN0SLLSFLSPRN','mino','pori','aminothiaz'),
 (15190,'aminothiazolylcephalosporins',' a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|lc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|ns|s','amin','AMN0SLLSFLSPRNS','mino','orin','aminothiaz');
INSERT INTO `m_spelling_dictionary` VALUES  (15191,'aminothiol',' a|am|mi|in|no|ot|th|hi|io|ol|l','amin','AMN0L','mino','thio','aminothiol'),
 (15192,'aminothiols',' a|am|mi|in|no|ot|th|hi|io|ol|ls|s','amin','AMN0LS','mino','hiol','aminothiol'),
 (15193,'aminotoluene',' a|am|mi|in|no|ot|to|ol|lu|ue|en|ne|e','amin','AMNTLN','mino','luen','aminotolue'),
 (15194,'aminotransferase',' a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amin','AMNTRNSFRS','mino','eras','aminotrans'),
 (15195,'aminotransferases',' a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','amin','AMNTRNSFRSS','mino','rase','aminotrans'),
 (15196,'aminotriazole',' a|am|mi|in|no|ot|tr|ri|ia|az|zo|ol|le|e','amin','AMNTRSL','mino','azol','aminotriaz'),
 (15197,'aminotripeptidase',' a|am|mi|in|no|ot|tr|ri|ip|pe|ep|pt|ti|id|da|as|se|e','amin','AMNTRPPTTS','mino','idas','aminotripe'),
 (15198,'aminotyrosine',' a|am|mi|in|no|ot|ty|yr|ro|os|si|in|ne|e','amin','AMNTRSN','mino','osin','aminotyros'),
 (15199,'aminotyrosines',' a|am|mi|in|no|ot|ty|yr|ro|os|si|in|ne|es|s','amin','AMNTRSNS','mino','sine','aminotyros'),
 (15200,'aminoundecanoic acid',' a|am|mi|in|no|ou|un|nd|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','amin','AMNNTKNKST','mino',' aci','aminoundec');
INSERT INTO `m_spelling_dictionary` VALUES  (15201,'aminoundecanoic acids',' a|am|mi|in|no|ou|un|nd|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','amin','AMNNTKNKSTS','mino','acid','aminoundec'),
 (15202,'aminouracil',' a|am|mi|in|no|ou|ur|ra|ac|ci|il|l','amin','AMNRSL','mino','raci','aminouraci'),
 (15203,'aminouracils',' a|am|mi|in|no|ou|ur|ra|ac|ci|il|ls|s','amin','AMNRSLS','mino','acil','aminouraci'),
 (15204,'aminoureidosulfone',' a|am|mi|in|no|ou|ur|re|ei|id|do|os|su|ul|lf|fo|on|ne|e','amin','AMNRTSLFN','mino','lfon','aminoureid'),
 (15205,'aminovaleric',' a|am|mi|in|no|ov|va|al|le|er|ri|ic|c','amin','AMNFLRK','mino','leri','aminovaler'),
 (15206,'aminoxafen',' a|am|mi|in|no|ox|xa|af|fe|en|n','amin','AMNKSFN','mino','xafe','aminoxafen'),
 (15207,'aminoxaphen',' a|am|mi|in|no|ox|xa|ap|ph|he|en|n','amin','AMNKSFN','mino','aphe','aminoxaphe'),
 (15208,'aminoxypropionic',' a|am|mi|in|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c','amin','AMNKSPRPNK','mino','ioni','aminoxypro'),
 (15209,'aminoxypropionic acid',' a|am|mi|in|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','amin','AMNKSPRPNKST','mino',' aci','aminoxypro'),
 (15210,'aminozolamide',' a|am|mi|in|no|oz|zo|ol|la|am|mi|id|de|e','amin','AMNSLMT','mino','amid','aminozolam');
INSERT INTO `m_spelling_dictionary` VALUES  (15211,'aminozolamides',' a|am|mi|in|no|oz|zo|ol|la|am|mi|id|de|es|s','amin','AMNSLMTS','mino','mide','aminozolam'),
 (15212,'aminton',' a|am|mi|in|nt|to|on|n','amin','AMNTN','mint','into','aminton'),
 (15213,'AMIO',' A|AM|MI|IO|O','AMIO','AM','MIO','AMIO','AMIO'),
 (15214,'amiodarone',' a|am|mi|io|od|da|ar|ro|on|ne|e','amio','AMTRN','miod','aron','amiodarone'),
 (15215,'Amipak',' A|Am|mi|ip|pa|ak|k','Amip','AMPK','mipa','mipa','Amipak'),
 (15216,'Amipaks',' A|Am|mi|ip|pa|ak|ks|s','Amip','AMPKS','mipa','ipak','Amipaks'),
 (15217,'Amipaque',' A|Am|mi|ip|pa|aq|qu|ue|e','Amip','AMPK','mipa','paqu','Amipaque'),
 (15218,'Amipaques',' A|Am|mi|ip|pa|aq|qu|ue|es|s','Amip','AMPKS','mipa','aque','Amipaques'),
 (15219,'amiphenazole',' a|am|mi|ip|ph|he|en|na|az|zo|ol|le|e','amip','AMFNSL','miph','azol','amiphenazo'),
 (15220,'amiphos',' a|am|mi|ip|ph|ho|os|s','amip','AMFS','miph','ipho','amiphos'),
 (15221,'amiprilose',' a|am|mi|ip|pr|ri|il|lo|os|se|e','amip','AMPRLS','mipr','ilos','amiprilose'),
 (15222,'amiprophos',' a|am|mi|ip|pr|ro|op|ph|ho|os|s','amip','AMPRFS','mipr','opho','amiprophos');
INSERT INTO `m_spelling_dictionary` VALUES  (15223,'amipurimycin',' a|am|mi|ip|pu|ur|ri|im|my|yc|ci|in|n','amip','AMPRMSN','mipu','myci','amipurimyc'),
 (15224,'amirate',' a|am|mi|ir|ra|at|te|e','amir','AMRT','mira','irat','amirate'),
 (15225,'amirates',' a|am|mi|ir|ra|at|te|es|s','amir','AMRTS','mira','rate','amirates'),
 (15226,'amiridin',' a|am|mi|ir|ri|id|di|in|n','amir','AMRTN','miri','ridi','amiridin'),
 (15227,'amiridine',' a|am|mi|ir|ri|id|di|in|ne|e','amir','AMRTN','miri','idin','amiridine'),
 (15228,'AMIs',' A|AM|MI|Is|s','AMIs','AMS','MIs','AMIs','AMIs'),
 (15229,'Amish',' A|Am|mi|is|sh|h','Amis','AMX','mish','Amis','Amish'),
 (15230,'Amish albinism',' A|Am|mi|is|sh|h | a|al|lb|bi|in|ni|is|sm|m','Amis','AMXLBNSM','mish','inis','Amish albi'),
 (15231,'amisometradine',' a|am|mi|is|so|om|me|et|tr|ra|ad|di|in|ne|e','amis','AMSMTRTN','miso','adin','amisometra'),
 (15232,'amiss',' a|am|mi|is|ss|s','amis','AMS','miss','amis','amiss'),
 (15233,'amisulpride',' a|am|mi|is|su|ul|lp|pr|ri|id|de|e','amis','AMSLPRT','misu','prid','amisulprid'),
 (15234,'AMIT',' A|AM|MI|IT|T','AMIT','AMT','MIT','AMIT','AMIT');
INSERT INTO `m_spelling_dictionary` VALUES  (15235,'AMIT\'s','','','',NULL,NULL,''),
 (15236,'amithiozone',' a|am|mi|it|th|hi|io|oz|zo|on|ne|e','amit','AM0SN','mith','ozon','amithiozon'),
 (15237,'amitochondrial',' a|am|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','amit','AMTXNTRL','mito','dria','amitochond'),
 (15238,'amitochondriate',' a|am|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|at|te|e','amit','AMTXNTRT','mito','riat','amitochond'),
 (15239,'amiton',' a|am|mi|it|to|on|n','amit','AMTN','mito','mito','amiton'),
 (15240,'amitoses',' a|am|mi|it|to|os|se|es|s','amit','AMTSS','mito','tose','amitoses'),
 (15241,'amitosis',' a|am|mi|it|to|os|si|is|s','amit','AMTSS','mito','tosi','amitosis'),
 (15242,'amitotic',' a|am|mi|it|to|ot|ti|ic|c','amit','AMTTK','mito','toti','amitotic'),
 (15243,'amitotically',' a|am|mi|it|to|ot|ti|ic|ca|al|ll|ly|y','amit','AMTTKL','mito','call','amitotical'),
 (15244,'amitraz',' a|am|mi|it|tr|ra|az|z','amit','AMTRS','mitr','itra','amitraz'),
 (15245,'amitriptyline',' a|am|mi|it|tr|ri|ip|pt|ty|yl|li|in|ne|e','amit','AMTRPTLN','mitr','ylin','amitriptyl'),
 (15246,'amitriptyline hydrochloride',' a|am|mi|it|tr|ri|ip|pt|ty|yl|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','amit','AMTRPTLNTRXLRT','mitr','orid','amitriptyl');
INSERT INTO `m_spelling_dictionary` VALUES  (15247,'amitrole',' a|am|mi|it|tr|ro|ol|le|e','amit','AMTRL','mitr','trol','amitrole'),
 (15248,'AMITs',' A|AM|MI|IT|Ts|s','AMIT','AMTS','MITs','AMIT','AMITs'),
 (15249,'amity',' a|am|mi|it|ty|y','amit','AMT','mity','amit','amity'),
 (15250,'amivalex',' a|am|mi|iv|va|al|le|ex|x','amiv','AMFLKS','miva','vale','amivalex'),
 (15251,'amixetrine',' a|am|mi|ix|xe|et|tr|ri|in|ne|e','amix','AMKSTRN','mixe','trin','amixetrine'),
 (15252,'amixin',' a|am|mi|ix|xi|in|n','amix','AMKSN','mixi','mixi','amixin'),
 (15253,'Amizepine',' A|Am|mi|iz|ze|ep|pi|in|ne|e','Amiz','AMSPN','mize','epin','Amizepine'),
 (15254,'amizil',' a|am|mi|iz|zi|il|l','amiz','AMSL','mizi','mizi','amizil'),
 (15255,'amizyl',' a|am|mi|iz|zy|yl|l','amiz','AMSL','mizy','mizy','amizyl'),
 (15256,'AML',' A|AM|ML|L','AML','AML','ML','AML','AML'),
 (15257,'AML\'s','','','',NULL,NULL,''),
 (15258,'amlexanox',' a|am|ml|le|ex|xa|an|no|ox|x','amle','AMLKSNKS','mlex','xano','amlexanox'),
 (15259,'amlodipine',' a|am|ml|lo|od|di|ip|pi|in|ne|e','amlo','AMLTPN','mlod','ipin','amlodipine'),
 (15260,'AMLs',' A|AM|ML|Ls|s','AMLs','AMLS','MLs','AMLs','AMLs');
INSERT INTO `m_spelling_dictionary` VALUES  (15261,'Amma',' A|Am|mm|ma|a','Amma','AM','mma','Amma','Amma'),
 (15262,'Amma blancheae',' A|Am|mm|ma|a | b|bl|la|an|nc|ch|he|ea|ae|e','Amma','AMBLNX','mma','chea','Amma blanc'),
 (15263,'Ammann',' A|Am|mm|ma|an|nn|n','Amma','AMN','mman','mman','Ammann'),
 (15264,'Ammanns',' A|Am|mm|ma|an|nn|ns|s','Amma','AMNS','mman','mann','Ammanns'),
 (15265,'ammate',' a|am|mm|ma|at|te|e','amma','AMT','mmat','mmat','ammate'),
 (15266,'ammediol',' a|am|mm|me|ed|di|io|ol|l','amme','AMTL','mmed','edio','ammediol'),
 (15267,'ammelide',' a|am|mm|me|el|li|id|de|e','amme','AMLT','mmel','elid','ammelide'),
 (15268,'ammelide aminohydrolase',' a|am|mm|me|el|li|id|de|e | a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','amme','AMLTMNTRLS','mmel','olas','ammelide a'),
 (15269,'ammeline',' a|am|mm|me|el|li|in|ne|e','amme','AMLN','mmel','elin','ammeline'),
 (15270,'ammeter',' a|am|mm|me|et|te|er|r','amme','AMTR','mmet','mete','ammeter'),
 (15271,'ammeters',' a|am|mm|me|et|te|er|rs|s','amme','AMTRS','mmet','eter','ammeters'),
 (15272,'Ammi',' A|Am|mm|mi|i','Ammi','AM','mmi','Ammi','Ammi');
INSERT INTO `m_spelling_dictionary` VALUES  (15273,'Ammi majus',' A|Am|mm|mi|i | m|ma|aj|ju|us|s','Ammi','AMMJS','mmi','maju','Ammi majus'),
 (15274,'Ammi majus poisoning',' A|Am|mm|mi|i | m|ma|aj|ju|us|s | p|po|oi|is|so|on|ni|in|ng|g','Ammi','AMMJSPSNNK','mmi','onin','Ammi majus'),
 (15275,'Ammi visnaga',' A|Am|mm|mi|i | v|vi|is|sn|na|ag|ga|a','Ammi','AMFSNK','mmi','snag','Ammi visna'),
 (15276,'ammifurin',' a|am|mm|mi|if|fu|ur|ri|in|n','ammi','AMFRN','mmif','furi','ammifurin'),
 (15277,'ammine',' a|am|mm|mi|in|ne|e','ammi','AMN','mmin','mmin','ammine'),
 (15278,'ammines',' a|am|mm|mi|in|ne|es|s','ammi','AMNS','mmin','mine','ammines'),
 (15279,'Ammobium',' A|Am|mm|mo|ob|bi|iu|um|m','Ammo','AMBM','mmob','obiu','Ammobium'),
 (15280,'ammobiums',' a|am|mm|mo|ob|bi|iu|um|ms|s','ammo','AMBMS','mmob','bium','ammobiums'),
 (15281,'ammocete',' a|am|mm|mo|oc|ce|et|te|e','ammo','AMST','mmoc','ocet','ammocete'),
 (15282,'ammocetes',' a|am|mm|mo|oc|ce|et|te|es|s','ammo','AMSTS','mmoc','cete','ammocetes'),
 (15283,'ammocoete',' a|am|mm|mo|oc|co|oe|et|te|e','ammo','AMKT','mmoc','coet','ammocoete');
INSERT INTO `m_spelling_dictionary` VALUES  (15284,'ammocoetes',' a|am|mm|mo|oc|co|oe|et|te|es|s','ammo','AMKTS','mmoc','oete','ammocoetes'),
 (15285,'Ammocrypta',' A|Am|mm|mo|oc|cr|ry|yp|pt|ta|a','Ammo','AMKRPT','mmoc','rypt','Ammocrypta'),
 (15286,'Ammocrypta pellucida',' A|Am|mm|mo|oc|cr|ry|yp|pt|ta|a | p|pe|el|ll|lu|uc|ci|id|da|a','Ammo','AMKRPTPLST','mmoc','ucid','Ammocrypta'),
 (15287,'Ammodytes',' A|Am|mm|mo|od|dy|yt|te|es|s','Ammo','AMTTS','mmod','dyte','Ammodytes'),
 (15288,'Ammodytes hexapterus',' A|Am|mm|mo|od|dy|yt|te|es|s | h|he|ex|xa|ap|pt|te|er|ru|us|s','Ammo','AMTTSHKSPTRS','mmod','teru','Ammodytes'),
 (15289,'Ammodytes tobianus',' A|Am|mm|mo|od|dy|yt|te|es|s | t|to|ob|bi|ia|an|nu|us|s','Ammo','AMTTSTBNS','mmod','ianu','Ammodytes'),
 (15290,'Ammodytidae',' A|Am|mm|mo|od|dy|yt|ti|id|da|ae|e','Ammo','AMTTT','mmod','tida','Ammodytida'),
 (15291,'ammodytoxin',' a|am|mm|mo|od|dy|yt|to|ox|xi|in|n','ammo','AMTTKSN','mmod','toxi','ammodytoxi'),
 (15292,'ammodytoxin A',' a|am|mm|mo|od|dy|yt|to|ox|xi|in|n | A|A','ammo','AMTTKSN','mmod','xin','ammodytoxi'),
 (15293,'ammodytoxin B',' a|am|mm|mo|od|dy|yt|to|ox|xi|in|n | B|B','ammo','AMTTKSNB','mmod','xin','ammodytoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (15294,'ammodytoxin C',' a|am|mm|mo|od|dy|yt|to|ox|xi|in|n | C|C','ammo','AMTTKSNK','mmod','xin','ammodytoxi'),
 (15295,'ammodytoxins',' a|am|mm|mo|od|dy|yt|to|ox|xi|in|ns|s','ammo','AMTTKSNS','mmod','oxin','ammodytoxi'),
 (15296,'ammoidin',' a|am|mm|mo|oi|id|di|in|n','ammo','AMTN','mmoi','oidi','ammoidin'),
 (15297,'ammoidins',' a|am|mm|mo|oi|id|di|in|ns|s','ammo','AMTNS','mmoi','idin','ammoidins'),
 (15298,'AMMoL',' A|AM|MM|Mo|oL|L','AMMo','AML','MMoL','AMMo','AMMoL'),
 (15299,'Ammon',' A|Am|mm|mo|on|n','Ammo','AMN','mmon','Ammo','Ammon'),
 (15300,'Ammon\'s horn','','','',NULL,NULL,''),
 (15301,'Ammon\'s operation','','','',NULL,NULL,''),
 (15302,'Ammon\'s operations','','','',NULL,NULL,''),
 (15303,'ammonemia',' a|am|mm|mo|on|ne|em|mi|ia|a','ammo','AMNM','mmon','nemi','ammonemia'),
 (15304,'ammonia',' a|am|mm|mo|on|ni|ia|a','ammo','AMN','mmon','moni','ammonia'),
 (15305,'ammonia dermatitides',' a|am|mm|mo|on|ni|ia|a | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','ammo','AMNTRMTTTS','mmon','tide','ammonia de'),
 (15306,'ammonia dermatitis',' a|am|mm|mo|on|ni|ia|a | d|de|er|rm|ma|at|ti|it|ti|is|s','ammo','AMNTRMTTS','mmon','titi','ammonia de');
INSERT INTO `m_spelling_dictionary` VALUES  (15307,'ammonia lyase',' a|am|mm|mo|on|ni|ia|a | l|ly|ya|as|se|e','ammo','AMNLYS','mmon','lyas','ammonia ly'),
 (15308,'ammonia nitrogen',' a|am|mm|mo|on|ni|ia|a | n|ni|it|tr|ro|og|ge|en|n','ammo','AMNNTRJN','mmon','roge','ammonia ni'),
 (15309,'ammonia oxidising bacteria',' a|am|mm|mo|on|ni|ia|a | o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','ammo','AMNKSTSNKBKTR','mmon','teri','ammonia ox'),
 (15310,'ammonia oxidising bacterium',' a|am|mm|mo|on|ni|ia|a | o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','ammo','AMNKSTSNKBKTRM','mmon','eriu','ammonia ox'),
 (15311,'ammonia oxidizing bacteria',' a|am|mm|mo|on|ni|ia|a | o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','ammo','AMNKSTSNKBKTR','mmon','teri','ammonia ox'),
 (15312,'ammonia oxidizing bacterium',' a|am|mm|mo|on|ni|ia|a | o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','ammo','AMNKSTSNKBKTRM','mmon','eriu','ammonia ox'),
 (15313,'ammonia water',' a|am|mm|mo|on|ni|ia|a | w|wa|at|te|er|r','ammo','AMNWTR','mmon','wate','ammonia wa'),
 (15314,'ammonia-lyase',' a|am|mm|mo|on|ni|ia|a-|-l|ly|ya|as|se|e','ammo','AMNLYS','mmon','lyas','ammonia-ly');
INSERT INTO `m_spelling_dictionary` VALUES  (15315,'ammonia-oxidising bacteria',' a|am|mm|mo|on|ni|ia|a-|-o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','ammo','AMNKSTSNKBKTR','mmon','teri','ammonia-ox'),
 (15316,'ammonia-oxidising bacterium',' a|am|mm|mo|on|ni|ia|a-|-o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','ammo','AMNKSTSNKBKTRM','mmon','eriu','ammonia-ox'),
 (15317,'ammonia-oxidizing bacteria',' a|am|mm|mo|on|ni|ia|a-|-o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','ammo','AMNKSTSNKBKTR','mmon','teri','ammonia-ox'),
 (15318,'ammonia-oxidizing bacterium',' a|am|mm|mo|on|ni|ia|a-|-o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','ammo','AMNKSTSNKBKTRM','mmon','eriu','ammonia-ox'),
 (15319,'ammoniac',' a|am|mm|mo|on|ni|ia|ac|c','ammo','AMNK','mmon','onia','ammoniac'),
 (15320,'ammoniacal',' a|am|mm|mo|on|ni|ia|ac|ca|al|l','ammo','AMNKL','mmon','iaca','ammoniacal'),
 (15321,'ammoniagenesis',' a|am|mm|mo|on|ni|ia|ag|ge|en|ne|es|si|is|s','ammo','AMNJNSS','mmon','nesi','ammoniagen'),
 (15322,'ammoniagenic',' a|am|mm|mo|on|ni|ia|ag|ge|en|ni|ic|c','ammo','AMNJNK','mmon','geni','ammoniagen');
INSERT INTO `m_spelling_dictionary` VALUES  (15323,'ammoniate',' a|am|mm|mo|on|ni|ia|at|te|e','ammo','AMNT','mmon','niat','ammoniate'),
 (15324,'ammoniated',' a|am|mm|mo|on|ni|ia|at|te|ed|d','ammo','AMNTT','mmon','iate','ammoniated'),
 (15325,'ammoniated mercury',' a|am|mm|mo|on|ni|ia|at|te|ed|d | m|me|er|rc|cu|ur|ry|y','ammo','AMNTTMRKR','mmon','rcur','ammoniated'),
 (15326,'ammoniated wheat straw',' a|am|mm|mo|on|ni|ia|at|te|ed|d | w|wh|he|ea|at|t | s|st|tr|ra|aw|w','ammo','AMNTTHTSTR','mmon','stra','ammoniated'),
 (15327,'ammoniates',' a|am|mm|mo|on|ni|ia|at|te|es|s','ammo','AMNTS','mmon','iate','ammoniates'),
 (15328,'ammoniating',' a|am|mm|mo|on|ni|ia|at|ti|in|ng|g','ammo','AMNTNK','mmon','atin','ammoniatin'),
 (15329,'ammoniation',' a|am|mm|mo|on|ni|ia|at|ti|io|on|n','ammo','AMNXN','mmon','atio','ammoniatio'),
 (15330,'ammoniemia',' a|am|mm|mo|on|ni|ie|em|mi|ia|a','ammo','AMNM','mmon','iemi','ammoniemia'),
 (15331,'ammonification',' a|am|mm|mo|on|ni|if|fi|ic|ca|at|ti|io|on|n','ammo','AMNFKXN','mmon','atio','ammonifica'),
 (15332,'ammonified',' a|am|mm|mo|on|ni|if|fi|ie|ed|d','ammo','AMNFT','mmon','ifie','ammonified');
INSERT INTO `m_spelling_dictionary` VALUES  (15333,'ammonifies',' a|am|mm|mo|on|ni|if|fi|ie|es|s','ammo','AMNFS','mmon','ifie','ammonifies'),
 (15334,'ammonify',' a|am|mm|mo|on|ni|if|fy|y','ammo','AMNF','mmon','onif','ammonify'),
 (15335,'ammonifying',' a|am|mm|mo|on|ni|if|fy|yi|in|ng|g','ammo','AMNFYNK','mmon','fyin','ammonifyin'),
 (15336,'ammonium',' a|am|mm|mo|on|ni|iu|um|m','ammo','AMNM','mmon','oniu','ammonium'),
 (15337,'ammonium acetate',' a|am|mm|mo|on|ni|iu|um|m | a|ac|ce|et|ta|at|te|e','ammo','AMNMSTT','mmon','etat','ammonium a'),
 (15338,'ammonium alum',' a|am|mm|mo|on|ni|iu|um|m | a|al|lu|um|m','ammo','AMNMLM','mmon',' alu','ammonium a'),
 (15339,'ammonium bromide',' a|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','ammo','AMNMBRMT','mmon','omid','ammonium b'),
 (15340,'ammonium carbonate',' a|am|mm|mo|on|ni|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|e','ammo','AMNMKRBNT','mmon','onat','ammonium c'),
 (15341,'ammonium carbonates',' a|am|mm|mo|on|ni|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|es|s','ammo','AMNMKRBNTS','mmon','nate','ammonium c'),
 (15342,'ammonium chloride',' a|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','ammo','AMNMXLRT','mmon','orid','ammonium c');
INSERT INTO `m_spelling_dictionary` VALUES  (15343,'Ammonium chloroplatinate',' A|Am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ro|op|pl|la|at|ti|in|na|at|te|e','Ammo','AMNMXLRPLTNT','mmon','inat','Ammonium c'),
 (15344,'ammonium dihydrogen phosphate',' a|am|mm|mo|on|ni|iu|um|m | d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|e','ammo','AMNMTTRJNFSFT','mmon','phat','ammonium d'),
 (15345,'ammonium dihydrogenphosphate',' a|am|mm|mo|on|ni|iu|um|m | d|di|ih|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','ammo','AMNMTTRJNFSFT','mmon','phat','ammonium d'),
 (15346,'ammonium diuranate',' a|am|mm|mo|on|ni|iu|um|m | d|di|iu|ur|ra|an|na|at|te|e','ammo','AMNMTRNT','mmon','anat','ammonium d'),
 (15347,'ammonium ferric hexacyanoferrate',' a|am|mm|mo|on|ni|iu|um|m | f|fe|er|rr|ri|ic|c | h|he|ex|xa|ac|cy|ya|an|no|of|fe|er|rr|ra|at|te|e','ammo','AMNMFRKHKSSYNFRT','mmon','rrat','ammonium f'),
 (15348,'ammonium glufosinate',' a|am|mm|mo|on|ni|iu|um|m | g|gl|lu|uf|fo|os|si|in|na|at|te|e','ammo','AMNMKLFSNT','mmon','inat','ammonium g'),
 (15349,'ammonium hydroxide',' a|am|mm|mo|on|ni|iu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|e','ammo','AMNMTRKST','mmon','oxid','ammonium h');
INSERT INTO `m_spelling_dictionary` VALUES  (15350,'ammonium molybdate',' a|am|mm|mo|on|ni|iu|um|m | m|mo|ol|ly|yb|bd|da|at|te|e','ammo','AMNMMLBTT','mmon','bdat','ammonium m'),
 (15351,'ammonium nitrate',' a|am|mm|mo|on|ni|iu|um|m | n|ni|it|tr|ra|at|te|e','ammo','AMNMNTRT','mmon','trat','ammonium n'),
 (15352,'ammonium oxalate',' a|am|mm|mo|on|ni|iu|um|m | o|ox|xa|al|la|at|te|e','ammo','AMNMKSLT','mmon','alat','ammonium o'),
 (15353,'ammonium phosphate',' a|am|mm|mo|on|ni|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','ammo','AMNMFSFT','mmon','phat','ammonium p'),
 (15354,'ammonium purpurate',' a|am|mm|mo|on|ni|iu|um|m | p|pu|ur|rp|pu|ur|ra|at|te|e','ammo','AMNMPRPRT','mmon','urat','ammonium p'),
 (15355,'ammonium sulfate',' a|am|mm|mo|on|ni|iu|um|m | s|su|ul|lf|fa|at|te|e','ammo','AMNMSLFT','mmon','lfat','ammonium s'),
 (15356,'ammonium sulfide',' a|am|mm|mo|on|ni|iu|um|m | s|su|ul|lf|fi|id|de|e','ammo','AMNMSLFT','mmon','lfid','ammonium s'),
 (15357,'ammonium sulphate',' a|am|mm|mo|on|ni|iu|um|m | s|su|ul|lp|ph|ha|at|te|e','ammo','AMNMSLFT','mmon','phat','ammonium s'),
 (15358,'ammonium sulphide',' a|am|mm|mo|on|ni|iu|um|m | s|su|ul|lp|ph|hi|id|de|e','ammo','AMNMSLFT','mmon','phid','ammonium s');
INSERT INTO `m_spelling_dictionary` VALUES  (15359,'ammonium thioglycolate',' a|am|mm|mo|on|ni|iu|um|m | t|th|hi|io|og|gl|ly|yc|co|ol|la|at|te|e','ammo','AMNM0KLKLT','mmon','olat','ammonium t'),
 (15360,'ammoniumsulfate',' a|am|mm|mo|on|ni|iu|um|ms|su|ul|lf|fa|at|te|e','ammo','AMNMSLFT','mmon','lfat','ammoniumsu'),
 (15361,'ammoniumsulphate',' a|am|mm|mo|on|ni|iu|um|ms|su|ul|lp|ph|ha|at|te|e','ammo','AMNMSLFT','mmon','phat','ammoniumsu'),
 (15362,'ammoniuria',' a|am|mm|mo|on|ni|iu|ur|ri|ia|a','ammo','AMNR','mmon','iuri','ammoniuria'),
 (15363,'ammonolyses',' a|am|mm|mo|on|no|ol|ly|ys|se|es|s','ammo','AMNLSS','mmon','lyse','ammonolyse'),
 (15364,'ammonolysis',' a|am|mm|mo|on|no|ol|ly|ys|si|is|s','ammo','AMNLSS','mmon','lysi','ammonolysi'),
 (15365,'ammonotelic',' a|am|mm|mo|on|no|ot|te|el|li|ic|c','ammo','AMNTLK','mmon','teli','ammonoteli'),
 (15366,'Ammons',' A|Am|mm|mo|on|ns|s','Ammo','AMNS','mmon','mmon','Ammons'),
 (15367,'Ammophila',' A|Am|mm|mo|op|ph|hi|il|la|a','Ammo','AMFL','mmop','phil','Ammophila'),
 (15368,'Ammophila arenaria',' A|Am|mm|mo|op|ph|hi|il|la|a | a|ar|re|en|na|ar|ri|ia|a','Ammo','AMFLRNR','mmop','nari','Ammophila');
INSERT INTO `m_spelling_dictionary` VALUES  (15369,'ammophos',' a|am|mm|mo|op|ph|ho|os|s','ammo','AMFS','mmop','opho','ammophos'),
 (15370,'Ammospermophilus',' A|Am|mm|mo|os|sp|pe|er|rm|mo|op|ph|hi|il|lu|us|s','Ammo','AMSPRMFLS','mmos','hilu','Ammospermo'),
 (15371,'Ammospermophilus harrisii',' A|Am|mm|mo|os|sp|pe|er|rm|mo|op|ph|hi|il|lu|us|s | h|ha|ar|rr|ri|is|si|ii|i','Ammo','AMSPRMFLSHRS','mmos','risi','Ammospermo'),
 (15372,'Ammospermophilus insularis',' A|Am|mm|mo|os|sp|pe|er|rm|mo|op|ph|hi|il|lu|us|s | i|in|ns|su|ul|la|ar|ri|is|s','Ammo','AMSPRMFLSNSLRS','mmos','lari','Ammospermo'),
 (15373,'Ammospermophilus interpres',' A|Am|mm|mo|os|sp|pe|er|rm|mo|op|ph|hi|il|lu|us|s | i|in|nt|te|er|rp|pr|re|es|s','Ammo','AMSPRMFLSNTRPRS','mmos','rpre','Ammospermo'),
 (15374,'Ammospermophilus leucurus',' A|Am|mm|mo|os|sp|pe|er|rm|mo|op|ph|hi|il|lu|us|s | l|le|eu|uc|cu|ur|ru|us|s','Ammo','AMSPRMFLSLKRS','mmos','curu','Ammospermo'),
 (15375,'Ammospermophilus nelsoni',' A|Am|mm|mo|os|sp|pe|er|rm|mo|op|ph|hi|il|lu|us|s | n|ne|el|ls|so|on|ni|i','Ammo','AMSPRMFLSNLSN','mmos','lson','Ammospermo'),
 (15376,'ammotherapies',' a|am|mm|mo|ot|th|he|er|ra|ap|pi|ie|es|s','ammo','AM0RPS','mmot','apie','ammotherap');
INSERT INTO `m_spelling_dictionary` VALUES  (15377,'ammotherapy',' a|am|mm|mo|ot|th|he|er|ra|ap|py|y','ammo','AM0RP','mmot','erap','ammotherap'),
 (15378,'Ammotragus lervia',' A|Am|mm|mo|ot|tr|ra|ag|gu|us|s | l|le|er|rv|vi|ia|a','Ammo','AMTRKSLRF','mmot','ervi','Ammotragus'),
 (15379,'ammunition',' a|am|mm|mu|un|ni|it|ti|io|on|n','ammu','AMNXN','mmun','itio','ammunition'),
 (15380,'amnemonic',' a|am|mn|ne|em|mo|on|ni|ic|c','amne','AMNMNK','mnem','moni','amnemonic'),
 (15381,'amnemonic aphasia',' a|am|mn|ne|em|mo|on|ni|ic|c | a|ap|ph|ha|as|si|ia|a','amne','AMNMNKFX','mnem','hasi','amnemonic'),
 (15382,'amnesia',' a|am|mn|ne|es|si|ia|a','amne','AMNX','mnes','nesi','amnesia'),
 (15383,'amnesiac',' a|am|mn|ne|es|si|ia|ac|c','amne','AMNXK','mnes','esia','amnesiac'),
 (15384,'amnesiacs',' a|am|mn|ne|es|si|ia|ac|cs|s','amne','AMNXKS','mnes','siac','amnesiacs'),
 (15385,'amnesias',' a|am|mn|ne|es|si|ia|as|s','amne','AMNXS','mnes','esia','amnesias'),
 (15386,'amnesic',' a|am|mn|ne|es|si|ic|c','amne','AMNSK','mnes','nesi','amnesic'),
 (15387,'amnesic aphasia',' a|am|mn|ne|es|si|ic|c | a|ap|ph|ha|as|si|ia|a','amne','AMNSKFX','mnes','hasi','amnesic ap');
INSERT INTO `m_spelling_dictionary` VALUES  (15388,'amnesic syndrome',' a|am|mn|ne|es|si|ic|c | s|sy|yn|nd|dr|ro|om|me|e','amne','AMNSKSNTRM','mnes','drom','amnesic sy'),
 (15389,'amnesic syndromes',' a|am|mn|ne|es|si|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','amne','AMNSKSNTRMS','mnes','rome','amnesic sy'),
 (15390,'amnesics',' a|am|mn|ne|es|si|ic|cs|s','amne','AMNSKS','mnes','esic','amnesics'),
 (15391,'amnestic',' a|am|mn|ne|es|st|ti|ic|c','amne','AMNSTK','mnes','esti','amnestic'),
 (15392,'amnestic aphasia',' a|am|mn|ne|es|st|ti|ic|c | a|ap|ph|ha|as|si|ia|a','amne','AMNSTKFX','mnes','hasi','amnestic a'),
 (15393,'amnestic disorder',' a|am|mn|ne|es|st|ti|ic|c | d|di|is|so|or|rd|de|er|r','amne','AMNSTKTSRTR','mnes','orde','amnestic d'),
 (15394,'amnestic disorders',' a|am|mn|ne|es|st|ti|ic|c | d|di|is|so|or|rd|de|er|rs|s','amne','AMNSTKTSRTRS','mnes','rder','amnestic d'),
 (15395,'amnestic syndrome',' a|am|mn|ne|es|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','amne','AMNSTKSNTRM','mnes','drom','amnestic s'),
 (15396,'amnestic-confabulatory syndrome',' a|am|mn|ne|es|st|ti|ic|c-|-c|co|on|nf|fa|ab|bu|ul|la|at|to|or|ry|y | s|sy|yn|nd|dr|ro|om|me|e','amne','AMNSTKKNFBLTRSNTRM','mnes','drom','amnestic-c');
INSERT INTO `m_spelling_dictionary` VALUES  (15397,'amnesties',' a|am|mn|ne|es|st|ti|ie|es|s','amne','AMNSTS','mnes','stie','amnesties'),
 (15398,'amnesty',' a|am|mn|ne|es|st|ty|y','amne','AMNST','mnes','nest','amnesty'),
 (15399,'amnia',' a|am|mn|ni|ia|a','amni','AMN','mnia','amni','amnia'),
 (15400,'Amnicola limosa',' A|Am|mn|ni|ic|co|ol|la|a | l|li|im|mo|os|sa|a','Amni','AMNKLLMS','mnic','imos','Amnicola l'),
 (15401,'amnio-chorion',' a|am|mn|ni|io|o-|-c|ch|ho|or|ri|io|on|n','amni','AMNXRN','mnio','orio','amnio-chor'),
 (15402,'amnio-chorions',' a|am|mn|ni|io|o-|-c|ch|ho|or|ri|io|on|ns|s','amni','AMNXRNS','mnio','rion','amnio-chor'),
 (15403,'amnio-infusion',' a|am|mn|ni|io|o-|-i|in|nf|fu|us|si|io|on|n','amni','AMNNFXN','mnio','usio','amnio-infu'),
 (15404,'amnio-infusions',' a|am|mn|ni|io|o-|-i|in|nf|fu|us|si|io|on|ns|s','amni','AMNNFXNS','mnio','sion','amnio-infu'),
 (15405,'amniocenteses',' a|am|mn|ni|io|oc|ce|en|nt|te|es|se|es|s','amni','AMNSNTSS','mnio','tese','amniocente'),
 (15406,'amniocentesis',' a|am|mn|ni|io|oc|ce|en|nt|te|es|si|is|s','amni','AMNSNTSS','mnio','tesi','amniocente'),
 (15407,'amniochorial',' a|am|mn|ni|io|oc|ch|ho|or|ri|ia|al|l','amni','AMNXRL','mnio','oria','amniochori');
INSERT INTO `m_spelling_dictionary` VALUES  (15408,'amniochorion',' a|am|mn|ni|io|oc|ch|ho|or|ri|io|on|n','amni','AMNXRN','mnio','orio','amniochori'),
 (15409,'amniochorionic',' a|am|mn|ni|io|oc|ch|ho|or|ri|io|on|ni|ic|c','amni','AMNXRNK','mnio','ioni','amniochori'),
 (15410,'amniochorionic membrane',' a|am|mn|ni|io|oc|ch|ho|or|ri|io|on|ni|ic|c | m|me|em|mb|br|ra|an|ne|e','amni','AMNXRNKMMRN','mnio','bran','amniochori'),
 (15411,'amniochorionic membranes',' a|am|mn|ni|io|oc|ch|ho|or|ri|io|on|ni|ic|c | m|me|em|mb|br|ra|an|ne|es|s','amni','AMNXRNKMMRNS','mnio','rane','amniochori'),
 (15412,'amniochorions',' a|am|mn|ni|io|oc|ch|ho|or|ri|io|on|ns|s','amni','AMNXRNS','mnio','rion','amniochori'),
 (15413,'amniocyte',' a|am|mn|ni|io|oc|cy|yt|te|e','amni','AMNST','mnio','ocyt','amniocyte'),
 (15414,'amniocytes',' a|am|mn|ni|io|oc|cy|yt|te|es|s','amni','AMNSTS','mnio','cyte','amniocytes'),
 (15415,'amniography',' a|am|mn|ni|io|og|gr|ra|ap|ph|hy|y','amni','AMNKRF','mnio','raph','amniograph'),
 (15416,'amnioinfusion',' a|am|mn|ni|io|oi|in|nf|fu|us|si|io|on|n','amni','AMNNFXN','mnio','usio','amnioinfus'),
 (15417,'amnioinfusions',' a|am|mn|ni|io|oi|in|nf|fu|us|si|io|on|ns|s','amni','AMNNFXNS','mnio','sion','amnioinfus');
INSERT INTO `m_spelling_dictionary` VALUES  (15418,'amnion',' a|am|mn|ni|io|on|n','amni','AMNN','mnio','mnio','amnion'),
 (15419,'amnion nodosum',' a|am|mn|ni|io|on|n | n|no|od|do|os|su|um|m','amni','AMNNNTSM','mnio','dosu','amnion nod'),
 (15420,'amnion pars reflexa',' a|am|mn|ni|io|on|n | p|pa|ar|rs|s | r|re|ef|fl|le|ex|xa|a','amni','AMNNPRSRFLKS','mnio','flex','amnion par'),
 (15421,'amnionic',' a|am|mn|ni|io|on|ni|ic|c','amni','AMNNK','mnio','ioni','amnionic'),
 (15422,'amnionicity',' a|am|mn|ni|io|on|ni|ic|ci|it|ty|y','amni','AMNNST','mnio','icit','amnionicit'),
 (15423,'amnionitides',' a|am|mn|ni|io|on|ni|it|ti|id|de|es|s','amni','AMNNTTS','mnio','tide','amnionitid'),
 (15424,'amnionitis',' a|am|mn|ni|io|on|ni|it|ti|is|s','amni','AMNNTS','mnio','niti','amnionitis'),
 (15425,'amnions',' a|am|mn|ni|io|on|ns|s','amni','AMNNS','mnio','nion','amnions'),
 (15426,'amnioreduction',' a|am|mn|ni|io|or|re|ed|du|uc|ct|ti|io|on|n','amni','AMNRTKXN','mnio','ctio','amnioreduc'),
 (15427,'amnioreductions',' a|am|mn|ni|io|or|re|ed|du|uc|ct|ti|io|on|ns|s','amni','AMNRTKXNS','mnio','tion','amnioreduc'),
 (15428,'amniorrhexis',' a|am|mn|ni|io|or|rr|rh|he|ex|xi|is|s','amni','AMNRHKSS','mnio','hexi','amniorrhex');
INSERT INTO `m_spelling_dictionary` VALUES  (15429,'amnioscope',' a|am|mn|ni|io|os|sc|co|op|pe|e','amni','AMNSKP','mnio','scop','amnioscope'),
 (15430,'amnioscopes',' a|am|mn|ni|io|os|sc|co|op|pe|es|s','amni','AMNSKPS','mnio','cope','amnioscope'),
 (15431,'amnioscopic',' a|am|mn|ni|io|os|sc|co|op|pi|ic|c','amni','AMNSKPK','mnio','copi','amnioscopi'),
 (15432,'amnioscopically',' a|am|mn|ni|io|os|sc|co|op|pi|ic|ca|al|ll|ly|y','amni','AMNSKPKL','mnio','call','amnioscopi'),
 (15433,'amnioscopies',' a|am|mn|ni|io|os|sc|co|op|pi|ie|es|s','amni','AMNSKPS','mnio','opie','amnioscopi'),
 (15434,'amnioscopy',' a|am|mn|ni|io|os|sc|co|op|py|y','amni','AMNSKP','mnio','scop','amnioscopy'),
 (15435,'amnioserosa',' a|am|mn|ni|io|os|se|er|ro|os|sa|a','amni','AMNSRS','mnio','eros','amnioseros'),
 (15436,'amnioserosae',' a|am|mn|ni|io|os|se|er|ro|os|sa|ae|e','amni','AMNSRS','mnio','rosa','amnioseros'),
 (15437,'amnioserosas',' a|am|mn|ni|io|os|se|er|ro|os|sa|as|s','amni','AMNSRSS','mnio','rosa','amnioseros'),
 (15438,'Amniota',' A|Am|mn|ni|io|ot|ta|a','Amni','AMNT','mnio','niot','Amniota');
INSERT INTO `m_spelling_dictionary` VALUES  (15439,'amniote',' a|am|mn|ni|io|ot|te|e','amni','AMNT','mnio','niot','amniote'),
 (15440,'amniotes',' a|am|mn|ni|io|ot|te|es|s','amni','AMNTS','mnio','iote','amniotes'),
 (15441,'amniotic',' a|am|mn|ni|io|ot|ti|ic|c','amni','AMNTK','mnio','ioti','amniotic'),
 (15442,'amniotic adhesion',' a|am|mn|ni|io|ot|ti|ic|c | a|ad|dh|he|es|si|io|on|n','amni','AMNTKTHXN','mnio','esio','amniotic a'),
 (15443,'amniotic adhesions',' a|am|mn|ni|io|ot|ti|ic|c | a|ad|dh|he|es|si|io|on|ns|s','amni','AMNTKTHXNS','mnio','sion','amniotic a'),
 (15444,'amniotic band',' a|am|mn|ni|io|ot|ti|ic|c | b|ba|an|nd|d','amni','AMNTKBNT','mnio',' ban','amniotic b'),
 (15445,'amniotic band anomalad',' a|am|mn|ni|io|ot|ti|ic|c | b|ba|an|nd|d | a|an|no|om|ma|al|la|ad|d','amni','AMNTKBNTNMLT','mnio','mala','amniotic b'),
 (15446,'amniotic band syndrome',' a|am|mn|ni|io|ot|ti|ic|c | b|ba|an|nd|d | s|sy|yn|nd|dr|ro|om|me|e','amni','AMNTKBNTSNTRM','mnio','drom','amniotic b'),
 (15447,'amniotic bands',' a|am|mn|ni|io|ot|ti|ic|c | b|ba|an|nd|ds|s','amni','AMNTKBNTS','mnio','band','amniotic b'),
 (15448,'amniotic cavities',' a|am|mn|ni|io|ot|ti|ic|c | c|ca|av|vi|it|ti|ie|es|s','amni','AMNTKKFTS','mnio','itie','amniotic c');
INSERT INTO `m_spelling_dictionary` VALUES  (15449,'amniotic cavity',' a|am|mn|ni|io|ot|ti|ic|c | c|ca|av|vi|it|ty|y','amni','AMNTKKFT','mnio','avit','amniotic c'),
 (15450,'amniotic fluid',' a|am|mn|ni|io|ot|ti|ic|c | f|fl|lu|ui|id|d','amni','AMNTKFLT','mnio','flui','amniotic f'),
 (15451,'amniotic fluid embolism',' a|am|mn|ni|io|ot|ti|ic|c | f|fl|lu|ui|id|d | e|em|mb|bo|ol|li|is|sm|m','amni','AMNTKFLTMLSM','mnio','olis','amniotic f'),
 (15452,'amniotic fluid embolisms',' a|am|mn|ni|io|ot|ti|ic|c | f|fl|lu|ui|id|d | e|em|mb|bo|ol|li|is|sm|ms|s','amni','AMNTKFLTMLSMS','mnio','lism','amniotic f'),
 (15453,'amniotic fluids',' a|am|mn|ni|io|ot|ti|ic|c | f|fl|lu|ui|id|ds|s','amni','AMNTKFLTS','mnio','luid','amniotic f'),
 (15454,'amniotic infection syndrome',' a|am|mn|ni|io|ot|ti|ic|c | i|in|nf|fe|ec|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','amni','AMNTKNFKXNSNTRM','mnio','drom','amniotic i'),
 (15455,'amniotic infection syndromes',' a|am|mn|ni|io|ot|ti|ic|c | i|in|nf|fe|ec|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','amni','AMNTKNFKXNSNTRMS','mnio','rome','amniotic i'),
 (15456,'amniotic membrane',' a|am|mn|ni|io|ot|ti|ic|c | m|me|em|mb|br|ra|an|ne|e','amni','AMNTKMMRN','mnio','bran','amniotic m');
INSERT INTO `m_spelling_dictionary` VALUES  (15457,'amniotic membrane transplantation',' a|am|mn|ni|io|ot|ti|ic|c | m|me|em|mb|br|ra|an|ne|e | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','amni','AMNTKMMRNTRNSPLNTXN','mnio','atio','amniotic m'),
 (15458,'amniotic membrane transplantations',' a|am|mn|ni|io|ot|ti|ic|c | m|me|em|mb|br|ra|an|ne|e | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','amni','AMNTKMMRNTRNSPLNTXNS','mnio','tion','amniotic m'),
 (15459,'amniotic membranes',' a|am|mn|ni|io|ot|ti|ic|c | m|me|em|mb|br|ra|an|ne|es|s','amni','AMNTKMMRNS','mnio','rane','amniotic m'),
 (15460,'amniotic sac',' a|am|mn|ni|io|ot|ti|ic|c | s|sa|ac|c','amni','AMNTKSK','mnio','c sa','amniotic s'),
 (15461,'amniotic sacs',' a|am|mn|ni|io|ot|ti|ic|c | s|sa|ac|cs|s','amni','AMNTKSKS','mnio',' sac','amniotic s'),
 (15462,'amniotic villi',' a|am|mn|ni|io|ot|ti|ic|c | v|vi|il|ll|li|i','amni','AMNTKFL','mnio','vill','amniotic v'),
 (15463,'amniotic villus',' a|am|mn|ni|io|ot|ti|ic|c | v|vi|il|ll|lu|us|s','amni','AMNTKFLS','mnio','illu','amniotic v'),
 (15464,'amniotic-fluid',' a|am|mn|ni|io|ot|ti|ic|c-|-f|fl|lu|ui|id|d','amni','AMNTKFLT','mnio','flui','amniotic-f');
INSERT INTO `m_spelling_dictionary` VALUES  (15465,'amniotic-fluids',' a|am|mn|ni|io|ot|ti|ic|c-|-f|fl|lu|ui|id|ds|s','amni','AMNTKFLTS','mnio','luid','amniotic-f'),
 (15466,'amniotome',' a|am|mn|ni|io|ot|to|om|me|e','amni','AMNTM','mnio','otom','amniotome'),
 (15467,'amniotomes',' a|am|mn|ni|io|ot|to|om|me|es|s','amni','AMNTMS','mnio','tome','amniotomes'),
 (15468,'amniotomies',' a|am|mn|ni|io|ot|to|om|mi|ie|es|s','amni','AMNTMS','mnio','omie','amniotomie'),
 (15469,'amniotomy',' a|am|mn|ni|io|ot|to|om|my|y','amni','AMNTM','mnio','otom','amniotomy'),
 (15470,'amniotransferase',' a|am|mn|ni|io|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','amni','AMNTRNSFRS','mnio','eras','amniotrans'),
 (15471,'amobarbital',' a|am|mo|ob|ba|ar|rb|bi|it|ta|al|l','amob','AMBRBTL','moba','bita','amobarbita'),
 (15472,'amobarbital sodium',' a|am|mo|ob|ba|ar|rb|bi|it|ta|al|l | s|so|od|di|iu|um|m','amob','AMBRBTLSTM','moba','odiu','amobarbita'),
 (15473,'amocarzine',' a|am|mo|oc|ca|ar|rz|zi|in|ne|e','amoc','AMKRSN','moca','rzin','amocarzine'),
 (15474,'amodal',' a|am|mo|od|da|al|l','amod','AMTL','moda','moda','amodal');
INSERT INTO `m_spelling_dictionary` VALUES  (15475,'amodiachin',' a|am|mo|od|di|ia|ac|ch|hi|in|n','amod','AMTXN','modi','achi','amodiachin'),
 (15476,'amodiaquine',' a|am|mo|od|di|ia|aq|qu|ui|in|ne|e','amod','AMTKN','modi','quin','amodiaquin'),
 (15477,'Amoeba',' A|Am|mo|oe|eb|ba|a','Amoe','AMB','moeb','moeb','Amoeba'),
 (15478,'Amoeba proteus',' A|Am|mo|oe|eb|ba|a | p|pr|ro|ot|te|eu|us|s','Amoe','AMBPRTS','moeb','oteu','Amoeba pro'),
 (15479,'amoeba-like',' a|am|mo|oe|eb|ba|a-|-l|li|ik|ke|e','amoe','AMBLK','moeb','-lik','amoeba-lik'),
 (15480,'amoebacidal',' a|am|mo|oe|eb|ba|ac|ci|id|da|al|l','amoe','AMBSTL','moeb','cida','amoebacida'),
 (15481,'amoebacide',' a|am|mo|oe|eb|ba|ac|ci|id|de|e','amoe','AMBST','moeb','acid','amoebacide'),
 (15482,'amoebacides',' a|am|mo|oe|eb|ba|ac|ci|id|de|es|s','amoe','AMBSTS','moeb','cide','amoebacide'),
 (15483,'amoebae',' a|am|mo|oe|eb|ba|ae|e','amoe','AMB','moeb','oeba','amoebae'),
 (15484,'amoebal',' a|am|mo|oe|eb|ba|al|l','amoe','AMBL','moeb','oeba','amoebal'),
 (15485,'amoebalike',' a|am|mo|oe|eb|ba|al|li|ik|ke|e','amoe','AMBLK','moeb','alik','amoebalike');
INSERT INTO `m_spelling_dictionary` VALUES  (15486,'amoebapain',' a|am|mo|oe|eb|ba|ap|pa|ai|in|n','amoe','AMBPN','moeb','apai','amoebapain'),
 (15487,'amoebapore',' a|am|mo|oe|eb|ba|ap|po|or|re|e','amoe','AMBPR','moeb','apor','amoebapore'),
 (15488,'amoebas',' a|am|mo|oe|eb|ba|as|s','amoe','AMBS','moeb','oeba','amoebas'),
 (15489,'amoebiases',' a|am|mo|oe|eb|bi|ia|as|se|es|s','amoe','AMBSS','moeb','iase','amoebiases'),
 (15490,'amoebiasis',' a|am|mo|oe|eb|bi|ia|as|si|is|s','amoe','AMBSS','moeb','iasi','amoebiasis'),
 (15491,'amoebic',' a|am|mo|oe|eb|bi|ic|c','amoe','AMBK','moeb','oebi','amoebic'),
 (15492,'amoebic abscess',' a|am|mo|oe|eb|bi|ic|c | a|ab|bs|sc|ce|es|ss|s','amoe','AMBKBSS','moeb','sces','amoebic ab'),
 (15493,'amoebic abscesses',' a|am|mo|oe|eb|bi|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','amoe','AMBKBSSS','moeb','esse','amoebic ab'),
 (15494,'amoebic colitides',' a|am|mo|oe|eb|bi|ic|c | c|co|ol|li|it|ti|id|de|es|s','amoe','AMBKKLTTS','moeb','tide','amoebic co'),
 (15495,'amoebic colitis',' a|am|mo|oe|eb|bi|ic|c | c|co|ol|li|it|ti|is|s','amoe','AMBKKLTS','moeb','liti','amoebic co'),
 (15496,'amoebic dysentery',' a|am|mo|oe|eb|bi|ic|c | d|dy|ys|se|en|nt|te|er|ry|y','amoe','AMBKTSNTR','moeb','nter','amoebic dy');
INSERT INTO `m_spelling_dictionary` VALUES  (15497,'amoebic liver abscess',' a|am|mo|oe|eb|bi|ic|c | l|li|iv|ve|er|r | a|ab|bs|sc|ce|es|ss|s','amoe','AMBKLFRBSS','moeb','sces','amoebic li'),
 (15498,'amoebic liver abscesses',' a|am|mo|oe|eb|bi|ic|c | l|li|iv|ve|er|r | a|ab|bs|sc|ce|es|ss|se|es|s','amoe','AMBKLFRBSSS','moeb','esse','amoebic li'),
 (15499,'amoebic meningitides',' a|am|mo|oe|eb|bi|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','amoe','AMBKMNNJTTS','moeb','tide','amoebic me'),
 (15500,'amoebic meningitis',' a|am|mo|oe|eb|bi|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','amoe','AMBKMNNJTS','moeb','giti','amoebic me'),
 (15501,'amoebic prevalence rate',' a|am|mo|oe|eb|bi|ic|c | p|pr|re|ev|va|al|le|en|nc|ce|e | r|ra|at|te|e','amoe','AMBKPRFLNSRT','moeb',' rat','amoebic pr'),
 (15502,'amoebic prevalence rates',' a|am|mo|oe|eb|bi|ic|c | p|pr|re|ev|va|al|le|en|nc|ce|e | r|ra|at|te|es|s','amoe','AMBKPRFLNSRTS','moeb','rate','amoebic pr'),
 (15503,'amoebicidal',' a|am|mo|oe|eb|bi|ic|ci|id|da|al|l','amoe','AMBSTL','moeb','cida','amoebicida'),
 (15504,'amoebicide',' a|am|mo|oe|eb|bi|ic|ci|id|de|e','amoe','AMBST','moeb','icid','amoebicide');
INSERT INTO `m_spelling_dictionary` VALUES  (15505,'amoebicides',' a|am|mo|oe|eb|bi|ic|ci|id|de|es|s','amoe','AMBSTS','moeb','cide','amoebicide'),
 (15506,'Amoebida',' A|Am|mo|oe|eb|bi|id|da|a','Amoe','AMBT','moeb','ebid','Amoebida'),
 (15507,'Amoebidae',' A|Am|mo|oe|eb|bi|id|da|ae|e','Amoe','AMBT','moeb','bida','Amoebidae'),
 (15508,'amoebo-flagellate',' a|am|mo|oe|eb|bo|o-|-f|fl|la|ag|ge|el|ll|la|at|te|e','amoe','AMBFLJLT','moeb','llat','amoebo-fla'),
 (15509,'amoebo-flagellates',' a|am|mo|oe|eb|bo|o-|-f|fl|la|ag|ge|el|ll|la|at|te|es|s','amoe','AMBFLJLTS','moeb','late','amoebo-fla'),
 (15510,'Amoebobacter purpureus',' A|Am|mo|oe|eb|bo|ob|ba|ac|ct|te|er|r | p|pu|ur|rp|pu|ur|re|eu|us|s','Amoe','AMBBKTRPRPRS','moeb','ureu','Amoebobact'),
 (15511,'amoebocyte',' a|am|mo|oe|eb|bo|oc|cy|yt|te|e','amoe','AMBST','moeb','ocyt','amoebocyte'),
 (15512,'amoebocytes',' a|am|mo|oe|eb|bo|oc|cy|yt|te|es|s','amoe','AMBSTS','moeb','cyte','amoebocyte'),
 (15513,'amoeboflagellate',' a|am|mo|oe|eb|bo|of|fl|la|ag|ge|el|ll|la|at|te|e','amoe','AMBFLJLT','moeb','llat','amoeboflag'),
 (15514,'amoeboflagellates',' a|am|mo|oe|eb|bo|of|fl|la|ag|ge|el|ll|la|at|te|es|s','amoe','AMBFLJLTS','moeb','late','amoeboflag');
INSERT INTO `m_spelling_dictionary` VALUES  (15515,'amoeboid',' a|am|mo|oe|eb|bo|oi|id|d','amoe','AMBT','moeb','eboi','amoeboid'),
 (15516,'amoeboid movement',' a|am|mo|oe|eb|bo|oi|id|d | m|mo|ov|ve|em|me|en|nt|t','amoe','AMBTMFMNT','moeb','emen','amoeboid m'),
 (15517,'amoeboid movements',' a|am|mo|oe|eb|bo|oi|id|d | m|mo|ov|ve|em|me|en|nt|ts|s','amoe','AMBTMFMNTS','moeb','ment','amoeboid m'),
 (15518,'amoeboma',' a|am|mo|oe|eb|bo|om|ma|a','amoe','AMBM','moeb','ebom','amoeboma'),
 (15519,'amoebomas',' a|am|mo|oe|eb|bo|om|ma|as|s','amoe','AMBMS','moeb','boma','amoebomas'),
 (15520,'Amoebophrya',' A|Am|mo|oe|eb|bo|op|ph|hr|ry|ya|a','Amoe','AMBFRY','moeb','phry','Amoebophry'),
 (15521,'Amoebotaenia',' A|Am|mo|oe|eb|bo|ot|ta|ae|en|ni|ia|a','Amoe','AMBTN','moeb','aeni','Amoebotaen'),
 (15522,'Amoebotaenia cuneata',' A|Am|mo|oe|eb|bo|ot|ta|ae|en|ni|ia|a | c|cu|un|ne|ea|at|ta|a','Amoe','AMBTNKNT','moeb','neat','Amoebotaen'),
 (15523,'Amoebotaenia fuhrmanni',' A|Am|mo|oe|eb|bo|ot|ta|ae|en|ni|ia|a | f|fu|uh|hr|rm|ma|an|nn|ni|i','Amoe','AMBTNFRMN','moeb','mann','Amoebotaen'),
 (15524,'Amoebotaenia oophorae',' A|Am|mo|oe|eb|bo|ot|ta|ae|en|ni|ia|a | o|oo|op|ph|ho|or|ra|ae|e','Amoe','AMBTNFR','moeb','hora','Amoebotaen');
INSERT INTO `m_spelling_dictionary` VALUES  (15525,'Amoebotaenia paradoxa',' A|Am|mo|oe|eb|bo|ot|ta|ae|en|ni|ia|a | p|pa|ar|ra|ad|do|ox|xa|a','Amoe','AMBTNPRTKS','moeb','adox','Amoebotaen'),
 (15526,'Amoebotaenia sphenoides',' A|Am|mo|oe|eb|bo|ot|ta|ae|en|ni|ia|a | s|sp|ph|he|en|no|oi|id|de|es|s','Amoe','AMBTNSFNTS','moeb','oide','Amoebotaen'),
 (15527,'amogastrin',' a|am|mo|og|ga|as|st|tr|ri|in|n','amog','AMKSTRN','moga','stri','amogastrin'),
 (15528,'amok',' a|am|mo|ok|k','amok','AMK','mok','amok','amok'),
 (15529,'amol',' a|am|mo|ol|l','amol','AML','mol','amol','amol'),
 (15530,'amole',' a|am|mo|ol|le|e','amol','AML','mole','amol','amole'),
 (15531,'amoles',' a|am|mo|ol|le|es|s','amol','AMLS','mole','mole','amoles'),
 (15532,'amols',' a|am|mo|ol|ls|s','amol','AMLS','mols','amol','amols'),
 (15533,'Amomum',' A|Am|mo|om|mu|um|m','Amom','AMMM','momu','momu','Amomum'),
 (15534,'Amomum cardamomum',' A|Am|mo|om|mu|um|m | c|ca|ar|rd|da|am|mo|om|mu|um|m','Amom','AMMMKRTMMM','momu','momu','Amomum car'),
 (15535,'Amomum compactum',' A|Am|mo|om|mu|um|m | c|co|om|mp|pa|ac|ct|tu|um|m','Amom','AMMMKMPKTM','momu','actu','Amomum com');
INSERT INTO `m_spelling_dictionary` VALUES  (15536,'Amomum kravanh',' A|Am|mo|om|mu|um|m | k|kr|ra|av|va|an|nh|h','Amom','AMMMKRFN','momu','avan','Amomum kra'),
 (15537,'Amomum subulatum',' A|Am|mo|om|mu|um|m | s|su|ub|bu|ul|la|at|tu|um|m','Amom','AMMMSBLTM','momu','latu','Amomum sub'),
 (15538,'Amomum villosum',' A|Am|mo|om|mu|um|m | v|vi|il|ll|lo|os|su|um|m','Amom','AMMMFLSM','momu','losu','Amomum vil'),
 (15539,'amonafide',' a|am|mo|on|na|af|fi|id|de|e','amon','AMNFT','mona','afid','amonafide'),
 (15540,'among',' a|am|mo|on|ng|g','amon','AMNK','mong','amon','among'),
 (15541,'amongst',' a|am|mo|on|ng|gs|st|t','amon','AMNKST','mong','ongs','amongst'),
 (15542,'amopen',' a|am|mo|op|pe|en|n','amop','AMPN','mope','mope','amopen'),
 (15543,'amopyroquin',' a|am|mo|op|py|yr|ro|oq|qu|ui|in|n','amop','AMPRKN','mopy','oqui','amopyroqui'),
 (15544,'amopyroquine',' a|am|mo|op|py|yr|ro|oq|qu|ui|in|ne|e','amop','AMPRKN','mopy','quin','amopyroqui'),
 (15545,'amor',' a|am|mo|or|r','amor','AMR','mor','amor','amor'),
 (15546,'amoral',' a|am|mo|or|ra|al|l','amor','AMRL','mora','mora','amoral');
INSERT INTO `m_spelling_dictionary` VALUES  (15547,'amorality',' a|am|mo|or|ra|al|li|it|ty|y','amor','AMRLT','mora','alit','amorality'),
 (15548,'Amoreuxia',' A|Am|mo|or|re|eu|ux|xi|ia|a','Amor','AMRKS','more','euxi','Amoreuxia'),
 (15549,'Amoreuxia wrightii',' A|Am|mo|or|re|eu|ux|xi|ia|a | w|wr|ri|ig|gh|ht|ti|ii|i','Amor','AMRKSRFT','more','ghti','Amoreuxia'),
 (15550,'amorolfin',' a|am|mo|or|ro|ol|lf|fi|in|n','amor','AMRLFN','moro','olfi','amorolfin'),
 (15551,'amorolfine',' a|am|mo|or|ro|ol|lf|fi|in|ne|e','amor','AMRLFN','moro','lfin','amorolfine'),
 (15552,'amorous',' a|am|mo|or|ro|ou|us|s','amor','AMRS','moro','orou','amorous'),
 (15553,'amorousness',' a|am|mo|or|ro|ou|us|sn|ne|es|ss|s','amor','AMRSNS','moro','snes','amorousnes'),
 (15554,'Amorpha',' A|Am|mo|or|rp|ph|ha|a','Amor','AMRF','morp','orph','Amorpha'),
 (15555,'Amorpha fruticosa',' A|Am|mo|or|rp|ph|ha|a | f|fr|ru|ut|ti|ic|co|os|sa|a','Amor','AMRFFRTKS','morp','icos','Amorpha fr'),
 (15556,'amorphas',' a|am|mo|or|rp|ph|ha|as|s','amor','AMRFS','morp','rpha','amorphas'),
 (15557,'amorphia',' a|am|mo|or|rp|ph|hi|ia|a','amor','AMRF','morp','rphi','amorphia');
INSERT INTO `m_spelling_dictionary` VALUES  (15558,'amorphic',' a|am|mo|or|rp|ph|hi|ic|c','amor','AMRFK','morp','rphi','amorphic'),
 (15559,'amorphin',' a|am|mo|or|rp|ph|hi|in|n','amor','AMRFN','morp','rphi','amorphin'),
 (15560,'amorphism',' a|am|mo|or|rp|ph|hi|is|sm|m','amor','AMRFSM','morp','phis','amorphism'),
 (15561,'amorphogranular',' a|am|mo|or|rp|ph|ho|og|gr|ra|an|nu|ul|la|ar|r','amor','AMRFKRNLR','morp','nula','amorphogra'),
 (15562,'Amorphophallus',' A|Am|mo|or|rp|ph|ho|op|ph|ha|al|ll|lu|us|s','Amor','AMRFFLS','morp','allu','Amorphopha'),
 (15563,'Amorphophallus albus',' A|Am|mo|or|rp|ph|ho|op|ph|ha|al|ll|lu|us|s | a|al|lb|bu|us|s','Amor','AMRFFLSLBS','morp','albu','Amorphopha'),
 (15564,'Amorphophallus henryi',' A|Am|mo|or|rp|ph|ho|op|ph|ha|al|ll|lu|us|s | h|he|en|nr|ry|yi|i','Amor','AMRFFLSHNRY','morp','enry','Amorphopha'),
 (15565,'Amorphophallus hirtus',' A|Am|mo|or|rp|ph|ho|op|ph|ha|al|ll|lu|us|s | h|hi|ir|rt|tu|us|s','Amor','AMRFFLSHRTS','morp','irtu','Amorphopha'),
 (15566,'Amorphophallus kiusiuensis',' A|Am|mo|or|rp|ph|ho|op|ph|ha|al|ll|lu|us|s | k|ki|iu|us|si|iu|ue|en|ns|si|is|s','Amor','AMRFFLSKSNSS','morp','ensi','Amorphopha'),
 (15567,'Amorphophallus konjac',' A|Am|mo|or|rp|ph|ho|op|ph|ha|al|ll|lu|us|s | k|ko|on|nj|ja|ac|c','Amor','AMRFFLSKNJK','morp','onja','Amorphopha');
INSERT INTO `m_spelling_dictionary` VALUES  (15568,'Amorphophallus rivieri',' A|Am|mo|or|rp|ph|ho|op|ph|ha|al|ll|lu|us|s | r|ri|iv|vi|ie|er|ri|i','Amor','AMRFFLSRFR','morp','vier','Amorphopha'),
 (15569,'amorphous',' a|am|mo|or|rp|ph|ho|ou|us|s','amor','AMRFS','morp','phou','amorphous'),
 (15570,'amorphousness',' a|am|mo|or|rp|ph|ho|ou|us|sn|ne|es|ss|s','amor','AMRFSNS','morp','snes','amorphousn'),
 (15571,'amorphus',' a|am|mo|or|rp|ph|hu|us|s','amor','AMRFS','morp','rphu','amorphus'),
 (15572,'amors',' a|am|mo|or|rs|s','amor','AMRS','mors','amor','amors'),
 (15573,'amortisation',' a|am|mo|or|rt|ti|is|sa|at|ti|io|on|n','amor','AMRTSXN','mort','atio','amortisati'),
 (15574,'amortisations',' a|am|mo|or|rt|ti|is|sa|at|ti|io|on|ns|s','amor','AMRTSXNS','mort','tion','amortisati'),
 (15575,'amortise',' a|am|mo|or|rt|ti|is|se|e','amor','AMRTS','mort','rtis','amortise'),
 (15576,'amortised',' a|am|mo|or|rt|ti|is|se|ed|d','amor','AMRTST','mort','tise','amortised'),
 (15577,'amortises',' a|am|mo|or|rt|ti|is|se|es|s','amor','AMRTSS','mort','tise','amortises'),
 (15578,'amortising',' a|am|mo|or|rt|ti|is|si|in|ng|g','amor','AMRTSNK','mort','isin','amortising');
INSERT INTO `m_spelling_dictionary` VALUES  (15579,'amortization',' a|am|mo|or|rt|ti|iz|za|at|ti|io|on|n','amor','AMRTSXN','mort','atio','amortizati'),
 (15580,'amortizations',' a|am|mo|or|rt|ti|iz|za|at|ti|io|on|ns|s','amor','AMRTSXNS','mort','tion','amortizati'),
 (15581,'amortize',' a|am|mo|or|rt|ti|iz|ze|e','amor','AMRTS','mort','rtiz','amortize'),
 (15582,'amortized',' a|am|mo|or|rt|ti|iz|ze|ed|d','amor','AMRTST','mort','tize','amortized'),
 (15583,'amortizes',' a|am|mo|or|rt|ti|iz|ze|es|s','amor','AMRTSS','mort','tize','amortizes'),
 (15584,'amortizing',' a|am|mo|or|rt|ti|iz|zi|in|ng|g','amor','AMRTSNK','mort','izin','amortizing'),
 (15585,'Amos',' A|Am|mo|os|s','Amos','AMS','mos','Amos','Amos'),
 (15586,'amoscanate',' a|am|mo|os|sc|ca|an|na|at|te|e','amos','AMSKNT','mosc','anat','amoscanate'),
 (15587,'Amoses',' A|Am|mo|os|se|es|s','Amos','AMSS','mose','mose','Amoses'),
 (15588,'amosite',' a|am|mo|os|si|it|te|e','amos','AMST','mosi','osit','amosite'),
 (15589,'amosulalol',' a|am|mo|os|su|ul|la|al|lo|ol|l','amos','AMSLLL','mosu','lalo','amosulalol'),
 (15590,'amotio',' a|am|mo|ot|ti|io|o','amot','AMX','moti','moti','amotio');
INSERT INTO `m_spelling_dictionary` VALUES  (15591,'amotivation',' a|am|mo|ot|ti|iv|va|at|ti|io|on|n','amot','AMTFXN','moti','atio','amotivatio'),
 (15592,'amotivational',' a|am|mo|ot|ti|iv|va|at|ti|io|on|na|al|l','amot','AMTFXNL','moti','iona','amotivatio'),
 (15593,'amotivational syndrome',' a|am|mo|ot|ti|iv|va|at|ti|io|on|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','amot','AMTFXNLSNTRM','moti','drom','amotivatio'),
 (15594,'amount',' a|am|mo|ou|un|nt|t','amou','AMNT','moun','moun','amount'),
 (15595,'amounted',' a|am|mo|ou|un|nt|te|ed|d','amou','AMNTT','moun','unte','amounted'),
 (15596,'amounting',' a|am|mo|ou|un|nt|ti|in|ng|g','amou','AMNTNK','moun','ntin','amounting'),
 (15597,'amounts',' a|am|mo|ou|un|nt|ts|s','amou','AMNTS','moun','ount','amounts'),
 (15598,'amour',' a|am|mo|ou|ur|r','amou','AMR','mour','amou','amour'),
 (15599,'amours',' a|am|mo|ou|ur|rs|s','amou','AMRS','mour','mour','amours'),
 (15600,'amoxanox',' a|am|mo|ox|xa|an|no|ox|x','amox','AMKSNKS','moxa','xano','amoxanox'),
 (15601,'amoxapine',' a|am|mo|ox|xa|ap|pi|in|ne|e','amox','AMKSPN','moxa','apin','amoxapine');
INSERT INTO `m_spelling_dictionary` VALUES  (15602,'amoxicillin',' a|am|mo|ox|xi|ic|ci|il|ll|li|in|n','amox','AMKSSLN','moxi','illi','amoxicilli'),
 (15603,'Amoxil',' A|Am|mo|ox|xi|il|l','Amox','AMKSL','moxi','moxi','Amoxil'),
 (15604,'amoxycillin',' a|am|mo|ox|xy|yc|ci|il|ll|li|in|n','amox','AMKSSLN','moxy','illi','amoxycilli'),
 (15605,'amp',' a|am|mp|p','amp','AMP','mp','amp','amp'),
 (15606,'AMP deaminase',' A|AM|MP|P | d|de|ea|am|mi|in|na|as|se|e','AMP','AMPTMNS','MP d','inas','AMP deamin'),
 (15607,'AMP\'s','','','',NULL,NULL,''),
 (15608,'AMP-deaminase',' A|AM|MP|P-|-d|de|ea|am|mi|in|na|as|se|e','AMP-','AMPTMNS','MP-d','inas','AMP-deamin'),
 (15609,'AMP-PCP',' A|AM|MP|P-|-P|PC|CP|P','AMP-','AMPPKP','MP-P','P-PC','AMP-PCP'),
 (15610,'AMP-PNP',' A|AM|MP|P-|-P|PN|NP|P','AMP-','AMPPNP','MP-P','P-PN','AMP-PNP'),
 (15611,'amp.',' a|am|mp|p.|.','amp.','AMP','mp.','amp.','amp.'),
 (15612,'amp.\'s','','','',NULL,NULL,''),
 (15613,'amp.s',' a|am|mp|p.|.s|s','amp.','AMPS','mp.s','amp.','amp.s'),
 (15614,'AMPA',' A|AM|MP|PA|A','AMPA','AMP','MPA','AMPA','AMPA');
INSERT INTO `m_spelling_dictionary` VALUES  (15615,'AMPANO',' A|AM|MP|PA|AN|NO|O','AMPA','AMPN','MPAN','MPAN','AMPANO'),
 (15616,'AMPase',' A|AM|MP|Pa|as|se|e','AMPa','AMPS','MPas','MPas','AMPase'),
 (15617,'ampecyclal',' a|am|mp|pe|ec|cy|yc|cl|la|al|l','ampe','AMPSKLL','mpec','ycla','ampecyclal'),
 (15618,'Ampelisca',' A|Am|mp|pe|el|li|is|sc|ca|a','Ampe','AMPLSK','mpel','lisc','Ampelisca'),
 (15619,'Ampelisca abdita',' A|Am|mp|pe|el|li|is|sc|ca|a | a|ab|bd|di|it|ta|a','Ampe','AMPLSKBTT','mpel','bdit','Ampelisca'),
 (15620,'Ampelisca araucana',' A|Am|mp|pe|el|li|is|sc|ca|a | a|ar|ra|au|uc|ca|an|na|a','Ampe','AMPLSKRKN','mpel','ucan','Ampelisca'),
 (15621,'Ampelomyces quisqualis',' A|Am|mp|pe|el|lo|om|my|yc|ce|es|s | q|qu|ui|is|sq|qu|ua|al|li|is|s','Ampe','AMPLMSSKSKLS','mpel','uali','Ampelomyce'),
 (15622,'Ampelopis brevipedunculata',' A|Am|mp|pe|el|lo|op|pi|is|s | b|br|re|ev|vi|ip|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Ampe','AMPLPSBRFPTNKLT','mpel','ulat','Ampelopis'),
 (15623,'ampelopsin',' a|am|mp|pe|el|lo|op|ps|si|in|n','ampe','AMPLPSN','mpel','opsi','ampelopsin'),
 (15624,'ampelopsins',' a|am|mp|pe|el|lo|op|ps|si|in|ns|s','ampe','AMPLPSNS','mpel','psin','ampelopsin');
INSERT INTO `m_spelling_dictionary` VALUES  (15625,'Ampelopsis',' A|Am|mp|pe|el|lo|op|ps|si|is|s','Ampe','AMPLPSS','mpel','opsi','Ampelopsis'),
 (15626,'Ampelopsis brevipedunculata',' A|Am|mp|pe|el|lo|op|ps|si|is|s | b|br|re|ev|vi|ip|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Ampe','AMPLPSSBRFPTNKLT','mpel','ulat','Ampelopsis'),
 (15627,'Ampelopsis cantoniensis',' A|Am|mp|pe|el|lo|op|ps|si|is|s | c|ca|an|nt|to|on|ni|ie|en|ns|si|is|s','Ampe','AMPLPSSKNTNNSS','mpel','ensi','Ampelopsis'),
 (15628,'Ampelopsis grossedentata',' A|Am|mp|pe|el|lo|op|ps|si|is|s | g|gr|ro|os|ss|se|ed|de|en|nt|ta|at|ta|a','Ampe','AMPLPSSKRSTNTT','mpel','ntat','Ampelopsis'),
 (15629,'Ampelopsis japonica',' A|Am|mp|pe|el|lo|op|ps|si|is|s | j|ja|ap|po|on|ni|ic|ca|a','Ampe','AMPLPSSJPNK','mpel','onic','Ampelopsis'),
 (15630,'Ampelopsis megalophylla',' A|Am|mp|pe|el|lo|op|ps|si|is|s | m|me|eg|ga|al|lo|op|ph|hy|yl|ll|la|a','Ampe','AMPLPSSMKLFL','mpel','hyll','Ampelopsis'),
 (15631,'Ampelopsis sinica',' A|Am|mp|pe|el|lo|op|ps|si|is|s | s|si|in|ni|ic|ca|a','Ampe','AMPLPSSSNK','mpel','inic','Ampelopsis'),
 (15632,'amperage',' a|am|mp|pe|er|ra|ag|ge|e','ampe','AMPRJ','mper','erag','amperage');
INSERT INTO `m_spelling_dictionary` VALUES  (15633,'amperages',' a|am|mp|pe|er|ra|ag|ge|es|s','ampe','AMPRJS','mper','rage','amperages'),
 (15634,'ampere',' a|am|mp|pe|er|re|e','ampe','AMPR','mper','mper','ampere'),
 (15635,'amperes',' a|am|mp|pe|er|re|es|s','ampe','AMPRS','mper','pere','amperes'),
 (15636,'amperometric',' a|am|mp|pe|er|ro|om|me|et|tr|ri|ic|c','ampe','AMPRMTRK','mper','etri','amperometr'),
 (15637,'amperometrical',' a|am|mp|pe|er|ro|om|me|et|tr|ri|ic|ca|al|l','ampe','AMPRMTRKL','mper','rica','amperometr'),
 (15638,'amperometrically',' a|am|mp|pe|er|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','ampe','AMPRMTRKL','mper','call','amperometr'),
 (15639,'amperometry',' a|am|mp|pe|er|ro|om|me|et|tr|ry|y','ampe','AMPRMTR','mper','metr','amperometr'),
 (15640,'amperozide',' a|am|mp|pe|er|ro|oz|zi|id|de|e','ampe','AMPRST','mper','ozid','amperozide'),
 (15641,'ampevit',' a|am|mp|pe|ev|vi|it|t','ampe','AMPFT','mpev','pevi','ampevit'),
 (15642,'amphetamine',' a|am|mp|ph|he|et|ta|am|mi|in|ne|e','amph','AMFTMN','mphe','amin','amphetamin'),
 (15643,'amphetamine sulfate',' a|am|mp|ph|he|et|ta|am|mi|in|ne|e | s|su|ul|lf|fa|at|te|e','amph','AMFTMNSLFT','mphe','lfat','amphetamin');
INSERT INTO `m_spelling_dictionary` VALUES  (15644,'amphetamines',' a|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','amph','AMFTMNS','mphe','mine','amphetamin'),
 (15645,'amphetaminil',' a|am|mp|ph|he|et|ta|am|mi|in|ni|il|l','amph','AMFTMNL','mphe','mini','amphetamin'),
 (15646,'amphethinile',' a|am|mp|ph|he|et|th|hi|in|ni|il|le|e','amph','AMF0NL','mphe','inil','amphethini'),
 (15647,'Amphiachyris',' A|Am|mp|ph|hi|ia|ac|ch|hy|yr|ri|is|s','Amph','AMFXRS','mphi','hyri','Amphiachyr'),
 (15648,'Amphiachyris amoena',' A|Am|mp|ph|hi|ia|ac|ch|hy|yr|ri|is|s | a|am|mo|oe|en|na|a','Amph','AMFXRSMN','mphi','moen','Amphiachyr'),
 (15649,'Amphiachyris dracunculoides',' A|Am|mp|ph|hi|ia|ac|ch|hy|yr|ri|is|s | d|dr|ra|ac|cu|un|nc|cu|ul|lo|oi|id|de|es|s','Amph','AMFXRSTRKNKLTS','mphi','oide','Amphiachyr'),
 (15650,'Amphiagrion saucium',' A|Am|mp|ph|hi|ia|ag|gr|ri|io|on|n | s|sa|au|uc|ci|iu|um|m','Amph','AMFKRNSSM','mphi','uciu','Amphiagrio'),
 (15651,'amphiarthrodial',' a|am|mp|ph|hi|ia|ar|rt|th|hr|ro|od|di|ia|al|l','amph','AMFR0RTL','mphi','odia','amphiarthr'),
 (15652,'amphiarthroses',' a|am|mp|ph|hi|ia|ar|rt|th|hr|ro|os|se|es|s','amph','AMFR0RSS','mphi','rose','amphiarthr');
INSERT INTO `m_spelling_dictionary` VALUES  (15653,'amphiarthrosis',' a|am|mp|ph|hi|ia|ar|rt|th|hr|ro|os|si|is|s','amph','AMFR0RSS','mphi','rosi','amphiarthr'),
 (15654,'Amphibacillus',' A|Am|mp|ph|hi|ib|ba|ac|ci|il|ll|lu|us|s','Amph','AMFBSLS','mphi','illu','Amphibacil'),
 (15655,'Amphibacillus fermentum',' A|Am|mp|ph|hi|ib|ba|ac|ci|il|ll|lu|us|s | f|fe|er|rm|me|en|nt|tu|um|m','Amph','AMFBSLSFRMNTM','mphi','entu','Amphibacil'),
 (15656,'Amphibacillus tropicus',' A|Am|mp|ph|hi|ib|ba|ac|ci|il|ll|lu|us|s | t|tr|ro|op|pi|ic|cu|us|s','Amph','AMFBSLSTRPKS','mphi','picu','Amphibacil'),
 (15657,'Amphibacillus xylanus',' A|Am|mp|ph|hi|ib|ba|ac|ci|il|ll|lu|us|s | x|xy|yl|la|an|nu|us|s','Amph','AMFBSLSKSLNS','mphi','lanu','Amphibacil'),
 (15658,'amphibia',' a|am|mp|ph|hi|ib|bi|ia|a','amph','AMFB','mphi','hibi','amphibia'),
 (15659,'amphibian',' a|am|mp|ph|hi|ib|bi|ia|an|n','amph','AMFBN','mphi','ibia','amphibian'),
 (15660,'amphibians',' a|am|mp|ph|hi|ib|bi|ia|an|ns|s','amph','AMFBNS','mphi','bian','amphibians'),
 (15661,'Amphibiocapillaria',' A|Am|mp|ph|hi|ib|bi|io|oc|ca|ap|pi|il|ll|la|ar|ri|ia|a','Amph','AMFBKPLR','mphi','lari','Amphibioca');
INSERT INTO `m_spelling_dictionary` VALUES  (15662,'Amphibiocapillaria serpentina',' A|Am|mp|ph|hi|ib|bi|io|oc|ca|ap|pi|il|ll|la|ar|ri|ia|a | s|se|er|rp|pe|en|nt|ti|in|na|a','Amph','AMFBKPLRSRPNTN','mphi','ntin','Amphibioca'),
 (15663,'Amphibiocapillaria texensis',' A|Am|mp|ph|hi|ib|bi|io|oc|ca|ap|pi|il|ll|la|ar|ri|ia|a | t|te|ex|xe|en|ns|si|is|s','Amph','AMFBKPLRTKSNSS','mphi','ensi','Amphibioca'),
 (15664,'Amphibiophilus',' A|Am|mp|ph|hi|ib|bi|io|op|ph|hi|il|lu|us|s','Amph','AMFBFLS','mphi','hilu','Amphibioph'),
 (15665,'Amphibiophilus ranae',' A|Am|mp|ph|hi|ib|bi|io|op|ph|hi|il|lu|us|s | r|ra|an|na|ae|e','Amph','AMFBFLSRN','mphi','rana','Amphibioph'),
 (15666,'amphibious',' a|am|mp|ph|hi|ib|bi|io|ou|us|s','amph','AMFBS','mphi','biou','amphibious'),
 (15667,'amphibiousness',' a|am|mp|ph|hi|ib|bi|io|ou|us|sn|ne|es|ss|s','amph','AMFBSNS','mphi','snes','amphibious'),
 (15668,'amphiblastic',' a|am|mp|ph|hi|ib|bl|la|as|st|ti|ic|c','amph','AMFBLSTK','mphi','asti','amphiblast'),
 (15669,'amphiblestritides',' a|am|mp|ph|hi|ib|bl|le|es|st|tr|ri|it|ti|id|de|es|s','amph','AMFBLSTRTTS','mphi','tide','amphiblest'),
 (15670,'amphiblestritis',' a|am|mp|ph|hi|ib|bl|le|es|st|tr|ri|it|ti|is|s','amph','AMFBLSTRTS','mphi','riti','amphiblest');
INSERT INTO `m_spelling_dictionary` VALUES  (15671,'Amphibola',' A|Am|mp|ph|hi|ib|bo|ol|la|a','Amph','AMFBL','mphi','ibol','Amphibola'),
 (15672,'Amphibola avellana',' A|Am|mp|ph|hi|ib|bo|ol|la|a | a|av|ve|el|ll|la|an|na|a','Amph','AMFBLFLN','mphi','llan','Amphibola'),
 (15673,'amphibole',' a|am|mp|ph|hi|ib|bo|ol|le|e','amph','AMFBL','mphi','ibol','amphibole'),
 (15674,'amphibole asbestos',' a|am|mp|ph|hi|ib|bo|ol|le|e | a|as|sb|be|es|st|to|os|s','amph','AMFBLSBSTS','mphi','esto','amphibole'),
 (15675,'amphiboles',' a|am|mp|ph|hi|ib|bo|ol|le|es|s','amph','AMFBLS','mphi','bole','amphiboles'),
 (15676,'amphibolic',' a|am|mp|ph|hi|ib|bo|ol|li|ic|c','amph','AMFBLK','mphi','boli','amphibolic'),
 (15677,'amphibolic fistula',' a|am|mp|ph|hi|ib|bo|ol|li|ic|c | f|fi|is|st|tu|ul|la|a','amph','AMFBLKFSTL','mphi','stul','amphibolic'),
 (15678,'amphibolic fistulae',' a|am|mp|ph|hi|ib|bo|ol|li|ic|c | f|fi|is|st|tu|ul|la|ae|e','amph','AMFBLKFSTL','mphi','tula','amphibolic'),
 (15679,'amphibolic fistulas',' a|am|mp|ph|hi|ib|bo|ol|li|ic|c | f|fi|is|st|tu|ul|la|as|s','amph','AMFBLKFSTLS','mphi','tula','amphibolic'),
 (15680,'amphibolous',' a|am|mp|ph|hi|ib|bo|ol|lo|ou|us|s','amph','AMFBLS','mphi','olou','amphibolou');
INSERT INTO `m_spelling_dictionary` VALUES  (15681,'Amphibolurus',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s','Amph','AMFBLRS','mphi','luru','Amphibolur'),
 (15682,'Amphibolurus barbatus',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s | b|ba|ar|rb|ba|at|tu|us|s','Amph','AMFBLRSBRBTS','mphi','batu','Amphibolur'),
 (15683,'Amphibolurus inermis',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s | i|in|ne|er|rm|mi|is|s','Amph','AMFBLRSNRMS','mphi','ermi','Amphibolur'),
 (15684,'Amphibolurus maculosus',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s | m|ma|ac|cu|ul|lo|os|su|us|s','Amph','AMFBLRSMKLSS','mphi','losu','Amphibolur'),
 (15685,'Amphibolurus muricatus',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s | m|mu|ur|ri|ic|ca|at|tu|us|s','Amph','AMFBLRSMRKTS','mphi','catu','Amphibolur'),
 (15686,'Amphibolurus nuchalis',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s | n|nu|uc|ch|ha|al|li|is|s','Amph','AMFBLRSNXLS','mphi','hali','Amphibolur'),
 (15687,'Amphibolurus ornatus',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s | o|or|rn|na|at|tu|us|s','Amph','AMFBLRSRNTS','mphi','natu','Amphibolur'),
 (15688,'Amphibolurus vitticeps',' A|Am|mp|ph|hi|ib|bo|ol|lu|ur|ru|us|s | v|vi|it|tt|ti|ic|ce|ep|ps|s','Amph','AMFBLRSFTSPS','mphi','icep','Amphibolur');
INSERT INTO `m_spelling_dictionary` VALUES  (15689,'amphicarcinogenic',' a|am|mp|ph|hi|ic|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','amph','AMFKRSNJNK','mphi','geni','amphicarci'),
 (15690,'Amphicarpaea',' A|Am|mp|ph|hi|ic|ca|ar|rp|pa|ae|ea|a','Amph','AMFKRP','mphi','rpae','Amphicarpa'),
 (15691,'Amphicarpaea bracteata',' A|Am|mp|ph|hi|ic|ca|ar|rp|pa|ae|ea|a | b|br|ra|ac|ct|te|ea|at|ta|a','Amph','AMFKRPBRKTT','mphi','teat','Amphicarpa'),
 (15692,'amphicentric',' a|am|mp|ph|hi|ic|ce|en|nt|tr|ri|ic|c','amph','AMFSNTRK','mphi','ntri','amphicentr'),
 (15693,'amphichroic',' a|am|mp|ph|hi|ic|ch|hr|ro|oi|ic|c','amph','AMFXRK','mphi','hroi','amphichroi'),
 (15694,'amphichromatic',' a|am|mp|ph|hi|ic|ch|hr|ro|om|ma|at|ti|ic|c','amph','AMFXRMTK','mphi','mati','amphichrom'),
 (15695,'amphicroic',' a|am|mp|ph|hi|ic|cr|ro|oi|ic|c','amph','AMFKRK','mphi','croi','amphicroic'),
 (15696,'amphid',' a|am|mp|ph|hi|id|d','amph','AMFT','mphi','mphi','amphid'),
 (15697,'amphidial',' a|am|mp|ph|hi|id|di|ia|al|l','amph','AMFTL','mphi','idia','amphidial'),
 (15698,'Amphidinium',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m','Amph','AMFTNM','mphi','iniu','Amphidiniu');
INSERT INTO `m_spelling_dictionary` VALUES  (15699,'Amphidinium asymmetricum',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | a|as|sy|ym|mm|me|et|tr|ri|ic|cu|um|m','Amph','AMFTNMSMTRKM','mphi','ricu','Amphidiniu'),
 (15700,'Amphidinium belauense',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | b|be|el|la|au|ue|en|ns|se|e','Amph','AMFTNMBLNS','mphi','uens','Amphidiniu'),
 (15701,'Amphidinium carterae',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | c|ca|ar|rt|te|er|ra|ae|e','Amph','AMFTNMKRTR','mphi','tera','Amphidiniu'),
 (15702,'Amphidinium corpulentum',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | c|co|or|rp|pu|ul|le|en|nt|tu|um|m','Amph','AMFTNMKRPLNTM','mphi','entu','Amphidiniu'),
 (15703,'Amphidinium herdmanii',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | h|he|er|rd|dm|ma|an|ni|ii|i','Amph','AMFTNMHRTMN','mphi','mani','Amphidiniu'),
 (15704,'Amphidinium klebsii',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | k|kl|le|eb|bs|si|ii|i','Amph','AMFTNMKLBS','mphi','ebsi','Amphidiniu'),
 (15705,'Amphidinium longum',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | l|lo|on|ng|gu|um|m','Amph','AMFTNMLNKM','mphi','ongu','Amphidiniu'),
 (15706,'Amphidinium massartii',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | m|ma|as|ss|sa|ar|rt|ti|ii|i','Amph','AMFTNMMSRT','mphi','arti','Amphidiniu');
INSERT INTO `m_spelling_dictionary` VALUES  (15707,'Amphidinium operculatum',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | o|op|pe|er|rc|cu|ul|la|at|tu|um|m','Amph','AMFTNMPRKLTM','mphi','latu','Amphidiniu'),
 (15708,'Amphidinium semilunatum',' A|Am|mp|ph|hi|id|di|in|ni|iu|um|m | s|se|em|mi|il|lu|un|na|at|tu|um|m','Amph','AMFTNMSMLNTM','mphi','natu','Amphidiniu'),
 (15709,'amphidiploid',' a|am|mp|ph|hi|id|di|ip|pl|lo|oi|id|d','amph','AMFTPLT','mphi','ploi','amphidiplo'),
 (15710,'amphids',' a|am|mp|ph|hi|id|ds|s','amph','AMFTS','mphi','phid','amphids'),
 (15711,'amphigenetic',' a|am|mp|ph|hi|ig|ge|en|ne|et|ti|ic|c','amph','AMFJNTK','mphi','neti','amphigenet'),
 (15712,'amphileukemic',' a|am|mp|ph|hi|il|le|eu|uk|ke|em|mi|ic|c','amph','AMFLKMK','mphi','kemi','amphileuke'),
 (15713,'Amphilina',' A|Am|mp|ph|hi|il|li|in|na|a','Amph','AMFLN','mphi','ilin','Amphilina'),
 (15714,'Amphilina foliacea',' A|Am|mp|ph|hi|il|li|in|na|a | f|fo|ol|li|ia|ac|ce|ea|a','Amph','AMFLNFLS','mphi','iace','Amphilina'),
 (15715,'Amphilinidea',' A|Am|mp|ph|hi|il|li|in|ni|id|de|ea|a','Amph','AMFLNT','mphi','nide','Amphilinid');
INSERT INTO `m_spelling_dictionary` VALUES  (15716,'Amphilophus alfari',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | a|al|lf|fa|ar|ri|i','Amph','AMFLFSLFR','mphi','lfar','Amphilophu'),
 (15717,'Amphilophus altifrons',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | a|al|lt|ti|if|fr|ro|on|ns|s','Amph','AMFLFSLTFRNS','mphi','fron','Amphilophu'),
 (15718,'Amphilophus citrinellus',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | c|ci|it|tr|ri|in|ne|el|ll|lu|us|s','Amph','AMFLFSSTRNLS','mphi','ellu','Amphilophu'),
 (15719,'Amphilophus diquis',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | d|di|iq|qu|ui|is|s','Amph','AMFLFSTKS','mphi','iqui','Amphilophu'),
 (15720,'Amphilophus labiatus',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | l|la|ab|bi|ia|at|tu|us|s','Amph','AMFLFSLBTS','mphi','iatu','Amphilophu'),
 (15721,'Amphilophus longimanus',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | l|lo|on|ng|gi|im|ma|an|nu|us|s','Amph','AMFLFSLNJMNS','mphi','manu','Amphilophu'),
 (15722,'Amphilophus rhytisma',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | r|rh|hy|yt|ti|is|sm|ma|a','Amph','AMFLFSRTSM','mphi','tism','Amphilophu'),
 (15723,'Amphilophus robertsoni',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | r|ro|ob|be|er|rt|ts|so|on|ni|i','Amph','AMFLFSRBRTSN','mphi','tson','Amphilophu');
INSERT INTO `m_spelling_dictionary` VALUES  (15724,'Amphilophus rostratus',' A|Am|mp|ph|hi|il|lo|op|ph|hu|us|s | r|ro|os|st|tr|ra|at|tu|us|s','Amph','AMFLFSRSTRTS','mphi','ratu','Amphilophu'),
 (15725,'Amphimedon',' A|Am|mp|ph|hi|im|me|ed|do|on|n','Amph','AMFMTN','mphi','medo','Amphimedon'),
 (15726,'Amphimedon complanata',' A|Am|mp|ph|hi|im|me|ed|do|on|n | c|co|om|mp|pl|la|an|na|at|ta|a','Amph','AMFMTNKMPLNT','mphi','anat','Amphimedon'),
 (15727,'Amphimedon compressa',' A|Am|mp|ph|hi|im|me|ed|do|on|n | c|co|om|mp|pr|re|es|ss|sa|a','Amph','AMFMTNKMPRS','mphi','ress','Amphimedon'),
 (15728,'Amphimedon terpenensis',' A|Am|mp|ph|hi|im|me|ed|do|on|n | t|te|er|rp|pe|en|ne|en|ns|si|is|s','Amph','AMFMTNTRPNNSS','mphi','ensi','Amphimedon'),
 (15729,'Amphimedon viridis',' A|Am|mp|ph|hi|im|me|ed|do|on|n | v|vi|ir|ri|id|di|is|s','Amph','AMFMTNFRTS','mphi','ridi','Amphimedon'),
 (15730,'Amphimerus',' A|Am|mp|ph|hi|im|me|er|ru|us|s','Amph','AMFMRS','mphi','meru','Amphimerus'),
 (15731,'Amphimerus bragai',' A|Am|mp|ph|hi|im|me|er|ru|us|s | b|br|ra|ag|ga|ai|i','Amph','AMFMRSBRK','mphi','raga','Amphimerus'),
 (15732,'Amphimerus elongatus',' A|Am|mp|ph|hi|im|me|er|ru|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Amph','AMFMRSLNKTS','mphi','gatu','Amphimerus');
INSERT INTO `m_spelling_dictionary` VALUES  (15733,'Amphimerus lancea',' A|Am|mp|ph|hi|im|me|er|ru|us|s | l|la|an|nc|ce|ea|a','Amph','AMFMRSLNS','mphi','ance','Amphimerus'),
 (15734,'Amphimerus pseudofelineus',' A|Am|mp|ph|hi|im|me|er|ru|us|s | p|ps|se|eu|ud|do|of|fe|el|li|in|ne|eu|us|s','Amph','AMFMRSPSTFLNS','mphi','ineu','Amphimerus'),
 (15735,'amphimictic',' a|am|mp|ph|hi|im|mi|ic|ct|ti|ic|c','amph','AMFMKTK','mphi','icti','amphimicti'),
 (15736,'amphimictical',' a|am|mp|ph|hi|im|mi|ic|ct|ti|ic|ca|al|l','amph','AMFMKTKL','mphi','tica','amphimicti'),
 (15737,'amphimixis',' a|am|mp|ph|hi|im|mi|ix|xi|is|s','amph','AMFMKSS','mphi','mixi','amphimixis'),
 (15738,'amphinuclei',' a|am|mp|ph|hi|in|nu|uc|cl|le|ei|i','amph','AMFNKL','mphi','ucle','amphinucle'),
 (15739,'amphinucleus',' a|am|mp|ph|hi|in|nu|uc|cl|le|eu|us|s','amph','AMFNKLS','mphi','cleu','amphinucle'),
 (15740,'amphinucleuses',' a|am|mp|ph|hi|in|nu|uc|cl|le|eu|us|se|es|s','amph','AMFNKLSS','mphi','euse','amphinucle'),
 (15741,'amphioxi',' a|am|mp|ph|hi|io|ox|xi|i','amph','AMFKS','mphi','hiox','amphioxi'),
 (15742,'Amphioxus',' A|Am|mp|ph|hi|io|ox|xu|us|s','Amph','AMFKSS','mphi','ioxu','Amphioxus');
INSERT INTO `m_spelling_dictionary` VALUES  (15743,'amphioxuses',' a|am|mp|ph|hi|io|ox|xu|us|se|es|s','amph','AMFKSSS','mphi','xuse','amphioxuse'),
 (15744,'amphipathic',' a|am|mp|ph|hi|ip|pa|at|th|hi|ic|c','amph','AMFP0K','mphi','athi','amphipathi'),
 (15745,'amphipathicities',' a|am|mp|ph|hi|ip|pa|at|th|hi|ic|ci|it|ti|ie|es|s','amph','AMFP0STS','mphi','itie','amphipathi'),
 (15746,'amphipathicity',' a|am|mp|ph|hi|ip|pa|at|th|hi|ic|ci|it|ty|y','amph','AMFP0ST','mphi','icit','amphipathi'),
 (15747,'amphiphile',' a|am|mp|ph|hi|ip|ph|hi|il|le|e','amph','AMFFL','mphi','phil','amphiphile'),
 (15748,'amphiphiles',' a|am|mp|ph|hi|ip|ph|hi|il|le|es|s','amph','AMFFLS','mphi','hile','amphiphile'),
 (15749,'amphiphilic',' a|am|mp|ph|hi|ip|ph|hi|il|li|ic|c','amph','AMFFLK','mphi','hili','amphiphili'),
 (15750,'amphiphilicity',' a|am|mp|ph|hi|ip|ph|hi|il|li|ic|ci|it|ty|y','amph','AMFFLST','mphi','icit','amphiphili'),
 (15751,'Amphipholis',' A|Am|mp|ph|hi|ip|ph|ho|ol|li|is|s','Amph','AMFFLS','mphi','holi','Amphipholi'),
 (15752,'Amphipholis gracillima',' A|Am|mp|ph|hi|ip|ph|ho|ol|li|is|s | g|gr|ra|ac|ci|il|ll|li|im|ma|a','Amph','AMFFLSKRSLM','mphi','llim','Amphipholi');
INSERT INTO `m_spelling_dictionary` VALUES  (15753,'Amphipholis kochii',' A|Am|mp|ph|hi|ip|ph|ho|ol|li|is|s | k|ko|oc|ch|hi|ii|i','Amph','AMFFLSKX','mphi','ochi','Amphipholi'),
 (15754,'Amphipholis squamata',' A|Am|mp|ph|hi|ip|ph|ho|ol|li|is|s | s|sq|qu|ua|am|ma|at|ta|a','Amph','AMFFLSSKMT','mphi','amat','Amphipholi'),
 (15755,'amphiphysin',' a|am|mp|ph|hi|ip|ph|hy|ys|si|in|n','amph','AMFFSN','mphi','hysi','amphiphysi'),
 (15756,'amphiploid',' a|am|mp|ph|hi|ip|pl|lo|oi|id|d','amph','AMFPLT','mphi','ploi','amphiploid'),
 (15757,'amphiploids',' a|am|mp|ph|hi|ip|pl|lo|oi|id|ds|s','amph','AMFPLTS','mphi','loid','amphiploid'),
 (15758,'amphipod',' a|am|mp|ph|hi|ip|po|od|d','amph','AMFPT','mphi','hipo','amphipod'),
 (15759,'Amphipoda',' A|Am|mp|ph|hi|ip|po|od|da|a','Amph','AMFPT','mphi','ipod','Amphipoda'),
 (15760,'amphipods',' a|am|mp|ph|hi|ip|po|od|ds|s','amph','AMFPTS','mphi','ipod','amphipods'),
 (15761,'Amphiprion',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n','Amph','AMFPRN','mphi','prio','Amphiprion'),
 (15762,'Amphiprion bicinctus',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | b|bi|ic|ci|in|nc|ct|tu|us|s','Amph','AMFPRNBSNKTS','mphi','nctu','Amphiprion');
INSERT INTO `m_spelling_dictionary` VALUES  (15763,'Amphiprion clarkii',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | c|cl|la|ar|rk|ki|ii|i','Amph','AMFPRNKLRK','mphi','arki','Amphiprion'),
 (15764,'Amphiprion frenatus',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | f|fr|re|en|na|at|tu|us|s','Amph','AMFPRNFRNTS','mphi','natu','Amphiprion'),
 (15765,'Amphiprion ocellaris',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | o|oc|ce|el|ll|la|ar|ri|is|s','Amph','AMFPRNSLRS','mphi','lari','Amphiprion'),
 (15766,'Amphiprion percula',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | p|pe|er|rc|cu|ul|la|a','Amph','AMFPRNPRKL','mphi','rcul','Amphiprion'),
 (15767,'Amphiprion perideraion',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | p|pe|er|ri|id|de|er|ra|ai|io|on|n','Amph','AMFPRNPRTRN','mphi','raio','Amphiprion'),
 (15768,'Amphiprion polymnus',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | p|po|ol|ly|ym|mn|nu|us|s','Amph','AMFPRNPLMNS','mphi','ymnu','Amphiprion'),
 (15769,'Amphiprion sandaracinos',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | s|sa|an|nd|da|ar|ra|ac|ci|in|no|os|s','Amph','AMFPRNSNTRSNS','mphi','cino','Amphiprion'),
 (15770,'Amphiprion xanthurus',' A|Am|mp|ph|hi|ip|pr|ri|io|on|n | x|xa|an|nt|th|hu|ur|ru|us|s','Amph','AMFPRNKSN0RS','mphi','huru','Amphiprion');
INSERT INTO `m_spelling_dictionary` VALUES  (15771,'amphiregulin',' a|am|mp|ph|hi|ir|re|eg|gu|ul|li|in|n','amph','AMFRKLN','mphi','guli','amphiregul'),
 (15772,'Amphisbaena',' A|Am|mp|ph|hi|is|sb|ba|ae|en|na|a','Amph','AMFSBN','mphi','baen','Amphisbaen'),
 (15773,'amphisbaenae',' a|am|mp|ph|hi|is|sb|ba|ae|en|na|ae|e','amph','AMFSBN','mphi','aena','amphisbaen'),
 (15774,'amphisbaenas',' a|am|mp|ph|hi|is|sb|ba|ae|en|na|as|s','amph','AMFSBNS','mphi','aena','amphisbaen'),
 (15775,'Amphisbaenia',' A|Am|mp|ph|hi|is|sb|ba|ae|en|ni|ia|a','Amph','AMFSBN','mphi','aeni','Amphisbaen'),
 (15776,'Amphisbaenia fuliginosa',' A|Am|mp|ph|hi|is|sb|ba|ae|en|ni|ia|a | f|fu|ul|li|ig|gi|in|no|os|sa|a','Amph','AMFSBNFLJNS','mphi','inos','Amphisbaen'),
 (15777,'amphisbaenian',' a|am|mp|ph|hi|is|sb|ba|ae|en|ni|ia|an|n','amph','AMFSBNN','mphi','enia','amphisbaen'),
 (15778,'amphisbaenians',' a|am|mp|ph|hi|is|sb|ba|ae|en|ni|ia|an|ns|s','amph','AMFSBNNS','mphi','nian','amphisbaen'),
 (15779,'amphisbaenic',' a|am|mp|ph|hi|is|sb|ba|ae|en|ni|ic|c','amph','AMFSBNK','mphi','aeni','amphisbaen'),
 (15780,'Amphisbaenidae',' A|Am|mp|ph|hi|is|sb|ba|ae|en|ni|id|da|ae|e','Amph','AMFSBNT','mphi','nida','Amphisbaen');
INSERT INTO `m_spelling_dictionary` VALUES  (15781,'amphisbaenoid',' a|am|mp|ph|hi|is|sb|ba|ae|en|no|oi|id|d','amph','AMFSBNT','mphi','enoi','amphisbaen'),
 (15782,'amphisbaenous',' a|am|mp|ph|hi|is|sb|ba|ae|en|no|ou|us|s','amph','AMFSBNS','mphi','enou','amphisbaen'),
 (15783,'Amphiscirpus',' A|Am|mp|ph|hi|is|sc|ci|ir|rp|pu|us|s','Amph','AMFSRPS','mphi','irpu','Amphiscirp'),
 (15784,'Amphiscirpus nevadensis',' A|Am|mp|ph|hi|is|sc|ci|ir|rp|pu|us|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Amph','AMFSRPSNFTNSS','mphi','ensi','Amphiscirp'),
 (15785,'Amphispiza',' A|Am|mp|ph|hi|is|sp|pi|iz|za|a','Amph','AMFSPS','mphi','spiz','Amphispiza'),
 (15786,'Amphispiza belli',' A|Am|mp|ph|hi|is|sp|pi|iz|za|a | b|be|el|ll|li|i','Amph','AMFSPSBL','mphi','bell','Amphispiza'),
 (15787,'Amphispiza bilineata',' A|Am|mp|ph|hi|is|sp|pi|iz|za|a | b|bi|il|li|in|ne|ea|at|ta|a','Amph','AMFSPSBLNT','mphi','neat','Amphispiza'),
 (15788,'Amphistoma conicum',' A|Am|mp|ph|hi|is|st|to|om|ma|a | c|co|on|ni|ic|cu|um|m','Amph','AMFSTMKNKM','mphi','nicu','Amphistoma'),
 (15789,'amphistomiasis',' a|am|mp|ph|hi|is|st|to|om|mi|ia|as|si|is|s','amph','AMFSTMSS','mphi','iasi','amphistomi');
INSERT INTO `m_spelling_dictionary` VALUES  (15790,'Amphistomum hominis',' A|Am|mp|ph|hi|is|st|to|om|mu|um|m | h|ho|om|mi|in|ni|is|s','Amph','AMFSTMMHMNS','mphi','mini','Amphistomu'),
 (15791,'amphitheater',' a|am|mp|ph|hi|it|th|he|ea|at|te|er|r','amph','AMF0TR','mphi','eate','amphitheat'),
 (15792,'amphitheaters',' a|am|mp|ph|hi|it|th|he|ea|at|te|er|rs|s','amph','AMF0TRS','mphi','ater','amphitheat'),
 (15793,'amphitheatre',' a|am|mp|ph|hi|it|th|he|ea|at|tr|re|e','amph','AMF0TR','mphi','eatr','amphitheat'),
 (15794,'amphitheatres',' a|am|mp|ph|hi|it|th|he|ea|at|tr|re|es|s','amph','AMF0TRS','mphi','atre','amphitheat'),
 (15795,'amphitrichous',' a|am|mp|ph|hi|it|tr|ri|ic|ch|ho|ou|us|s','amph','AMFTRXS','mphi','chou','amphitrich'),
 (15796,'Amphitrite',' A|Am|mp|ph|hi|it|tr|ri|it|te|e','Amph','AMFTRT','mphi','trit','Amphitrite'),
 (15797,'Amphitrite ornata',' A|Am|mp|ph|hi|it|tr|ri|it|te|e | o|or|rn|na|at|ta|a','Amph','AMFTRTRNT','mphi','rnat','Amphitrite'),
 (15798,'Amphiuma',' A|Am|mp|ph|hi|iu|um|ma|a','Amph','AMFM','mphi','hium','Amphiuma'),
 (15799,'amphiumas',' a|am|mp|ph|hi|iu|um|ma|as|s','amph','AMFMS','mphi','iuma','amphiumas');
INSERT INTO `m_spelling_dictionary` VALUES  (15800,'Amphiumidae',' A|Am|mp|ph|hi|iu|um|mi|id|da|ae|e','Amph','AMFMT','mphi','mida','Amphiumida'),
 (15801,'Amphiuridae',' A|Am|mp|ph|hi|iu|ur|ri|id|da|ae|e','Amph','AMFRT','mphi','rida','Amphiurida'),
 (15802,'amphivasal',' a|am|mp|ph|hi|iv|va|as|sa|al|l','amph','AMFFSL','mphi','vasa','amphivasal'),
 (15803,'amphocil',' a|am|mp|ph|ho|oc|ci|il|l','amph','AMFSL','mpho','hoci','amphocil'),
 (15804,'amphogenic',' a|am|mp|ph|ho|og|ge|en|ni|ic|c','amph','AMFJNK','mpho','geni','amphogenic'),
 (15805,'amphoglucamine',' a|am|mp|ph|ho|og|gl|lu|uc|ca|am|mi|in|ne|e','amph','AMFKLKMN','mpho','amin','amphogluca'),
 (15806,'amphoglucomine',' a|am|mp|ph|ho|og|gl|lu|uc|co|om|mi|in|ne|e','amph','AMFKLKMN','mpho','omin','amphogluco'),
 (15807,'Amphojel',' A|Am|mp|ph|ho|oj|je|el|l','Amph','AMFJL','mpho','hoje','Amphojel'),
 (15808,'ampholan',' a|am|mp|ph|ho|ol|la|an|n','amph','AMFLN','mpho','hola','ampholan'),
 (15809,'ampholine',' a|am|mp|ph|ho|ol|li|in|ne|e','amph','AMFLN','mpho','olin','ampholine'),
 (15810,'ampholines',' a|am|mp|ph|ho|ol|li|in|ne|es|s','amph','AMFLNS','mpho','line','ampholines');
INSERT INTO `m_spelling_dictionary` VALUES  (15811,'ampholyne',' a|am|mp|ph|ho|ol|ly|yn|ne|e','amph','AMFLN','mpho','olyn','ampholyne'),
 (15812,'ampholynes',' a|am|mp|ph|ho|ol|ly|yn|ne|es|s','amph','AMFLNS','mpho','lyne','ampholynes'),
 (15813,'ampholyte',' a|am|mp|ph|ho|ol|ly|yt|te|e','amph','AMFLT','mpho','olyt','ampholyte'),
 (15814,'ampholytes',' a|am|mp|ph|ho|ol|ly|yt|te|es|s','amph','AMFLTS','mpho','lyte','ampholytes'),
 (15815,'amphomycin',' a|am|mp|ph|ho|om|my|yc|ci|in|n','amph','AMFMSN','mpho','myci','amphomycin'),
 (15816,'amphophil',' a|am|mp|ph|ho|op|ph|hi|il|l','amph','AMFFL','mpho','ophi','amphophil'),
 (15817,'amphophilia',' a|am|mp|ph|ho|op|ph|hi|il|li|ia|a','amph','AMFFL','mpho','hili','amphophili'),
 (15818,'amphophilic',' a|am|mp|ph|ho|op|ph|hi|il|li|ic|c','amph','AMFFLK','mpho','hili','amphophili'),
 (15819,'amphophilic cell',' a|am|mp|ph|ho|op|ph|hi|il|li|ic|c | c|ce|el|ll|l','amph','AMFFLKSL','mpho',' cel','amphophili'),
 (15820,'amphophilic cells',' a|am|mp|ph|ho|op|ph|hi|il|li|ic|c | c|ce|el|ll|ls|s','amph','AMFFLKSLS','mpho','cell','amphophili'),
 (15821,'amphophilous',' a|am|mp|ph|ho|op|ph|hi|il|lo|ou|us|s','amph','AMFFLS','mpho','ilou','amphophilo');
INSERT INTO `m_spelling_dictionary` VALUES  (15822,'amphophils',' a|am|mp|ph|ho|op|ph|hi|il|ls|s','amph','AMFFLS','mpho','phil','amphophils'),
 (15823,'amphora',' a|am|mp|ph|ho|or|ra|a','amph','AMFR','mpho','phor','amphora'),
 (15824,'amphorae',' a|am|mp|ph|ho|or|ra|ae|e','amph','AMFR','mpho','hora','amphorae'),
 (15825,'amphoras',' a|am|mp|ph|ho|or|ra|as|s','amph','AMFRS','mpho','hora','amphoras'),
 (15826,'amphoric',' a|am|mp|ph|ho|or|ri|ic|c','amph','AMFRK','mpho','hori','amphoric'),
 (15827,'amphoric voice',' a|am|mp|ph|ho|or|ri|ic|c | v|vo|oi|ic|ce|e','amph','AMFRKFS','mpho','voic','amphoric v'),
 (15828,'amphoric voices',' a|am|mp|ph|ho|or|ri|ic|c | v|vo|oi|ic|ce|es|s','amph','AMFRKFSS','mpho','oice','amphoric v'),
 (15829,'Amphorogyne',' A|Am|mp|ph|ho|or|ro|og|gy|yn|ne|e','Amph','AMFRJN','mpho','ogyn','Amphorogyn'),
 (15830,'Amphorogyne spicata',' A|Am|mp|ph|ho|or|ro|og|gy|yn|ne|e | s|sp|pi|ic|ca|at|ta|a','Amph','AMFRJNSPKT','mpho','icat','Amphorogyn'),
 (15831,'amphotalide',' a|am|mp|ph|ho|ot|ta|al|li|id|de|e','amph','AMFTLT','mpho','alid','amphotalid'),
 (15832,'amphotalides',' a|am|mp|ph|ho|ot|ta|al|li|id|de|es|s','amph','AMFTLTS','mpho','lide','amphotalid');
INSERT INTO `m_spelling_dictionary` VALUES  (15833,'amphoteric',' a|am|mp|ph|ho|ot|te|er|ri|ic|c','amph','AMFTRK','mpho','teri','amphoteric'),
 (15834,'amphotericin',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n','amph','AMFTRSN','mpho','rici','amphoteric'),
 (15835,'amphotericin A',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n | A|A','amph','AMFTRSN','mpho','cin','amphoteric'),
 (15836,'amphotericin B',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n | B|B','amph','AMFTRSNB','mpho','cin','amphoteric'),
 (15837,'amphotericin B colloidal dispersion',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n | B|B | c|co|ol|ll|lo|oi|id|da|al|l | d|di|is|sp|pe|er|rs|si|io|on|n','amph','AMFTRSNBKLTLTSPRXN','mpho','rsio','amphoteric'),
 (15838,'amphotericin B colloidal dispersions',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n | B|B | c|co|ol|ll|lo|oi|id|da|al|l | d|di|is|sp|pe|er|rs|si|io|on|ns|s','amph','AMFTRSNBKLTLTSPRXNS','mpho','sion','amphoteric'),
 (15839,'amphotericin methyl ester',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n | m|me|et|th|hy|yl|l | e|es|st|te|er|r','amph','AMFTRSNM0LSTR','mpho','este','amphoteric'),
 (15840,'amphotericin methyl esters',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n | m|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','amph','AMFTRSNM0LSTRS','mpho','ster','amphoteric');
INSERT INTO `m_spelling_dictionary` VALUES  (15841,'amphotericin-A',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n-|-A|A','amph','AMFTRSN','mpho','cin-','amphoteric'),
 (15842,'amphotericin-B',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n-|-B|B','amph','AMFTRSNB','mpho','cin-','amphoteric'),
 (15843,'amphotericine',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|ne|e','amph','AMFTRSN','mpho','icin','amphoteric'),
 (15844,'amphotericins',' a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|ns|s','amph','AMFTRSNS','mpho','icin','amphoteric'),
 (15845,'amphoterin',' a|am|mp|ph|ho|ot|te|er|ri|in|n','amph','AMFTRN','mpho','teri','amphoterin'),
 (15846,'amphoterism',' a|am|mp|ph|ho|ot|te|er|ri|is|sm|m','amph','AMFTRSM','mpho','eris','amphoteris'),
 (15847,'amphoterous',' a|am|mp|ph|ho|ot|te|er|ro|ou|us|s','amph','AMFTRS','mpho','erou','amphoterou'),
 (15848,'amphotrophic',' a|am|mp|ph|ho|ot|tr|ro|op|ph|hi|ic|c','amph','AMFTRFK','mpho','ophi','amphotroph'),
 (15849,'amphotropic',' a|am|mp|ph|ho|ot|tr|ro|op|pi|ic|c','amph','AMFTRPK','mpho','ropi','amphotropi'),
 (15850,'amphotropically',' a|am|mp|ph|ho|ot|tr|ro|op|pi|ic|ca|al|ll|ly|y','amph','AMFTRPKL','mpho','call','amphotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (15851,'amphyphilic',' a|am|mp|ph|hy|yp|ph|hi|il|li|ic|c','amph','AMFFLK','mphy','hili','amphyphili'),
 (15852,'AMPI',' A|AM|MP|PI|I','AMPI','AMP','MPI','AMPI','AMPI'),
 (15853,'ampicillin',' a|am|mp|pi|ic|ci|il|ll|li|in|n','ampi','AMPSLN','mpic','illi','ampicillin'),
 (15854,'ampicillin sodium',' a|am|mp|pi|ic|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','ampi','AMPSLNSTM','mpic','odiu','ampicillin'),
 (15855,'ampicillin-probenecid',' a|am|mp|pi|ic|ci|il|ll|li|in|n-|-p|pr|ro|ob|be|en|ne|ec|ci|id|d','ampi','AMPSLNPRBNST','mpic','neci','ampicillin'),
 (15856,'ampicillin-sulbactam',' a|am|mp|pi|ic|ci|il|ll|li|in|n-|-s|su|ul|lb|ba|ac|ct|ta|am|m','ampi','AMPSLNSLBKTM','mpic','acta','ampicillin'),
 (15857,'ampiclox',' a|am|mp|pi|ic|cl|lo|ox|x','ampi','AMPKLKS','mpic','iclo','ampiclox'),
 (15858,'ampiox',' a|am|mp|pi|io|ox|x','ampi','AMPKS','mpio','mpio','ampiox'),
 (15859,'ampiroxicam',' a|am|mp|pi|ir|ro|ox|xi|ic|ca|am|m','ampi','AMPRKSKM','mpir','xica','ampiroxica'),
 (15860,'Amplatz',' A|Am|mp|pl|la|at|tz|z','Ampl','AMPLTS','mpla','plat','Amplatz');
INSERT INTO `m_spelling_dictionary` VALUES  (15861,'Amplatz catheter',' A|Am|mp|pl|la|at|tz|z | c|ca|at|th|he|et|te|er|r','Ampl','AMPLTSK0TR','mpla','hete','Amplatz ca'),
 (15862,'Amplatz catheters',' A|Am|mp|pl|la|at|tz|z | c|ca|at|th|he|et|te|er|rs|s','Ampl','AMPLTSK0TRS','mpla','eter','Amplatz ca'),
 (15863,'Amplatzer',' A|Am|mp|pl|la|at|tz|ze|er|r','Ampl','AMPLTSR','mpla','atze','Amplatzer'),
 (15864,'Amplatzer duct occluder',' A|Am|mp|pl|la|at|tz|ze|er|r | d|du|uc|ct|t | o|oc|cc|cl|lu|ud|de|er|r','Ampl','AMPLTSRTKTKKLTR','mpla','lude','Amplatzer'),
 (15865,'Amplatzer duct occluders',' A|Am|mp|pl|la|at|tz|ze|er|r | d|du|uc|ct|t | o|oc|cc|cl|lu|ud|de|er|rs|s','Ampl','AMPLTSRTKTKKLTRS','mpla','uder','Amplatzer'),
 (15866,'Amplatzer muscular ventricular septal occluder',' A|Am|mp|pl|la|at|tz|ze|er|r | m|mu|us|sc|cu|ul|la|ar|r | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|ta|al|l | o|oc|cc|cl|lu|ud|de|er|r','Ampl','AMPLTSRMSKLRFNTRKLRSPTLKK','mpla','lude','Amplatzer'),
 (15867,'Amplatzer muscular ventricular septal occluders',' A|Am|mp|pl|la|at|tz|ze|er|r | m|mu|us|sc|cu|ul|la|ar|r | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|ta|al|l | o|oc|cc|cl|lu|ud|de|er|rs|s','Ampl','AMPLTSRMSKLRFNTRKLRSPTLKK','mpla','uder','Amplatzer'),
 (15868,'Amplatzer PFO occluder',' A|Am|mp|pl|la|at|tz|ze|er|r | P|PF|FO|O | o|oc|cc|cl|lu|ud|de|er|r','Ampl','AMPLTSRPFKKLTR','mpla','lude','Amplatzer');
INSERT INTO `m_spelling_dictionary` VALUES  (15869,'Amplatzer PFO occluders',' A|Am|mp|pl|la|at|tz|ze|er|r | P|PF|FO|O | o|oc|cc|cl|lu|ud|de|er|rs|s','Ampl','AMPLTSRPFKKLTRS','mpla','uder','Amplatzer'),
 (15870,'Amplatzer septal occluder',' A|Am|mp|pl|la|at|tz|ze|er|r | s|se|ep|pt|ta|al|l | o|oc|cc|cl|lu|ud|de|er|r','Ampl','AMPLTSRSPTLKKLTR','mpla','lude','Amplatzer'),
 (15871,'Amplatzer septal occluders',' A|Am|mp|pl|la|at|tz|ze|er|r | s|se|ep|pt|ta|al|l | o|oc|cc|cl|lu|ud|de|er|rs|s','Ampl','AMPLTSRSPTLKKLTRS','mpla','uder','Amplatzer'),
 (15872,'Amplatzers',' A|Am|mp|pl|la|at|tz|ze|er|rs|s','Ampl','AMPLTSRS','mpla','tzer','Amplatzers'),
 (15873,'ample',' a|am|mp|pl|le|e','ampl','AMPL','mple','ampl','ample'),
 (15874,'ampler',' a|am|mp|pl|le|er|r','ampl','AMPLR','mple','mple','ampler'),
 (15875,'amplest',' a|am|mp|pl|le|es|st|t','ampl','AMPLST','mple','ples','amplest'),
 (15876,'amplexus',' a|am|mp|pl|le|ex|xu|us|s','ampl','AMPLKSS','mple','lexu','amplexus'),
 (15877,'amplexuses',' a|am|mp|pl|le|ex|xu|us|se|es|s','ampl','AMPLKSSS','mple','xuse','amplexuses'),
 (15878,'amplicon',' a|am|mp|pl|li|ic|co|on|n','ampl','AMPLKN','mpli','lico','amplicon');
INSERT INTO `m_spelling_dictionary` VALUES  (15879,'amplicons',' a|am|mp|pl|li|ic|co|on|ns|s','ampl','AMPLKNS','mpli','icon','amplicons'),
 (15880,'amplidione',' a|am|mp|pl|li|id|di|io|on|ne|e','ampl','AMPLTN','mpli','dion','amplidione'),
 (15881,'amplifiability',' a|am|mp|pl|li|if|fi|ia|ab|bi|il|li|it|ty|y','ampl','AMPLFBLT','mpli','ilit','amplifiabi'),
 (15882,'amplifiable',' a|am|mp|pl|li|if|fi|ia|ab|bl|le|e','ampl','AMPLFBL','mpli','iabl','amplifiabl'),
 (15883,'amplification',' a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','ampl','AMPLFKXN','mpli','atio','amplificat'),
 (15884,'amplifications',' a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','ampl','AMPLFKXNS','mpli','tion','amplificat'),
 (15885,'amplified',' a|am|mp|pl|li|if|fi|ie|ed|d','ampl','AMPLFT','mpli','ifie','amplified'),
 (15886,'amplifier',' a|am|mp|pl|li|if|fi|ie|er|r','ampl','AMPLFR','mpli','ifie','amplifier'),
 (15887,'amplifiers',' a|am|mp|pl|li|if|fi|ie|er|rs|s','ampl','AMPLFRS','mpli','fier','amplifiers'),
 (15888,'amplifies',' a|am|mp|pl|li|if|fi|ie|es|s','ampl','AMPLFS','mpli','ifie','amplifies'),
 (15889,'amplify',' a|am|mp|pl|li|if|fy|y','ampl','AMPLF','mpli','plif','amplify');
INSERT INTO `m_spelling_dictionary` VALUES  (15890,'amplifying',' a|am|mp|pl|li|if|fy|yi|in|ng|g','ampl','AMPLFYNK','mpli','fyin','amplifying'),
 (15891,'ampligase',' a|am|mp|pl|li|ig|ga|as|se|e','ampl','AMPLKS','mpli','igas','ampligase'),
 (15892,'ampligen',' a|am|mp|pl|li|ig|ge|en|n','ampl','AMPLJN','mpli','lige','ampligen'),
 (15893,'ampligens',' a|am|mp|pl|li|ig|ge|en|ns|s','ampl','AMPLJNS','mpli','igen','ampligens'),
 (15894,'amplimer',' a|am|mp|pl|li|im|me|er|r','ampl','AMPLMR','mpli','lime','amplimer'),
 (15895,'amplimers',' a|am|mp|pl|li|im|me|er|rs|s','ampl','AMPLMRS','mpli','imer','amplimers'),
 (15896,'amplitude',' a|am|mp|pl|li|it|tu|ud|de|e','ampl','AMPLTT','mpli','itud','amplitude'),
 (15897,'amplitude modulation',' a|am|mp|pl|li|it|tu|ud|de|e | m|mo|od|du|ul|la|at|ti|io|on|n','ampl','AMPLTTMTLXN','mpli','atio','amplitude'),
 (15898,'amplitudes',' a|am|mp|pl|li|it|tu|ud|de|es|s','ampl','AMPLTTS','mpli','tude','amplitudes'),
 (15899,'amplivix',' a|am|mp|pl|li|iv|vi|ix|x','ampl','AMPLFKS','mpli','livi','amplivix'),
 (15900,'amply',' a|am|mp|pl|ly|y','ampl','AMPL','mply','ampl','amply');
INSERT INTO `m_spelling_dictionary` VALUES  (15901,'ampoule',' a|am|mp|po|ou|ul|le|e','ampo','AMPL','mpou','poul','ampoule'),
 (15902,'ampouled',' a|am|mp|po|ou|ul|le|ed|d','ampo','AMPLT','mpou','oule','ampouled'),
 (15903,'ampoules',' a|am|mp|po|ou|ul|le|es|s','ampo','AMPLS','mpou','oule','ampoules'),
 (15904,'ampoxen',' a|am|mp|po|ox|xe|en|n','ampo','AMPKSN','mpox','poxe','ampoxen'),
 (15905,'AMPPCP',' A|AM|MP|PP|PC|CP|P','AMPP','AMPKP','MPPC','MPPC','AMPPCP'),
 (15906,'AMPPNP',' A|AM|MP|PP|PN|NP|P','AMPP','AMPNP','MPPN','MPPN','AMPPNP'),
 (15907,'amprenavir',' a|am|mp|pr|re|en|na|av|vi|ir|r','ampr','AMPRNFR','mpre','navi','amprenavir'),
 (15908,'amprilose',' a|am|mp|pr|ri|il|lo|os|se|e','ampr','AMPRLS','mpri','ilos','amprilose'),
 (15909,'Amprol',' A|Am|mp|pr|ro|ol|l','Ampr','AMPRL','mpro','mpro','Amprol'),
 (15910,'amprolium',' a|am|mp|pr|ro|ol|li|iu|um|m','ampr','AMPRLM','mpro','oliu','amprolium'),
 (15911,'amprotropine',' a|am|mp|pr|ro|ot|tr|ro|op|pi|in|ne|e','ampr','AMPRTRPN','mpro','opin','amprotropi'),
 (15912,'amps',' a|am|mp|ps|s','amps','AMPS','mps','amps','amps');
INSERT INTO `m_spelling_dictionary` VALUES  (15913,'ampul',' a|am|mp|pu|ul|l','ampu','AMPL','mpul','ampu','ampul'),
 (15914,'ampule',' a|am|mp|pu|ul|le|e','ampu','AMPL','mpul','mpul','ampule'),
 (15915,'ampules',' a|am|mp|pu|ul|le|es|s','ampu','AMPLS','mpul','pule','ampules'),
 (15916,'ampulla',' a|am|mp|pu|ul|ll|la|a','ampu','AMPL','mpul','pull','ampulla'),
 (15917,'ampulla ductus deferentis',' a|am|mp|pu|ul|ll|la|a | d|du|uc|ct|tu|us|s | d|de|ef|fe|er|re|en|nt|ti|is|s','ampu','AMPLTKTSTFRNTS','mpul','enti','ampulla du'),
 (15918,'ampulla hepatopancreatica',' a|am|mp|pu|ul|ll|la|a | h|he|ep|pa|at|to|op|pa|an|nc|cr|re|ea|at|ti|ic|ca|a','ampu','AMPLHPTPNKRTK','mpul','atic','ampulla he'),
 (15919,'ampulla of Vater',' a|am|mp|pu|ul|ll|la|a | o|of|f | V|Va|at|te|er|r','ampu','AMPLFFTR','mpul','Vate','ampulla of'),
 (15920,'ampulla recti',' a|am|mp|pu|ul|ll|la|a | r|re|ec|ct|ti|i','ampu','AMPLRKT','mpul','rect','ampulla re'),
 (15921,'ampulla tubae uterinae',' a|am|mp|pu|ul|ll|la|a | t|tu|ub|ba|ae|e | u|ut|te|er|ri|in|na|ae|e','ampu','AMPLTBTRN','mpul','rina','ampulla tu'),
 (15922,'ampullae',' a|am|mp|pu|ul|ll|la|ae|e','ampu','AMPL','mpul','ulla','ampullae');
INSERT INTO `m_spelling_dictionary` VALUES  (15923,'ampullar',' a|am|mp|pu|ul|ll|la|ar|r','ampu','AMPLR','mpul','ulla','ampullar'),
 (15924,'ampullar abortion',' a|am|mp|pu|ul|ll|la|ar|r | a|ab|bo|or|rt|ti|io|on|n','ampu','AMPLRBRXN','mpul','rtio','ampullar a'),
 (15925,'ampullar abortions',' a|am|mp|pu|ul|ll|la|ar|r | a|ab|bo|or|rt|ti|io|on|ns|s','ampu','AMPLRBRXNS','mpul','tion','ampullar a'),
 (15926,'Ampullaria',' A|Am|mp|pu|ul|ll|la|ar|ri|ia|a','Ampu','AMPLR','mpul','lari','Ampullaria'),
 (15927,'Ampullaria campanulata',' A|Am|mp|pu|ul|ll|la|ar|ri|ia|a | c|ca|am|mp|pa|an|nu|ul|la|at|ta|a','Ampu','AMPLRKMPNLT','mpul','ulat','Ampullaria'),
 (15928,'Ampullaria digitata',' A|Am|mp|pu|ul|ll|la|ar|ri|ia|a | d|di|ig|gi|it|ta|at|ta|a','Ampu','AMPLRTJTT','mpul','itat','Ampullaria'),
 (15929,'Ampullaria regularis',' A|Am|mp|pu|ul|ll|la|ar|ri|ia|a | r|re|eg|gu|ul|la|ar|ri|is|s','Ampu','AMPLRRKLRS','mpul','lari','Ampullaria'),
 (15930,'Ampullariella lobata',' A|Am|mp|pu|ul|ll|la|ar|ri|ie|el|ll|la|a | l|lo|ob|ba|at|ta|a','Ampu','AMPLRLLBT','mpul','obat','Ampullarie'),
 (15931,'Ampullariidae',' A|Am|mp|pu|ul|ll|la|ar|ri|ii|id|da|ae|e','Ampu','AMPLRT','mpul','iida','Ampullarii');
INSERT INTO `m_spelling_dictionary` VALUES  (15932,'ampullary',' a|am|mp|pu|ul|ll|la|ar|ry|y','ampu','AMPLR','mpul','llar','ampullary'),
 (15933,'ampullary crest',' a|am|mp|pu|ul|ll|la|ar|ry|y | c|cr|re|es|st|t','ampu','AMPLRKRST','mpul','cres','ampullary'),
 (15934,'ampullary crests',' a|am|mp|pu|ul|ll|la|ar|ry|y | c|cr|re|es|st|ts|s','ampu','AMPLRKRSTS','mpul','rest','ampullary'),
 (15935,'ampullary sulci',' a|am|mp|pu|ul|ll|la|ar|ry|y | s|su|ul|lc|ci|i','ampu','AMPLRSLS','mpul','sulc','ampullary'),
 (15936,'ampullary sulcus',' a|am|mp|pu|ul|ll|la|ar|ry|y | s|su|ul|lc|cu|us|s','ampu','AMPLRSLKS','mpul','ulcu','ampullary'),
 (15937,'ampullate',' a|am|mp|pu|ul|ll|la|at|te|e','ampu','AMPLT','mpul','llat','ampullate'),
 (15938,'ampullitides',' a|am|mp|pu|ul|ll|li|it|ti|id|de|es|s','ampu','AMPLTTS','mpul','tide','ampullitid'),
 (15939,'ampullitis',' a|am|mp|pu|ul|ll|li|it|ti|is|s','ampu','AMPLTS','mpul','liti','ampullitis'),
 (15940,'ampuls',' a|am|mp|pu|ul|ls|s','ampu','AMPLS','mpul','mpul','ampuls'),
 (15941,'amputate',' a|am|mp|pu|ut|ta|at|te|e','ampu','AMPTT','mput','utat','amputate');
INSERT INTO `m_spelling_dictionary` VALUES  (15942,'amputated',' a|am|mp|pu|ut|ta|at|te|ed|d','ampu','AMPTTT','mput','tate','amputated'),
 (15943,'amputates',' a|am|mp|pu|ut|ta|at|te|es|s','ampu','AMPTTS','mput','tate','amputates'),
 (15944,'amputating',' a|am|mp|pu|ut|ta|at|ti|in|ng|g','ampu','AMPTTNK','mput','atin','amputating'),
 (15945,'amputation',' a|am|mp|pu|ut|ta|at|ti|io|on|n','ampu','AMPTXN','mput','atio','amputation'),
 (15946,'amputation neuroma',' a|am|mp|pu|ut|ta|at|ti|io|on|n | n|ne|eu|ur|ro|om|ma|a','ampu','AMPTXNNRM','mput','urom','amputation'),
 (15947,'amputation neuromas',' a|am|mp|pu|ut|ta|at|ti|io|on|n | n|ne|eu|ur|ro|om|ma|as|s','ampu','AMPTXNNRMS','mput','roma','amputation'),
 (15948,'amputation neuromata',' a|am|mp|pu|ut|ta|at|ti|io|on|n | n|ne|eu|ur|ro|om|ma|at|ta|a','ampu','AMPTXNNRMT','mput','omat','amputation'),
 (15949,'amputations',' a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','ampu','AMPTXNS','mput','tion','amputation'),
 (15950,'amputative',' a|am|mp|pu|ut|ta|at|ti|iv|ve|e','ampu','AMPTTF','mput','ativ','amputative'),
 (15951,'amputee',' a|am|mp|pu|ut|te|ee|e','ampu','AMPT','mput','pute','amputee');
INSERT INTO `m_spelling_dictionary` VALUES  (15952,'amputees',' a|am|mp|pu|ut|te|ee|es|s','ampu','AMPTS','mput','utee','amputees'),
 (15953,'ampyrone',' a|am|mp|py|yr|ro|on|ne|e','ampy','AMPRN','mpyr','yron','ampyrone'),
 (15954,'amrinone',' a|am|mr|ri|in|no|on|ne|e','amri','AMRNN','mrin','inon','amrinone'),
 (15955,'amrumycin',' a|am|mr|ru|um|my|yc|ci|in|n','amru','AMRMSN','mrum','myci','amrumycin'),
 (15956,'AMs',' A|AM|Ms|s','AMs','AMS','Ms','AMs','AMs'),
 (15957,'ams\'s','','','',NULL,NULL,''),
 (15958,'ams.',' a|am|ms|s.|.','ams.','AMS','ms.','ams.','ams.'),
 (15959,'ams.\'s','','','',NULL,NULL,''),
 (15960,'ams.s',' a|am|ms|s.|.s|s','ams.','AMSS','ms.s','ams.','ams.s'),
 (15961,'AMSA',' A|AM|MS|SA|A','AMSA','AMS','MSA','AMSA','AMSA'),
 (15962,'amsacrime',' a|am|ms|sa|ac|cr|ri|im|me|e','amsa','AMSKRM','msac','crim','amsacrime'),
 (15963,'amsacrine',' a|am|ms|sa|ac|cr|ri|in|ne|e','amsa','AMSKRN','msac','crin','amsacrine'),
 (15964,'Amsacta moorei',' A|Am|ms|sa|ac|ct|ta|a | m|mo|oo|or|re|ei|i','Amsa','AMSKTMR','msac','oore','Amsacta mo'),
 (15965,'amsidine',' a|am|ms|si|id|di|in|ne|e','amsi','AMSTN','msid','idin','amsidine');
INSERT INTO `m_spelling_dictionary` VALUES  (15966,'amsidyl',' a|am|ms|si|id|dy|yl|l','amsi','AMSTL','msid','sidy','amsidyl'),
 (15967,'Amsinckia',' A|Am|ms|si|in|nc|ck|ki|ia|a','Amsi','AMSNK','msin','ncki','Amsinckia'),
 (15968,'Amsinckia douglasiana',' A|Am|ms|si|in|nc|ck|ki|ia|a | d|do|ou|ug|gl|la|as|si|ia|an|na|a','Amsi','AMSNKTKLXN','msin','sian','Amsinckia'),
 (15969,'Amsinckia intermedia',' A|Am|ms|si|in|nc|ck|ki|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Amsi','AMSNKNTRMT','msin','medi','Amsinckia'),
 (15970,'Amsinckia tessellata',' A|Am|ms|si|in|nc|ck|ki|ia|a | t|te|es|ss|se|el|ll|la|at|ta|a','Amsi','AMSNKTSLT','msin','llat','Amsinckia'),
 (15971,'Amsler',' A|Am|ms|sl|le|er|r','Amsl','AMSLR','msle','msle','Amsler'),
 (15972,'Amslers',' A|Am|ms|sl|le|er|rs|s','Amsl','AMSLRS','msle','sler','Amslers'),
 (15973,'Amsonia',' A|Am|ms|so|on|ni|ia|a','Amso','AMSN','mson','soni','Amsonia'),
 (15974,'Amsonia angustifolia',' A|Am|ms|so|on|ni|ia|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Amso','AMSNNKSTFL','mson','foli','Amsonia an'),
 (15975,'Amsonia elliptica',' A|Am|ms|so|on|ni|ia|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Amso','AMSNLPTK','mson','ptic','Amsonia el');
INSERT INTO `m_spelling_dictionary` VALUES  (15976,'Amsonia tabernaemontana',' A|Am|ms|so|on|ni|ia|a | t|ta|ab|be|er|rn|na|ae|em|mo|on|nt|ta|an|na|a','Amso','AMSNTBRNMNTN','mson','ntan','Amsonia ta'),
 (15977,'amss',' a|am|ms|ss|s','amss','AMS','mss','amss','amss'),
 (15978,'Amsterdam',' A|Am|ms|st|te|er|rd|da|am|m','Amst','AMSTRTM','mste','erda','Amsterdam'),
 (15979,'Amsterdam Depression List',' A|Am|ms|st|te|er|rd|da|am|m | D|De|ep|pr|re|es|ss|si|io|on|n | L|Li|is|st|t','Amst','AMSTRTMTPRSNLST','mste',' Lis','Amsterdam'),
 (15980,'Amsterdam dwarf',' A|Am|ms|st|te|er|rd|da|am|m | d|dw|wa|ar|rf|f','Amst','AMSTRTMTWRF','mste','dwar','Amsterdam'),
 (15981,'Amsterdam dwarfs',' A|Am|ms|st|te|er|rd|da|am|m | d|dw|wa|ar|rf|fs|s','Amst','AMSTRTMTWRFS','mste','warf','Amsterdam'),
 (15982,'amsulosin',' a|am|ms|su|ul|lo|os|si|in|n','amsu','AMSLSN','msul','losi','amsulosin'),
 (15983,'AMT',' A|AM|MT|T','AMT','AMT','MT','AMT','AMT'),
 (15984,'AMT\'s','','','',NULL,NULL,''),
 (15985,'amthamine',' a|am|mt|th|ha|am|mi|in|ne|e','amth','AM0MN','mtha','amin','amthamine'),
 (15986,'amtizol',' a|am|mt|ti|iz|zo|ol|l','amti','AMTSL','mtiz','tizo','amtizol');
INSERT INTO `m_spelling_dictionary` VALUES  (15987,'AMTO',' A|AM|MT|TO|O','AMTO','AMT','MTO','AMTO','AMTO'),
 (15988,'AMTPP',' A|AM|MT|TP|PP|P','AMTP','AMTP','MTPP','AMTP','AMTPP'),
 (15989,'AMTs',' A|AM|MT|Ts|s','AMTs','AMTS','MTs','AMTs','AMTs'),
 (15990,'AMU',' A|AM|MU|U','AMU','AM','MU','AMU','AMU'),
 (15991,'AMU\'s','','','',NULL,NULL,''),
 (15992,'amuchina',' a|am|mu|uc|ch|hi|in|na|a','amuc','AMXN','much','chin','amuchina'),
 (15993,'amuck',' a|am|mu|uc|ck|k','amuc','AMK','muck','amuc','amuck'),
 (15994,'amulet',' a|am|mu|ul|le|et|t','amul','AMLT','mule','mule','amulet'),
 (15995,'amulets',' a|am|mu|ul|le|et|ts|s','amul','AMLTS','mule','ulet','amulets'),
 (15996,'Amuno',' A|Am|mu|un|no|o','Amun','AMN','muno','Amun','Amuno'),
 (15997,'Amunos',' A|Am|mu|un|no|os|s','Amun','AMNS','muno','muno','Amunos'),
 (15998,'AMUs',' A|AM|MU|Us|s','AMUs','AMS','MUs','AMUs','AMUs'),
 (15999,'amuse',' a|am|mu|us|se|e','amus','AMS','muse','amus','amuse'),
 (16000,'amused',' a|am|mu|us|se|ed|d','amus','AMST','muse','muse','amused'),
 (16001,'amusement',' a|am|mu|us|se|em|me|en|nt|t','amus','AMSMNT','muse','emen','amusement');
INSERT INTO `m_spelling_dictionary` VALUES  (16002,'amusements',' a|am|mu|us|se|em|me|en|nt|ts|s','amus','AMSMNTS','muse','ment','amusements'),
 (16003,'amuses',' a|am|mu|us|se|es|s','amus','AMSS','muse','muse','amuses'),
 (16004,'amusia',' a|am|mu|us|si|ia|a','amus','AMX','musi','musi','amusia'),
 (16005,'amusing',' a|am|mu|us|si|in|ng|g','amus','AMSNK','musi','usin','amusing'),
 (16006,'AMV',' A|AM|MV|V','AMV','AMF','MV','AMV','AMV'),
 (16007,'AMV\'s','','','',NULL,NULL,''),
 (16008,'Amvisc',' A|Am|mv|vi|is|sc|c','Amvi','AMFSK','mvis','mvis','Amvisc'),
 (16009,'Amviscs',' A|Am|mv|vi|is|sc|cs|s','Amvi','AMFSKS','mvis','visc','Amviscs'),
 (16010,'AMVN',' A|AM|MV|VN|N','AMVN','AMFN','MVN','AMVN','AMVN'),
 (16011,'AMVs',' A|AM|MV|Vs|s','AMVs','AMFS','MVs','AMVs','AMVs'),
 (16012,'Amy',' A|Am|my|y','Amy','AM','my','Amy','Amy'),
 (16013,'amyasthenic',' a|am|my|ya|as|st|th|he|en|ni|ic|c','amya','AMYS0NK','myas','heni','amyastheni'),
 (16014,'amychophobia',' a|am|my|yc|ch|ho|op|ph|ho|ob|bi|ia|a','amyc','AMXFB','mych','hobi','amychophob'),
 (16015,'Amycolatopsis',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s','Amyc','AMKLTPSS','myco','opsi','Amycolatop');
INSERT INTO `m_spelling_dictionary` VALUES  (16016,'Amycolatopsis albidoflavus',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s | a|al|lb|bi|id|do|of|fl|la|av|vu|us|s','Amyc','AMKLTPSSLBTFLFS','myco','lavu','Amycolatop'),
 (16017,'Amycolatopsis coloradensis',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s | c|co|ol|lo|or|ra|ad|de|en|ns|si|is|s','Amyc','AMKLTPSSKLRTNSS','myco','ensi','Amycolatop'),
 (16018,'Amycolatopsis japonicum',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s | j|ja|ap|po|on|ni|ic|cu|um|m','Amyc','AMKLTPSSJPNKM','myco','nicu','Amycolatop'),
 (16019,'Amycolatopsis lactamdurans',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s | l|la|ac|ct|ta|am|md|du|ur|ra|an|ns|s','Amyc','AMKLTPSSLKTMTRNS','myco','uran','Amycolatop'),
 (16020,'Amycolatopsis mediterranei',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s | m|me|ed|di|it|te|er|rr|ra|an|ne|ei|i','Amyc','AMKLTPSSMTTRN','myco','rane','Amycolatop'),
 (16021,'Amycolatopsis methanolica',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s | m|me|et|th|ha|an|no|ol|li|ic|ca|a','Amyc','AMKLTPSSM0NLK','myco','olic','Amycolatop'),
 (16022,'Amycolatopsis rubida',' A|Am|my|yc|co|ol|la|at|to|op|ps|si|is|s | r|ru|ub|bi|id|da|a','Amyc','AMKLTPSSRBT','myco','ubid','Amycolatop');
INSERT INTO `m_spelling_dictionary` VALUES  (16023,'amyelencephali',' a|am|my|ye|el|le|en|nc|ce|ep|ph|ha|al|li|i','amye','AMYLNSFL','myel','phal','amyelencep'),
 (16024,'amyelencephalus',' a|am|my|ye|el|le|en|nc|ce|ep|ph|ha|al|lu|us|s','amye','AMYLNSFLS','myel','halu','amyelencep'),
 (16025,'amyelencephaluses',' a|am|my|ye|el|le|en|nc|ce|ep|ph|ha|al|lu|us|se|es|s','amye','AMYLNSFLSS','myel','luse','amyelencep'),
 (16026,'amyelencephaly',' a|am|my|ye|el|le|en|nc|ce|ep|ph|ha|al|ly|y','amye','AMYLNSFL','myel','phal','amyelencep'),
 (16027,'amyelia',' a|am|my|ye|el|li|ia|a','amye','AMYL','myel','yeli','amyelia'),
 (16028,'amyelic',' a|am|my|ye|el|li|ic|c','amye','AMYLK','myel','yeli','amyelic'),
 (16029,'amyelinic',' a|am|my|ye|el|li|in|ni|ic|c','amye','AMYLNK','myel','lini','amyelinic'),
 (16030,'amyelinic neuroma',' a|am|my|ye|el|li|in|ni|ic|c | n|ne|eu|ur|ro|om|ma|a','amye','AMYLNKNRM','myel','urom','amyelinic'),
 (16031,'amyelinic neuromas',' a|am|my|ye|el|li|in|ni|ic|c | n|ne|eu|ur|ro|om|ma|as|s','amye','AMYLNKNRMS','myel','roma','amyelinic'),
 (16032,'amyelinic neuromata',' a|am|my|ye|el|li|in|ni|ic|c | n|ne|eu|ur|ro|om|ma|at|ta|a','amye','AMYLNKNRMT','myel','omat','amyelinic');
INSERT INTO `m_spelling_dictionary` VALUES  (16033,'amyelonic',' a|am|my|ye|el|lo|on|ni|ic|c','amye','AMYLNK','myel','loni','amyelonic'),
 (16034,'amygdala',' a|am|my|yg|gd|da|al|la|a','amyg','AMKTL','mygd','gdal','amygdala'),
 (16035,'amygdalae',' a|am|my|yg|gd|da|al|la|ae|e','amyg','AMKTL','mygd','dala','amygdalae'),
 (16036,'amygdalar',' a|am|my|yg|gd|da|al|la|ar|r','amyg','AMKTLR','mygd','dala','amygdalar'),
 (16037,'amygdalas',' a|am|my|yg|gd|da|al|la|as|s','amyg','AMKTLS','mygd','dala','amygdalas'),
 (16038,'amygdalase',' a|am|my|yg|gd|da|al|la|as|se|e','amyg','AMKTLS','mygd','alas','amygdalase'),
 (16039,'amygdalate',' a|am|my|yg|gd|da|al|la|at|te|e','amyg','AMKTLT','mygd','alat','amygdalate'),
 (16040,'amygdalectomies',' a|am|my|yg|gd|da|al|le|ec|ct|to|om|mi|ie|es|s','amyg','AMKTLKTMS','mygd','omie','amygdalect'),
 (16041,'amygdalectomy',' a|am|my|yg|gd|da|al|le|ec|ct|to|om|my|y','amyg','AMKTLKTM','mygd','ctom','amygdalect'),
 (16042,'amygdalin',' a|am|my|yg|gd|da|al|li|in|n','amyg','AMKTLN','mygd','dali','amygdalin'),
 (16043,'amygdaline',' a|am|my|yg|gd|da|al|li|in|ne|e','amyg','AMKTLN','mygd','alin','amygdaline');
INSERT INTO `m_spelling_dictionary` VALUES  (16044,'amygdalo-cortical',' a|am|my|yg|gd|da|al|lo|o-|-c|co|or|rt|ti|ic|ca|al|l','amyg','AMKTLKRTKL','mygd','tica','amygdalo-c'),
 (16045,'amygdalo-entorhinal',' a|am|my|yg|gd|da|al|lo|o-|-e|en|nt|to|or|rh|hi|in|na|al|l','amyg','AMKTLNTRHNL','mygd','hina','amygdalo-e'),
 (16046,'amygdalo-fugal',' a|am|my|yg|gd|da|al|lo|o-|-f|fu|ug|ga|al|l','amyg','AMKTLFKL','mygd','fuga','amygdalo-f'),
 (16047,'amygdalo-hippocampal',' a|am|my|yg|gd|da|al|lo|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','amyg','AMKTLHPKMPL','mygd','ampa','amygdalo-h'),
 (16048,'amygdalo-hippocampal epilepsy',' a|am|my|yg|gd|da|al|lo|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | e|ep|pi|il|le|ep|ps|sy|y','amyg','AMKTLHPKMPLPLPS','mygd','leps','amygdalo-h'),
 (16049,'amygdalo-hippocampectomies',' a|am|my|yg|gd|da|al|lo|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pe|ec|ct|to|om|mi|ie|es|s','amyg','AMKTLHPKMPKTMS','mygd','omie','amygdalo-h'),
 (16050,'amygdalo-hippocampectomy',' a|am|my|yg|gd|da|al|lo|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pe|ec|ct|to|om|my|y','amyg','AMKTLHPKMPKTM','mygd','ctom','amygdalo-h'),
 (16051,'amygdalo-hippocampi',' a|am|my|yg|gd|da|al|lo|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pi|i','amyg','AMKTLHPKMP','mygd','camp','amygdalo-h');
INSERT INTO `m_spelling_dictionary` VALUES  (16052,'amygdalo-hippocampic',' a|am|my|yg|gd|da|al|lo|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pi|ic|c','amyg','AMKTLHPKMPK','mygd','ampi','amygdalo-h'),
 (16053,'amygdalo-hippocampus',' a|am|my|yg|gd|da|al|lo|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pu|us|s','amyg','AMKTLHPKMPS','mygd','ampu','amygdalo-h'),
 (16054,'amygdalo-hypothalamic',' a|am|my|yg|gd|da|al|lo|o-|-h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','amyg','AMKTLP0LMK','mygd','lami','amygdalo-h'),
 (16055,'amygdalo-PAG',' a|am|my|yg|gd|da|al|lo|o-|-P|PA|AG|G','amyg','AMKTLPK','mygd','o-PA','amygdalo-P'),
 (16056,'amygdalo-PAG pathway',' a|am|my|yg|gd|da|al|lo|o-|-P|PA|AG|G | p|pa|at|th|hw|wa|ay|y','amyg','AMKTLPKP0W','mygd','thwa','amygdalo-P'),
 (16057,'amygdalo-PAG pathways',' a|am|my|yg|gd|da|al|lo|o-|-P|PA|AG|G | p|pa|at|th|hw|wa|ay|ys|s','amyg','AMKTLPKP0WS','mygd','hway','amygdalo-P'),
 (16058,'amygdalo-periacqueductal',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l','amyg','AMKTLPRKKTKTL','mygd','ucta','amygdalo-p'),
 (16059,'amygdalo-periacqueductal gray',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|ra|ay|y','amyg','AMKTLPRKKTKTLKR','mygd',' gra','amygdalo-p');
INSERT INTO `m_spelling_dictionary` VALUES  (16060,'amygdalo-periacqueductal gray matter',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|ra|ay|y | m|ma|at|tt|te|er|r','amyg','AMKTLPRKKTKTLKRMTR','mygd','atte','amygdalo-p'),
 (16061,'amygdalo-periacqueductal gray pathway',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|ra|ay|y | p|pa|at|th|hw|wa|ay|y','amyg','AMKTLPRKKTKTLKRP0W','mygd','thwa','amygdalo-p'),
 (16062,'amygdalo-periacqueductal gray pathways',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|ra|ay|y | p|pa|at|th|hw|wa|ay|ys|s','amyg','AMKTLPRKKTKTLKRP0WS','mygd','hway','amygdalo-p'),
 (16063,'amygdalo-periacqueductal grey',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|re|ey|y','amyg','AMKTLPRKKTKTLKR','mygd',' gre','amygdalo-p'),
 (16064,'amygdalo-periacqueductal grey matter',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|re|ey|y | m|ma|at|tt|te|er|r','amyg','AMKTLPRKKTKTLKRMTR','mygd','atte','amygdalo-p'),
 (16065,'amygdalo-periacqueductal grey pathway',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|re|ey|y | p|pa|at|th|hw|wa|ay|y','amyg','AMKTLPRKKTKTLKRP0W','mygd','thwa','amygdalo-p');
INSERT INTO `m_spelling_dictionary` VALUES  (16066,'amygdalo-periacqueductal grey pathways',' a|am|my|yg|gd|da|al|lo|o-|-p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|re|ey|y | p|pa|at|th|hw|wa|ay|ys|s','amyg','AMKTLPRKKTKTLKRP0WS','mygd','hway','amygdalo-p'),
 (16067,'amygdalo-striatal',' a|am|my|yg|gd|da|al|lo|o-|-s|st|tr|ri|ia|at|ta|al|l','amyg','AMKTLSTRTL','mygd','iata','amygdalo-s'),
 (16068,'amygdalo-subicular',' a|am|my|yg|gd|da|al|lo|o-|-s|su|ub|bi|ic|cu|ul|la|ar|r','amyg','AMKTLSBKLR','mygd','cula','amygdalo-s'),
 (16069,'amygdalo-thalamic',' a|am|my|yg|gd|da|al|lo|o-|-t|th|ha|al|la|am|mi|ic|c','amyg','AMKTL0LMK','mygd','lami','amygdalo-t'),
 (16070,'amygdalo-ventromedial',' a|am|my|yg|gd|da|al|lo|o-|-v|ve|en|nt|tr|ro|om|me|ed|di|ia|al|l','amyg','AMKTLFNTRMTL','mygd','edia','amygdalo-v'),
 (16071,'amygdalo-ventromedial hypothalami',' a|am|my|yg|gd|da|al|lo|o-|-v|ve|en|nt|tr|ro|om|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','amyg','AMKTLFNTRMTLP0LM','mygd','alam','amygdalo-v'),
 (16072,'amygdalo-ventromedial hypothalamus',' a|am|my|yg|gd|da|al|lo|o-|-v|ve|en|nt|tr|ro|om|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','amyg','AMKTLFNTRMTLP0LMS','mygd','lamu','amygdalo-v');
INSERT INTO `m_spelling_dictionary` VALUES  (16073,'amygdalo-VMH',' a|am|my|yg|gd|da|al|lo|o-|-V|VM|MH|H','amyg','AMKTLFM','mygd','o-VM','amygdalo-V'),
 (16074,'amygdalo-VMH\'s','','','',NULL,NULL,''),
 (16075,'amygdalo-VMHs',' a|am|my|yg|gd|da|al|lo|o-|-V|VM|MH|Hs|s','amyg','AMKTLFMS','mygd','-VMH','amygdalo-V'),
 (16076,'amygdalocortical',' a|am|my|yg|gd|da|al|lo|oc|co|or|rt|ti|ic|ca|al|l','amyg','AMKTLKRTKL','mygd','tica','amygdaloco'),
 (16077,'amygdalofugal',' a|am|my|yg|gd|da|al|lo|of|fu|ug|ga|al|l','amyg','AMKTLFKL','mygd','fuga','amygdalofu'),
 (16078,'amygdalofugal fiber',' a|am|my|yg|gd|da|al|lo|of|fu|ug|ga|al|l | f|fi|ib|be|er|r','amyg','AMKTLFKLFBR','mygd','fibe','amygdalofu'),
 (16079,'amygdalofugal fibers',' a|am|my|yg|gd|da|al|lo|of|fu|ug|ga|al|l | f|fi|ib|be|er|rs|s','amyg','AMKTLFKLFBRS','mygd','iber','amygdalofu'),
 (16080,'amygdalohippocampal',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','amyg','AMKTLHPKMPL','mygd','ampa','amygdalohi'),
 (16081,'amygdalohippocampal epilepsy',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | e|ep|pi|il|le|ep|ps|sy|y','amyg','AMKTLHPKMPLPLPS','mygd','leps','amygdalohi'),
 (16082,'amygdalohippocampectomies',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|pe|ec|ct|to|om|mi|ie|es|s','amyg','AMKTLHPKMPKTMS','mygd','omie','amygdalohi');
INSERT INTO `m_spelling_dictionary` VALUES  (16083,'amygdalohippocampectomy',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|pe|ec|ct|to|om|my|y','amyg','AMKTLHPKMPKTM','mygd','ctom','amygdalohi'),
 (16084,'amygdalohippocampi',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|pi|i','amyg','AMKTLHPKMP','mygd','camp','amygdalohi'),
 (16085,'amygdalohippocampotomies',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|po|ot|to|om|mi|ie|es|s','amyg','AMKTLHPKMPTMS','mygd','omie','amygdalohi'),
 (16086,'amygdalohippocampotomy',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|po|ot|to|om|my|y','amyg','AMKTLHPKMPTM','mygd','otom','amygdalohi'),
 (16087,'amygdalohippocampus',' a|am|my|yg|gd|da|al|lo|oh|hi|ip|pp|po|oc|ca|am|mp|pu|us|s','amyg','AMKTLHPKMPS','mygd','ampu','amygdalohi'),
 (16088,'amygdalohypothalamic',' a|am|my|yg|gd|da|al|lo|oh|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','amyg','AMKTLP0LMK','mygd','lami','amygdalohy'),
 (16089,'amygdaloid',' a|am|my|yg|gd|da|al|lo|oi|id|d','amyg','AMKTLT','mygd','aloi','amygdaloid'),
 (16090,'amygdaloid bodies',' a|am|my|yg|gd|da|al|lo|oi|id|d | b|bo|od|di|ie|es|s','amyg','AMKTLTBTS','mygd','odie','amygdaloid');
INSERT INTO `m_spelling_dictionary` VALUES  (16091,'amygdaloid body',' a|am|my|yg|gd|da|al|lo|oi|id|d | b|bo|od|dy|y','amyg','AMKTLTBT','mygd',' bod','amygdaloid'),
 (16092,'amygdaloid complex',' a|am|my|yg|gd|da|al|lo|oi|id|d | c|co|om|mp|pl|le|ex|x','amyg','AMKTLTKMPLKS','mygd','mple','amygdaloid'),
 (16093,'amygdaloid complexes',' a|am|my|yg|gd|da|al|lo|oi|id|d | c|co|om|mp|pl|le|ex|xe|es|s','amyg','AMKTLTKMPLKSS','mygd','lexe','amygdaloid'),
 (16094,'amygdaloid nuclei',' a|am|my|yg|gd|da|al|lo|oi|id|d | n|nu|uc|cl|le|ei|i','amyg','AMKTLTNKL','mygd','ucle','amygdaloid'),
 (16095,'amygdaloid nucleus',' a|am|my|yg|gd|da|al|lo|oi|id|d | n|nu|uc|cl|le|eu|us|s','amyg','AMKTLTNKLS','mygd','cleu','amygdaloid'),
 (16096,'amygdaloid nucleuses',' a|am|my|yg|gd|da|al|lo|oi|id|d | n|nu|uc|cl|le|eu|us|se|es|s','amyg','AMKTLTNKLSS','mygd','euse','amygdaloid'),
 (16097,'amygdaloidal',' a|am|my|yg|gd|da|al|lo|oi|id|da|al|l','amyg','AMKTLTL','mygd','oida','amygdaloid'),
 (16098,'Amygdaloideae',' A|Am|my|yg|gd|da|al|lo|oi|id|de|ea|ae|e','Amyg','AMKTLT','mygd','idea','Amygdaloid'),
 (16099,'amygdalolith',' a|am|my|yg|gd|da|al|lo|ol|li|it|th|h','amyg','AMKTLL0','mygd','olit','amygdaloli');
INSERT INTO `m_spelling_dictionary` VALUES  (16100,'amygdaloliths',' a|am|my|yg|gd|da|al|lo|ol|li|it|th|hs|s','amyg','AMKTLL0S','mygd','lith','amygdaloli'),
 (16101,'amygdalopetal',' a|am|my|yg|gd|da|al|lo|op|pe|et|ta|al|l','amyg','AMKTLPTL','mygd','peta','amygdalope'),
 (16102,'amygdalose',' a|am|my|yg|gd|da|al|lo|os|se|e','amyg','AMKTLS','mygd','alos','amygdalose'),
 (16103,'amygdaloside',' a|am|my|yg|gd|da|al|lo|os|si|id|de|e','amyg','AMKTLST','mygd','osid','amygdalosi'),
 (16104,'amygdalostriatal',' a|am|my|yg|gd|da|al|lo|os|st|tr|ri|ia|at|ta|al|l','amyg','AMKTLSTRTL','mygd','iata','amygdalost'),
 (16105,'amygdalosubicular',' a|am|my|yg|gd|da|al|lo|os|su|ub|bi|ic|cu|ul|la|ar|r','amyg','AMKTLSBKLR','mygd','cula','amygdalosu'),
 (16106,'amygdalothalamic',' a|am|my|yg|gd|da|al|lo|ot|th|ha|al|la|am|mi|ic|c','amyg','AMKTL0LMK','mygd','lami','amygdaloth'),
 (16107,'amygdalotomies',' a|am|my|yg|gd|da|al|lo|ot|to|om|mi|ie|es|s','amyg','AMKTLTMS','mygd','omie','amygdaloto'),
 (16108,'amygdalotomy',' a|am|my|yg|gd|da|al|lo|ot|to|om|my|y','amyg','AMKTLTM','mygd','otom','amygdaloto'),
 (16109,'Amygdalus',' A|Am|my|yg|gd|da|al|lu|us|s','Amyg','AMKTLS','mygd','dalu','Amygdalus');
INSERT INTO `m_spelling_dictionary` VALUES  (16110,'Amygdalus communis',' A|Am|my|yg|gd|da|al|lu|us|s | c|co|om|mm|mu|un|ni|is|s','Amyg','AMKTLSKMNS','mygd','muni','Amygdalus'),
 (16111,'amyl',' a|am|my|yl|l','amyl','AML','myl','amyl','amyl'),
 (16112,'amyl acetate',' a|am|my|yl|l | a|ac|ce|et|ta|at|te|e','amyl','AMLSTT','myl','etat','amyl aceta'),
 (16113,'amyl alcohol',' a|am|my|yl|l | a|al|lc|co|oh|ho|ol|l','amyl','AMLLKHL','myl','coho','amyl alcoh'),
 (16114,'amyl alcohols',' a|am|my|yl|l | a|al|lc|co|oh|ho|ol|ls|s','amyl','AMLLKHLS','myl','ohol','amyl alcoh'),
 (16115,'amyl nitrite',' a|am|my|yl|l | n|ni|it|tr|ri|it|te|e','amyl','AMLNTRT','myl','trit','amyl nitri'),
 (16116,'amylaceous',' a|am|my|yl|la|ac|ce|eo|ou|us|s','amyl','AMLSS','myla','ceou','amylaceous'),
 (16117,'amylamine',' a|am|my|yl|la|am|mi|in|ne|e','amyl','AMLMN','myla','amin','amylamine'),
 (16118,'amylasaemia',' a|am|my|yl|la|as|sa|ae|em|mi|ia|a','amyl','AMLSM','myla','aemi','amylasaemi'),
 (16119,'amylase',' a|am|my|yl|la|as|se|e','amyl','AMLS','myla','ylas','amylase'),
 (16120,'amylase inhibitor activity',' a|am|my|yl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r | a|ac|ct|ti|iv|vi|it|ty|y','amyl','AMLSNHBTRKTFT','myla','ivit','amylase in');
INSERT INTO `m_spelling_dictionary` VALUES  (16121,'amylasemia',' a|am|my|yl|la|as|se|em|mi|ia|a','amyl','AMLSM','myla','semi','amylasemia'),
 (16122,'amylases',' a|am|my|yl|la|as|se|es|s','amyl','AMLSS','myla','lase','amylases'),
 (16123,'amylatic',' a|am|my|yl|la|at|ti|ic|c','amyl','AMLTK','myla','lati','amylatic'),
 (16124,'amylcarbinol',' a|am|my|yl|lc|ca|ar|rb|bi|in|no|ol|l','amyl','AMLKRBNL','mylc','bino','amylcarbin'),
 (16125,'amylcarbinols',' a|am|my|yl|lc|ca|ar|rb|bi|in|no|ol|ls|s','amyl','AMLKRBNLS','mylc','inol','amylcarbin'),
 (16126,'amyleine',' a|am|my|yl|le|ei|in|ne|e','amyl','AMLN','myle','lein','amyleine'),
 (16127,'amylemia',' a|am|my|yl|le|em|mi|ia|a','amyl','AMLM','myle','lemi','amylemia'),
 (16128,'amylene',' a|am|my|yl|le|en|ne|e','amyl','AMLN','myle','ylen','amylene'),
 (16129,'amylene chloral',' a|am|my|yl|le|en|ne|e | c|ch|hl|lo|or|ra|al|l','amyl','AMLNXLRL','myle','lora','amylene ch'),
 (16130,'amylene hydrate',' a|am|my|yl|le|en|ne|e | h|hy|yd|dr|ra|at|te|e','amyl','AMLNTRT','myle','drat','amylene hy'),
 (16131,'amylenization',' a|am|my|yl|le|en|ni|iz|za|at|ti|io|on|n','amyl','AMLNSXN','myle','atio','amylenizat');
INSERT INTO `m_spelling_dictionary` VALUES  (16132,'amylex',' a|am|my|yl|le|ex|x','amyl','AMLKS','myle','myle','amylex'),
 (16133,'amylic',' a|am|my|yl|li|ic|c','amyl','AMLK','myli','myli','amylic'),
 (16134,'amylin',' a|am|my|yl|li|in|n','amyl','AMLN','myli','myli','amylin'),
 (16135,'amylin-amide',' a|am|my|yl|li|in|n-|-a|am|mi|id|de|e','amyl','AMLNMT','myli','amid','amylin-ami'),
 (16136,'amylin-amides',' a|am|my|yl|li|in|n-|-a|am|mi|id|de|es|s','amyl','AMLNMTS','myli','mide','amylin-ami'),
 (16137,'amylinamide',' a|am|my|yl|li|in|na|am|mi|id|de|e','amyl','AMLNMT','myli','amid','amylinamid'),
 (16138,'amylinamides',' a|am|my|yl|li|in|na|am|mi|id|de|es|s','amyl','AMLNMTS','myli','mide','amylinamid'),
 (16139,'amylo',' a|am|my|yl|lo|o','amyl','AML','mylo','amyl','amylo'),
 (16140,'amylo-1,6-glucosidase deficiencies',' a|am|my|yl|lo|o-|-1|1,|,6|6-|-g|gl|lu|uc|co|os|si|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','amyl','AMLKLKSTSTFSNSS','mylo','ncie','amylo-1,6-'),
 (16141,'amylo-1,6-glucosidase deficiency',' a|am|my|yl|lo|o-|-1|1,|,6|6-|-g|gl|lu|uc|co|os|si|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','amyl','AMLKLKSTSTFSNS','mylo','ienc','amylo-1,6-'),
 (16142,'amylobarbitone',' a|am|my|yl|lo|ob|ba|ar|rb|bi|it|to|on|ne|e','amyl','AMLBRBTN','mylo','iton','amylobarbi');
INSERT INTO `m_spelling_dictionary` VALUES  (16143,'amylobarbitone sodium',' a|am|my|yl|lo|ob|ba|ar|rb|bi|it|to|on|ne|e | s|so|od|di|iu|um|m','amyl','AMLBRBTNSTM','mylo','odiu','amylobarbi'),
 (16144,'amylocaine',' a|am|my|yl|lo|oc|ca|ai|in|ne|e','amyl','AMLKN','mylo','cain','amylocaine'),
 (16145,'Amylocatopsis orientalis',' A|Am|my|yl|lo|oc|ca|at|to|op|ps|si|is|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Amyl','AMLKTPSSRNTLS','mylo','tali','Amylocatop'),
 (16146,'amylocellulose',' a|am|my|yl|lo|oc|ce|el|ll|lu|ul|lo|os|se|e','amyl','AMLSLLS','mylo','ulos','amylocellu'),
 (16147,'amyloclastic',' a|am|my|yl|lo|oc|cl|la|as|st|ti|ic|c','amyl','AMLKLSTK','mylo','asti','amyloclast'),
 (16148,'amylodextrin',' a|am|my|yl|lo|od|de|ex|xt|tr|ri|in|n','amyl','AMLTKSTRN','mylo','xtri','amylodextr'),
 (16149,'amylodextrins',' a|am|my|yl|lo|od|de|ex|xt|tr|ri|in|ns|s','amyl','AMLTKSTRNS','mylo','trin','amylodextr'),
 (16150,'amylogenic',' a|am|my|yl|lo|og|ge|en|ni|ic|c','amyl','AMLJNK','mylo','geni','amylogenic'),
 (16151,'amyloglucosidase',' a|am|my|yl|lo|og|gl|lu|uc|co|os|si|id|da|as|se|e','amyl','AMLKLKSTS','mylo','idas','amylogluco');
INSERT INTO `m_spelling_dictionary` VALUES  (16152,'amylogram',' a|am|my|yl|lo|og|gr|ra|am|m','amyl','AMLKRM','mylo','ogra','amylogram'),
 (16153,'amylograms',' a|am|my|yl|lo|og|gr|ra|am|ms|s','amyl','AMLKRMS','mylo','gram','amylograms'),
 (16154,'amylograph',' a|am|my|yl|lo|og|gr|ra|ap|ph|h','amyl','AMLKRF','mylo','grap','amylograph'),
 (16155,'amylographs',' a|am|my|yl|lo|og|gr|ra|ap|ph|hs|s','amyl','AMLKRFS','mylo','raph','amylograph'),
 (16156,'amyloid',' a|am|my|yl|lo|oi|id|d','amyl','AMLT','mylo','yloi','amyloid'),
 (16157,'amyloid A protein',' a|am|my|yl|lo|oi|id|d | A|A | p|pr|ro|ot|te|ei|in|n','amyl','AMLTPRTN','mylo','otei','amyloid A'),
 (16158,'amyloid beta protein',' a|am|my|yl|lo|oi|id|d | b|be|et|ta|a | p|pr|ro|ot|te|ei|in|n','amyl','AMLTBTPRTN','mylo','otei','amyloid be'),
 (16159,'amyloid beta proteins',' a|am|my|yl|lo|oi|id|d | b|be|et|ta|a | p|pr|ro|ot|te|ei|in|ns|s','amyl','AMLTBTPRTNS','mylo','tein','amyloid be'),
 (16160,'amyloid degeneration',' a|am|my|yl|lo|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','amyl','AMLTTJNRXN','mylo','atio','amyloid de'),
 (16161,'amyloid enhancing factor',' a|am|my|yl|lo|oi|id|d | e|en|nh|ha|an|nc|ci|in|ng|g | f|fa|ac|ct|to|or|r','amyl','AMLTNHNSNKFKTR','mylo','acto','amyloid en');
INSERT INTO `m_spelling_dictionary` VALUES  (16162,'amyloid nephroses',' a|am|my|yl|lo|oi|id|d | n|ne|ep|ph|hr|ro|os|se|es|s','amyl','AMLTNFRSS','mylo','rose','amyloid ne'),
 (16163,'amyloid nephrosis',' a|am|my|yl|lo|oi|id|d | n|ne|ep|ph|hr|ro|os|si|is|s','amyl','AMLTNFRSS','mylo','rosi','amyloid ne'),
 (16164,'amyloid peptide',' a|am|my|yl|lo|oi|id|d | p|pe|ep|pt|ti|id|de|e','amyl','AMLTPPTT','mylo','ptid','amyloid pe'),
 (16165,'amyloid peptide precursor',' a|am|my|yl|lo|oi|id|d | p|pe|ep|pt|ti|id|de|e | p|pr|re|ec|cu|ur|rs|so|or|r','amyl','AMLTPPTTPRKRSR','mylo','urso','amyloid pe'),
 (16166,'amyloid peptide precursors',' a|am|my|yl|lo|oi|id|d | p|pe|ep|pt|ti|id|de|e | p|pr|re|ec|cu|ur|rs|so|or|rs|s','amyl','AMLTPPTTPRKRSRS','mylo','rsor','amyloid pe'),
 (16167,'amyloid peptides',' a|am|my|yl|lo|oi|id|d | p|pe|ep|pt|ti|id|de|es|s','amyl','AMLTPPTTS','mylo','tide','amyloid pe'),
 (16168,'amyloid polyneuropathy',' a|am|my|yl|lo|oi|id|d | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','amyl','AMLTPLNRP0','mylo','path','amyloid po'),
 (16169,'amyloid precursor protein',' a|am|my|yl|lo|oi|id|d | p|pr|re|ec|cu|ur|rs|so|or|r | p|pr|ro|ot|te|ei|in|n','amyl','AMLTPRKRSRPRTN','mylo','otei','amyloid pr');
INSERT INTO `m_spelling_dictionary` VALUES  (16170,'amyloid precursor proteins',' a|am|my|yl|lo|oi|id|d | p|pr|re|ec|cu|ur|rs|so|or|r | p|pr|ro|ot|te|ei|in|ns|s','amyl','AMLTPRKRSRPRTNS','mylo','tein','amyloid pr'),
 (16171,'amyloid substance',' a|am|my|yl|lo|oi|id|d | s|su|ub|bs|st|ta|an|nc|ce|e','amyl','AMLTSBSTNS','mylo','tanc','amyloid su'),
 (16172,'amyloid substances',' a|am|my|yl|lo|oi|id|d | s|su|ub|bs|st|ta|an|nc|ce|es|s','amyl','AMLTSBSTNSS','mylo','ance','amyloid su'),
 (16173,'amyloid thesaurismoses',' a|am|my|yl|lo|oi|id|d | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','amyl','AMLT0SRSMSS','mylo','mose','amyloid th'),
 (16174,'amyloid thesaurismosis',' a|am|my|yl|lo|oi|id|d | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','amyl','AMLT0SRSMSS','mylo','mosi','amyloid th'),
 (16175,'amyloidogeneses',' a|am|my|yl|lo|oi|id|do|og|ge|en|ne|es|se|es|s','amyl','AMLTJNSS','mylo','nese','amyloidoge'),
 (16176,'amyloidogenesis',' a|am|my|yl|lo|oi|id|do|og|ge|en|ne|es|si|is|s','amyl','AMLTJNSS','mylo','nesi','amyloidoge'),
 (16177,'amyloidogenic',' a|am|my|yl|lo|oi|id|do|og|ge|en|ni|ic|c','amyl','AMLTJNK','mylo','geni','amyloidoge');
INSERT INTO `m_spelling_dictionary` VALUES  (16178,'amyloidogenicities',' a|am|my|yl|lo|oi|id|do|og|ge|en|ni|ic|ci|it|ti|ie|es|s','amyl','AMLTJNSTS','mylo','itie','amyloidoge'),
 (16179,'amyloidogenicity',' a|am|my|yl|lo|oi|id|do|og|ge|en|ni|ic|ci|it|ty|y','amyl','AMLTJNST','mylo','icit','amyloidoge'),
 (16180,'amyloidoma',' a|am|my|yl|lo|oi|id|do|om|ma|a','amyl','AMLTM','mylo','idom','amyloidoma'),
 (16181,'amyloidomas',' a|am|my|yl|lo|oi|id|do|om|ma|as|s','amyl','AMLTMS','mylo','doma','amyloidoma'),
 (16182,'amyloidomata',' a|am|my|yl|lo|oi|id|do|om|ma|at|ta|a','amyl','AMLTMT','mylo','omat','amyloidoma'),
 (16183,'amyloidoses',' a|am|my|yl|lo|oi|id|do|os|se|es|s','amyl','AMLTSS','mylo','dose','amyloidose'),
 (16184,'amyloidosis',' a|am|my|yl|lo|oi|id|do|os|si|is|s','amyl','AMLTSS','mylo','dosi','amyloidosi'),
 (16185,'amyloidotic',' a|am|my|yl|lo|oi|id|do|ot|ti|ic|c','amyl','AMLTTK','mylo','doti','amyloidoti'),
 (16186,'amyloidotics',' a|am|my|yl|lo|oi|id|do|ot|ti|ic|cs|s','amyl','AMLTTKS','mylo','otic','amyloidoti'),
 (16187,'amyloids',' a|am|my|yl|lo|oi|id|ds|s','amyl','AMLTS','mylo','loid','amyloids');
INSERT INTO `m_spelling_dictionary` VALUES  (16188,'amylolysis',' a|am|my|yl|lo|ol|ly|ys|si|is|s','amyl','AMLLSS','mylo','lysi','amylolysis'),
 (16189,'amylolytic',' a|am|my|yl|lo|ol|ly|yt|ti|ic|c','amyl','AMLLTK','mylo','lyti','amylolytic'),
 (16190,'amylomaize',' a|am|my|yl|lo|om|ma|ai|iz|ze|e','amyl','AMLMS','mylo','maiz','amylomaize'),
 (16191,'amylomaltase',' a|am|my|yl|lo|om|ma|al|lt|ta|as|se|e','amyl','AMLMLTS','mylo','ltas','amylomalta'),
 (16192,'Amyloodinium',' A|Am|my|yl|lo|oo|od|di|in|ni|iu|um|m','Amyl','AMLTNM','mylo','iniu','Amyloodini'),
 (16193,'Amyloodinium ocellatum',' A|Am|my|yl|lo|oo|od|di|in|ni|iu|um|m | o|oc|ce|el|ll|la|at|tu|um|m','Amyl','AMLTNMSLTM','mylo','latu','Amyloodini'),
 (16194,'amylopectin',' a|am|my|yl|lo|op|pe|ec|ct|ti|in|n','amyl','AMLPKTN','mylo','ecti','amylopecti'),
 (16195,'amylopectin glucanohydrolase',' a|am|my|yl|lo|op|pe|ec|ct|ti|in|n | g|gl|lu|uc|ca|an|no|oh|hy|yd|dr|ro|ol|la|as|se|e','amyl','AMLPKTNKLKNTRLS','mylo','olas','amylopecti'),
 (16196,'amylopectinoses',' a|am|my|yl|lo|op|pe|ec|ct|ti|in|no|os|se|es|s','amyl','AMLPKTNSS','mylo','nose','amylopecti'),
 (16197,'amylopectinosis',' a|am|my|yl|lo|op|pe|ec|ct|ti|in|no|os|si|is|s','amyl','AMLPKTNSS','mylo','nosi','amylopecti');
INSERT INTO `m_spelling_dictionary` VALUES  (16198,'amylophagia',' a|am|my|yl|lo|op|ph|ha|ag|gi|ia|a','amyl','AMLFJ','mylo','hagi','amylophagi'),
 (16199,'amylophosphorylase',' a|am|my|yl|lo|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','amyl','AMLFSFRLS','mylo','ylas','amylophosp'),
 (16200,'amylophosphorylases',' a|am|my|yl|lo|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','amyl','AMLFSFRLSS','mylo','lase','amylophosp'),
 (16201,'amyloplast',' a|am|my|yl|lo|op|pl|la|as|st|t','amyl','AMLPLST','mylo','plas','amyloplast'),
 (16202,'amyloplastic',' a|am|my|yl|lo|op|pl|la|as|st|ti|ic|c','amyl','AMLPLSTK','mylo','asti','amyloplast'),
 (16203,'amyloplasts',' a|am|my|yl|lo|op|pl|la|as|st|ts|s','amyl','AMLPLSTS','mylo','last','amyloplast'),
 (16204,'amylopullulanase',' a|am|my|yl|lo|op|pu|ul|ll|lu|ul|la|an|na|as|se|e','amyl','AMLPLLNS','mylo','anas','amylopullu'),
 (16205,'amylose',' a|am|my|yl|lo|os|se|e','amyl','AMLS','mylo','ylos','amylose'),
 (16206,'amylose methylbenzylcarbamate',' a|am|my|yl|lo|os|se|e | m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|lc|ca|ar|rb|ba|am|ma|at|te|e','amyl','AMLSM0LBNSLKRBMT','mylo','amat','amylose me'),
 (16207,'amyloses',' a|am|my|yl|lo|os|se|es|s','amyl','AMLSS','mylo','lose','amyloses');
INSERT INTO `m_spelling_dictionary` VALUES  (16208,'amylosis',' a|am|my|yl|lo|os|si|is|s','amyl','AMLSS','mylo','losi','amylosis'),
 (16209,'amylosucrase',' a|am|my|yl|lo|os|su|uc|cr|ra|as|se|e','amyl','AMLSKRS','mylo','cras','amylosucra'),
 (16210,'amylotrophic',' a|am|my|yl|lo|ot|tr|ro|op|ph|hi|ic|c','amyl','AMLTRFK','mylo','ophi','amylotroph'),
 (16211,'Amylovorax dehorityi',' A|Am|my|yl|lo|ov|vo|or|ra|ax|x | d|de|eh|ho|or|ri|it|ty|yi|i','Amyl','AMLFRKSTHRTY','mylo','rity','Amylovorax'),
 (16212,'Amylovorax dogieli',' A|Am|my|yl|lo|ov|vo|or|ra|ax|x | d|do|og|gi|ie|el|li|i','Amyl','AMLFRKSTJL','mylo','giel','Amylovorax'),
 (16213,'amyloxycarbonyltetrapeptide',' a|am|my|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|lt|te|et|tr|ra|ap|pe|ep|pt|ti|id|de|e','amyl','AMLKSKRBNLTTRPPTT','mylo','ptid','amyloxycar'),
 (16214,'amyloxycarbonyltetrapeptides',' a|am|my|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|lt|te|et|tr|ra|ap|pe|ep|pt|ti|id|de|es|s','amyl','AMLKSKRBNLTTRPPTTS','mylo','tide','amyloxycar'),
 (16215,'amyls',' a|am|my|yl|ls|s','amyl','AMLS','myls','amyl','amyls'),
 (16216,'amylum',' a|am|my|yl|lu|um|m','amyl','AMLM','mylu','mylu','amylum');
INSERT INTO `m_spelling_dictionary` VALUES  (16217,'amyopathic',' a|am|my|yo|op|pa|at|th|hi|ic|c','amyo','AMYP0K','myop','athi','amyopathic'),
 (16218,'amyopathic dermatomyositis',' a|am|my|yo|op|pa|at|th|hi|ic|c | d|de|er|rm|ma|at|to|om|my|yo|os|si|it|ti|is|s','amyo','AMYP0KTRMTMYSTS','myop','siti','amyopathic'),
 (16219,'amyoplasia',' a|am|my|yo|op|pl|la|as|si|ia|a','amyo','AMYPLX','myop','lasi','amyoplasia'),
 (16220,'amyoplasia congenita',' a|am|my|yo|op|pl|la|as|si|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','amyo','AMYPLXKNJNT','myop','enit','amyoplasia'),
 (16221,'amyostatic',' a|am|my|yo|os|st|ta|at|ti|ic|c','amyo','AMYSTTK','myos','tati','amyostatic'),
 (16222,'amyosthenia',' a|am|my|yo|os|st|th|he|en|ni|ia|a','amyo','AMYS0N','myos','heni','amyostheni'),
 (16223,'amyosthenic',' a|am|my|yo|os|st|th|he|en|ni|ic|c','amyo','AMYS0NK','myos','heni','amyostheni'),
 (16224,'amyotonia',' a|am|my|yo|ot|to|on|ni|ia|a','amyo','AMYTN','myot','toni','amyotonia'),
 (16225,'amyotonia congenita',' a|am|my|yo|ot|to|on|ni|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','amyo','AMYTNKNJNT','myot','enit','amyotonia'),
 (16226,'amyotrophia',' a|am|my|yo|ot|tr|ro|op|ph|hi|ia|a','amyo','AMYTRF','myot','ophi','amyotrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (16227,'amyotrophia congenita',' a|am|my|yo|ot|tr|ro|op|ph|hi|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','amyo','AMYTRFKNJNT','myot','enit','amyotrophi'),
 (16228,'amyotrophias',' a|am|my|yo|ot|tr|ro|op|ph|hi|ia|as|s','amyo','AMYTRFS','myot','phia','amyotrophi'),
 (16229,'amyotrophic',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c','amyo','AMYTRFK','myot','ophi','amyotrophi'),
 (16230,'amyotrophic choreo-acanthocytoses',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c | c|ch|ho|or|re|eo|o-|-a|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|se|es|s','amyo','AMYTRFKXRKN0STSS','myot','tose','amyotrophi'),
 (16231,'amyotrophic choreo-acanthocytosis',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c | c|ch|ho|or|re|eo|o-|-a|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|si|is|s','amyo','AMYTRFKXRKN0STSS','myot','tosi','amyotrophi'),
 (16232,'amyotrophic choreoacanthocytoses',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c | c|ch|ho|or|re|eo|oa|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|se|es|s','amyo','AMYTRFKXRKN0STSS','myot','tose','amyotrophi'),
 (16233,'amyotrophic choreoacanthocytosis',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c | c|ch|ho|or|re|eo|oa|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|si|is|s','amyo','AMYTRFKXRKN0STSS','myot','tosi','amyotrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (16234,'amyotrophic lateral scleroses',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c | l|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|se|es|s','amyo','AMYTRFKLTRLSKLRSS','myot','rose','amyotrophi'),
 (16235,'amyotrophic lateral sclerosis',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c | l|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|si|is|s','amyo','AMYTRFKLTRLSKLRSS','myot','rosi','amyotrophi'),
 (16236,'amyotrophica congenita',' a|am|my|yo|ot|tr|ro|op|ph|hi|ic|ca|a | c|co|on|ng|ge|en|ni|it|ta|a','amyo','AMYTRFKKNJNT','myot','enit','amyotrophi'),
 (16237,'amyotrophies',' a|am|my|yo|ot|tr|ro|op|ph|hi|ie|es|s','amyo','AMYTRFS','myot','phie','amyotrophi'),
 (16238,'amyotrophy',' a|am|my|yo|ot|tr|ro|op|ph|hy|y','amyo','AMYTRF','myot','roph','amyotrophy'),
 (16239,'amyotropic lateral sclerosis',' a|am|my|yo|ot|tr|ro|op|pi|ic|c | l|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|si|is|s','amyo','AMYTRPKLTRLSKLRSS','myot','rosi','amyotropic'),
 (16240,'amyrel',' a|am|my|yr|re|el|l','amyr','AMRL','myre','myre','amyrel'),
 (16241,'amyrin',' a|am|my|yr|ri|in|n','amyr','AMRN','myri','myri','amyrin');
INSERT INTO `m_spelling_dictionary` VALUES  (16242,'amyrins',' a|am|my|yr|ri|in|ns|s','amyr','AMRNS','myri','yrin','amyrins'),
 (16243,'Amytal',' A|Am|my|yt|ta|al|l','Amyt','AMTL','myta','myta','Amytal'),
 (16244,'amythiamicin',' a|am|my|yt|th|hi|ia|am|mi|ic|ci|in|n','amyt','AM0MSN','myth','mici','amythiamic'),
 (16245,'amythiamicins',' a|am|my|yt|th|hi|ia|am|mi|ic|ci|in|ns|s','amyt','AM0MSNS','myth','icin','amythiamic'),
 (16246,'amyxin',' a|am|my|yx|xi|in|n','amyx','AMKSN','myxi','myxi','amyxin'),
 (16247,'an',' a|an|n','an','AN','n','an','an'),
 (16248,'an-isotropic',' a|an|n-|-i|is|so|ot|tr|ro|op|pi|ic|c','an-i','ANSTRPK','n-is','ropi','an-isotrop'),
 (16249,'An. albimanus',' A|An|n.|. | a|al|lb|bi|im|ma|an|nu|us|s','An.','ANLBMNS','n. a','manu','An. albima'),
 (16250,'An. annulipes',' A|An|n.|. | a|an|nn|nu|ul|li|ip|pe|es|s','An.','ANNLPS','n. a','lipe','An. annuli'),
 (16251,'An. arabiensis',' A|An|n.|. | a|ar|ra|ab|bi|ie|en|ns|si|is|s','An.','ANRBNSS','n. a','ensi','An. arabie'),
 (16252,'An. argyritarsis',' A|An|n.|. | a|ar|rg|gy|yr|ri|it|ta|ar|rs|si|is|s','An.','ANRJRTRSS','n. a','arsi','An. argyri');
INSERT INTO `m_spelling_dictionary` VALUES  (16253,'An. atropos',' A|An|n.|. | a|at|tr|ro|op|po|os|s','An.','ANTRPS','n. a','ropo','An. atropo'),
 (16254,'An. bancrofti',' A|An|n.|. | b|ba|an|nc|cr|ro|of|ft|ti|i','An.','ANBNKRFT','n. b','roft','An. bancro'),
 (16255,'An. brohieri',' A|An|n.|. | b|br|ro|oh|hi|ie|er|ri|i','An.','ANBRHR','n. b','hier','An. brohie'),
 (16256,'An. brunnipes',' A|An|n.|. | b|br|ru|un|nn|ni|ip|pe|es|s','An.','ANBRNPS','n. b','nipe','An. brunni'),
 (16257,'An. campestris',' A|An|n.|. | c|ca|am|mp|pe|es|st|tr|ri|is|s','An.','ANKMPSTRS','n. c','stri','An. campes'),
 (16258,'An. claviger',' A|An|n.|. | c|cl|la|av|vi|ig|ge|er|r','An.','ANKLFJR','n. c','vige','An. clavig'),
 (16259,'An. coustani',' A|An|n.|. | c|co|ou|us|st|ta|an|ni|i','An.','ANKSTN','n. c','stan','An. cousta'),
 (16260,'An. coustani Laveran',' A|An|n.|. | c|co|ou|us|st|ta|an|ni|i | L|La|av|ve|er|ra|an|n','An.','ANKSTNLFRN','n. c','vera','An. cousta'),
 (16261,'An. domicola',' A|An|n.|. | d|do|om|mi|ic|co|ol|la|a','An.','ANTMKL','n. d','icol','An. domico'),
 (16262,'An. farauti Laveran',' A|An|n.|. | f|fa|ar|ra|au|ut|ti|i | L|La|av|ve|er|ra|an|n','An.','ANFRTLFRN','n. f','vera','An. faraut');
INSERT INTO `m_spelling_dictionary` VALUES  (16263,'An. flavicosta',' A|An|n.|. | f|fl|la|av|vi|ic|co|os|st|ta|a','An.','ANFLFKST','n. f','cost','An. flavic'),
 (16264,'An. freetownensis',' A|An|n.|. | f|fr|re|ee|et|to|ow|wn|ne|en|ns|si|is|s','An.','ANFRTNNSS','n. f','ensi','An. freeto'),
 (16265,'An. funestus',' A|An|n.|. | f|fu|un|ne|es|st|tu|us|s','An.','ANFNSTS','n. f','estu','An. funest'),
 (16266,'An. gambiae',' A|An|n.|. | g|ga|am|mb|bi|ia|ae|e','An.','ANKM','n. g','mbia','An. gambia'),
 (16267,'An. hancocki',' A|An|n.|. | h|ha|an|nc|co|oc|ck|ki|i','An.','ANHNKK','n. h','cock','An. hancoc'),
 (16268,'An. maculatus',' A|An|n.|. | m|ma|ac|cu|ul|la|at|tu|us|s','An.','ANMKLTS','n. m','latu','An. macula'),
 (16269,'An. maculipalpis',' A|An|n.|. | m|ma|ac|cu|ul|li|ip|pa|al|lp|pi|is|s','An.','ANMKLPLPS','n. m','alpi','An. maculi'),
 (16270,'An. melas',' A|An|n.|. | m|me|el|la|as|s','An.','ANMLS','n. m','mela','An. melas'),
 (16271,'An. minimus',' A|An|n.|. | m|mi|in|ni|im|mu|us|s','An.','ANMNMS','n. m','nimu','An. minimu'),
 (16272,'An. moucheti',' A|An|n.|. | m|mo|ou|uc|ch|he|et|ti|i','An.','ANMXT','n. m','chet','An. mouche');
INSERT INTO `m_spelling_dictionary` VALUES  (16273,'An. nili',' A|An|n.|. | n|ni|il|li|i','An.','ANNL','n. n',' nil','An. nili'),
 (16274,'An. oswaldoi',' A|An|n.|. | o|os|sw|wa|al|ld|do|oi|i','An.','ANSWLT','n. o','aldo','An. oswald'),
 (16275,'An. paludis',' A|An|n.|. | p|pa|al|lu|ud|di|is|s','An.','ANPLTS','n. p','ludi','An. paludi'),
 (16276,'An. pharoensis',' A|An|n.|. | p|ph|ha|ar|ro|oe|en|ns|si|is|s','An.','ANFRNSS','n. p','ensi','An. pharoe'),
 (16277,'An. philippinensis',' A|An|n.|. | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s','An.','ANFLPNNSS','n. p','ensi','An. philip'),
 (16278,'An. pretoriensis',' A|An|n.|. | p|pr|re|et|to|or|ri|ie|en|ns|si|is|s','An.','ANPRTRNSS','n. p','ensi','An. pretor'),
 (16279,'An. rufipes',' A|An|n.|. | r|ru|uf|fi|ip|pe|es|s','An.','ANRFPS','n. r','fipe','An. rufipe'),
 (16280,'An. sinensis',' A|An|n.|. | s|si|in|ne|en|ns|si|is|s','An.','ANSNNSS','n. s','ensi','An. sinens'),
 (16281,'An. squamosus',' A|An|n.|. | s|sq|qu|ua|am|mo|os|su|us|s','An.','ANSKMSS','n. s','mosu','An. squamo'),
 (16282,'An. wellcomei',' A|An|n.|. | w|we|el|ll|lc|co|om|me|ei|i','An.','ANWLKM','n. w','come','An. wellco');
INSERT INTO `m_spelling_dictionary` VALUES  (16283,'An. ziemanni',' A|An|n.|. | z|zi|ie|em|ma|an|nn|ni|i','An.','ANSMN','n. z','mann','An. zieman'),
 (16284,'ana',' a|an|na|a','ana','AN','na','ana','ana'),
 (16285,'ANA\'s','','','',NULL,NULL,''),
 (16286,'anabactyl',' a|an|na|ab|ba|ac|ct|ty|yl|l','anab','ANBKTL','naba','acty','anabactyl'),
 (16287,'Anabaena',' A|An|na|ab|ba|ae|en|na|a','Anab','ANBN','naba','baen','Anabaena'),
 (16288,'Anabaena affinis',' A|An|na|ab|ba|ae|en|na|a | a|af|ff|fi|in|ni|is|s','Anab','ANBNFNS','naba','fini','Anabaena a'),
 (16289,'Anabaena circinalis',' A|An|na|ab|ba|ae|en|na|a | c|ci|ir|rc|ci|in|na|al|li|is|s','Anab','ANBNSRSNLS','naba','nali','Anabaena c'),
 (16290,'Anabaena compacta',' A|An|na|ab|ba|ae|en|na|a | c|co|om|mp|pa|ac|ct|ta|a','Anab','ANBNKMPKT','naba','pact','Anabaena c'),
 (16291,'Anabaena eucompacta',' A|An|na|ab|ba|ae|en|na|a | e|eu|uc|co|om|mp|pa|ac|ct|ta|a','Anab','ANBNKMPKT','naba','pact','Anabaena e'),
 (16292,'Anabaena variabilis',' A|An|na|ab|ba|ae|en|na|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Anab','ANBNFRBLS','naba','bili','Anabaena v'),
 (16293,'Anabantidae',' A|An|na|ab|ba|an|nt|ti|id|da|ae|e','Anab','ANBNTT','naba','tida','Anabantida');
INSERT INTO `m_spelling_dictionary` VALUES  (16294,'Anabaptism',' A|An|na|ab|ba|ap|pt|ti|is|sm|m','Anab','ANBPTSM','naba','ptis','Anabaptism'),
 (16295,'Anabaptist',' A|An|na|ab|ba|ap|pt|ti|is|st|t','Anab','ANBPTST','naba','ptis','Anabaptist'),
 (16296,'Anabaptists',' A|An|na|ab|ba|ap|pt|ti|is|st|ts|s','Anab','ANBPTSTS','naba','tist','Anabaptist'),
 (16297,'Anabas',' A|An|na|ab|ba|as|s','Anab','ANBS','naba','naba','Anabas'),
 (16298,'Anabas testudineus',' A|An|na|ab|ba|as|s | t|te|es|st|tu|ud|di|in|ne|eu|us|s','Anab','ANBSTSTTNS','naba','ineu','Anabas tes'),
 (16299,'anabasamine',' a|an|na|ab|ba|as|sa|am|mi|in|ne|e','anab','ANBSMN','naba','amin','anabasamin'),
 (16300,'anabaseine',' a|an|na|ab|ba|as|se|ei|in|ne|e','anab','ANBSN','naba','sein','anabaseine'),
 (16301,'anabases',' a|an|na|ab|ba|as|se|es|s','anab','ANBSS','naba','base','anabases'),
 (16302,'anabasine',' a|an|na|ab|ba|as|si|in|ne|e','anab','ANBSN','naba','asin','anabasine'),
 (16303,'anabasis',' a|an|na|ab|ba|as|si|is|s','anab','ANBSS','naba','basi','anabasis'),
 (16304,'anabatic',' a|an|na|ab|ba|at|ti|ic|c','anab','ANBTK','naba','bati','anabatic');
INSERT INTO `m_spelling_dictionary` VALUES  (16305,'Anabena',' A|An|na|ab|be|en|na|a','Anab','ANBN','nabe','aben','Anabena'),
 (16306,'anabiol',' a|an|na|ab|bi|io|ol|l','anab','ANBL','nabi','abio','anabiol'),
 (16307,'anabiotic',' a|an|na|ab|bi|io|ot|ti|ic|c','anab','ANBTK','nabi','ioti','anabiotic'),
 (16308,'Anablepidae',' A|An|na|ab|bl|le|ep|pi|id|da|ae|e','Anab','ANBLPT','nabl','pida','Anablepida'),
 (16309,'anabol',' a|an|na|ab|bo|ol|l','anab','ANBL','nabo','nabo','anabol'),
 (16310,'anabolic',' a|an|na|ab|bo|ol|li|ic|c','anab','ANBLK','nabo','boli','anabolic'),
 (16311,'anabolic steroid',' a|an|na|ab|bo|ol|li|ic|c | s|st|te|er|ro|oi|id|d','anab','ANBLKSTRT','nabo','eroi','anabolic s'),
 (16312,'anabolic steroids',' a|an|na|ab|bo|ol|li|ic|c | s|st|te|er|ro|oi|id|ds|s','anab','ANBLKSTRTS','nabo','roid','anabolic s'),
 (16313,'anabolics',' a|an|na|ab|bo|ol|li|ic|cs|s','anab','ANBLKS','nabo','olic','anabolics'),
 (16314,'anabolism',' a|an|na|ab|bo|ol|li|is|sm|m','anab','ANBLSM','nabo','olis','anabolism'),
 (16315,'anabolism-promoting factor',' a|an|na|ab|bo|ol|li|is|sm|m-|-p|pr|ro|om|mo|ot|ti|in|ng|g | f|fa|ac|ct|to|or|r','anab','ANBLSMPRMTNKFKTR','nabo','acto','anabolism-');
INSERT INTO `m_spelling_dictionary` VALUES  (16316,'anabolistic',' a|an|na|ab|bo|ol|li|is|st|ti|ic|c','anab','ANBLSTK','nabo','isti','anabolisti'),
 (16317,'anabolite',' a|an|na|ab|bo|ol|li|it|te|e','anab','ANBLT','nabo','olit','anabolite'),
 (16318,'anabolites',' a|an|na|ab|bo|ol|li|it|te|es|s','anab','ANBLTS','nabo','lite','anabolites'),
 (16319,'anabolize',' a|an|na|ab|bo|ol|li|iz|ze|e','anab','ANBLS','nabo','oliz','anabolize'),
 (16320,'anabolized',' a|an|na|ab|bo|ol|li|iz|ze|ed|d','anab','ANBLST','nabo','lize','anabolized'),
 (16321,'anabolizes',' a|an|na|ab|bo|ol|li|iz|ze|es|s','anab','ANBLSS','nabo','lize','anabolizes'),
 (16322,'anabolizing',' a|an|na|ab|bo|ol|li|iz|zi|in|ng|g','anab','ANBLSNK','nabo','izin','anabolizin'),
 (16323,'Anacampseros',' A|An|na|ac|ca|am|mp|ps|se|er|ro|os|s','Anac','ANKMPSRS','naca','sero','Anacampser'),
 (16324,'Anacampseros kurtzii',' A|An|na|ac|ca|am|mp|ps|se|er|ro|os|s | k|ku|ur|rt|tz|zi|ii|i','Anac','ANKMPSRSKRTS','naca','rtzi','Anacampser'),
 (16325,'Anacampseros papyracea',' A|An|na|ac|ca|am|mp|ps|se|er|ro|os|s | p|pa|ap|py|yr|ra|ac|ce|ea|a','Anac','ANKMPSRSPPRS','naca','race','Anacampser'),
 (16326,'Anacampseros retusa',' A|An|na|ac|ca|am|mp|ps|se|er|ro|os|s | r|re|et|tu|us|sa|a','Anac','ANKMPSRSRTS','naca','etus','Anacampser');
INSERT INTO `m_spelling_dictionary` VALUES  (16327,'anacamptic',' a|an|na|ac|ca|am|mp|pt|ti|ic|c','anac','ANKMPTK','naca','mpti','anacamptic'),
 (16328,'Anacamptis',' A|An|na|ac|ca|am|mp|pt|ti|is|s','Anac','ANKMPTS','naca','mpti','Anacamptis'),
 (16329,'Anacamptis pyramidalis',' A|An|na|ac|ca|am|mp|pt|ti|is|s | p|py|yr|ra|am|mi|id|da|al|li|is|s','Anac','ANKMPTSPRMTLS','naca','dali','Anacamptis'),
 (16330,'Anacardiaceae',' A|An|na|ac|ca|ar|rd|di|ia|ac|ce|ea|ae|e','Anac','ANKRTS','naca','acea','Anacardiac'),
 (16331,'anacardic',' a|an|na|ac|ca|ar|rd|di|ic|c','anac','ANKRTK','naca','ardi','anacardic'),
 (16332,'anacardic acid',' a|an|na|ac|ca|ar|rd|di|ic|c | a|ac|ci|id|d','anac','ANKRTKST','naca',' aci','anacardic'),
 (16333,'Anacardium',' A|An|na|ac|ca|ar|rd|di|iu|um|m','Anac','ANKRTM','naca','rdiu','Anacardium'),
 (16334,'Anacardium occidentale',' A|An|na|ac|ca|ar|rd|di|iu|um|m | o|oc|cc|ci|id|de|en|nt|ta|al|le|e','Anac','ANKRTMKSTNTL','naca','ntal','Anacardium'),
 (16335,'Anacardium occidentale var. nanum',' A|An|na|ac|ca|ar|rd|di|iu|um|m | o|oc|cc|ci|id|de|en|nt|ta|al|le|e | v|va|ar|r.|. | n|na|an|nu|um|m','Anac','ANKRTMKSTNTLFRNNM','naca','nanu','Anacardium'),
 (16336,'Anacardium occidentale varietas nanum',' A|An|na|ac|ca|ar|rd|di|iu|um|m | o|oc|cc|ci|id|de|en|nt|ta|al|le|e | v|va|ar|ri|ie|et|ta|as|s | n|na|an|nu|um|m','Anac','ANKRTMKSTNTLFRTSNNM','naca','nanu','Anacardium');
INSERT INTO `m_spelling_dictionary` VALUES  (16337,'Anacharis',' A|An|na|ac|ch|ha|ar|ri|is|s','Anac','ANXRS','nach','hari','Anacharis'),
 (16338,'Anacharis zealandica',' A|An|na|ac|ch|ha|ar|ri|is|s | z|ze|ea|al|la|an|nd|di|ic|ca|a','Anac','ANXRSSLNTK','nach','ndic','Anacharis'),
 (16339,'anachoretic',' a|an|na|ac|ch|ho|or|re|et|ti|ic|c','anac','ANXRTK','nach','reti','anachoreti'),
 (16340,'anachoretic pulpitides',' a|an|na|ac|ch|ho|or|re|et|ti|ic|c | p|pu|ul|lp|pi|it|ti|id|de|es|s','anac','ANXRTKPLPTTS','nach','tide','anachoreti'),
 (16341,'anachoretic pulpitis',' a|an|na|ac|ch|ho|or|re|et|ti|ic|c | p|pu|ul|lp|pi|it|ti|is|s','anac','ANXRTKPLPTS','nach','piti','anachoreti'),
 (16342,'anachoric',' a|an|na|ac|ch|ho|or|ri|ic|c','anac','ANXRK','nach','hori','anachoric'),
 (16343,'anachronism',' a|an|na|ac|ch|hr|ro|on|ni|is|sm|m','anac','ANXRNSM','nach','onis','anachronis'),
 (16344,'anachronisms',' a|an|na|ac|ch|hr|ro|on|ni|is|sm|ms|s','anac','ANXRNSMS','nach','nism','anachronis'),
 (16345,'anachronistic',' a|an|na|ac|ch|hr|ro|on|ni|is|st|ti|ic|c','anac','ANXRNSTK','nach','isti','anachronis'),
 (16346,'anacidities',' a|an|na|ac|ci|id|di|it|ti|ie|es|s','anac','ANSTTS','naci','itie','anaciditie');
INSERT INTO `m_spelling_dictionary` VALUES  (16347,'anacidity',' a|an|na|ac|ci|id|di|it|ty|y','anac','ANSTT','naci','idit','anacidity'),
 (16348,'anaclasis',' a|an|na|ac|cl|la|as|si|is|s','anac','ANKLSS','nacl','lasi','anaclasis'),
 (16349,'anaclitic',' a|an|na|ac|cl|li|it|ti|ic|c','anac','ANKLTK','nacl','liti','anaclitic'),
 (16350,'anaclitic depression',' a|an|na|ac|cl|li|it|ti|ic|c | d|de|ep|pr|re|es|ss|si|io|on|n','anac','ANKLTKTPRSN','nacl','ssio','anaclitic'),
 (16351,'anacolutha',' a|an|na|ac|co|ol|lu|ut|th|ha|a','anac','ANKL0','naco','luth','anacolutha'),
 (16352,'anacoluthon',' a|an|na|ac|co|ol|lu|ut|th|ho|on|n','anac','ANKL0N','naco','utho','anacolutho'),
 (16353,'anaconda',' a|an|na|ac|co|on|nd|da|a','anac','ANKNT','naco','cond','anaconda'),
 (16354,'anacondas',' a|an|na|ac|co|on|nd|da|as|s','anac','ANKNTS','naco','onda','anacondas'),
 (16355,'Anacridium',' A|An|na|ac|cr|ri|id|di|iu|um|m','Anac','ANKRTM','nacr','idiu','Anacridium'),
 (16356,'Anacridium aegiptium',' A|An|na|ac|cr|ri|id|di|iu|um|m | a|ae|eg|gi|ip|pt|ti|iu|um|m','Anac','ANKRTMJPTM','nacr','ptiu','Anacridium'),
 (16357,'anacrotic',' a|an|na|ac|cr|ro|ot|ti|ic|c','anac','ANKRTK','nacr','roti','anacrotic');
INSERT INTO `m_spelling_dictionary` VALUES  (16358,'anacrotic pulse',' a|an|na|ac|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|e','anac','ANKRTKPLS','nacr','puls','anacrotic'),
 (16359,'anacrotic pulses',' a|an|na|ac|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|es|s','anac','ANKRTKPLSS','nacr','ulse','anacrotic'),
 (16360,'anacrotine',' a|an|na|ac|cr|ro|ot|ti|in|ne|e','anac','ANKRTN','nacr','otin','anacrotine'),
 (16361,'anacrotism',' a|an|na|ac|cr|ro|ot|ti|is|sm|m','anac','ANKRTSM','nacr','otis','anacrotism'),
 (16362,'anacrotisms',' a|an|na|ac|cr|ro|ot|ti|is|sm|ms|s','anac','ANKRTSMS','nacr','tism','anacrotism'),
 (16363,'anacusis',' a|an|na|ac|cu|us|si|is|s','anac','ANKSS','nacu','cusi','anacusis'),
 (16364,'Anacyclus',' A|An|na|ac|cy|yc|cl|lu|us|s','Anac','ANSKLS','nacy','yclu','Anacyclus'),
 (16365,'Anacyclus clavatus',' A|An|na|ac|cy|yc|cl|lu|us|s | c|cl|la|av|va|at|tu|us|s','Anac','ANSKLSKLFTS','nacy','vatu','Anacyclus'),
 (16366,'Anacyclus pyrethrum',' A|An|na|ac|cy|yc|cl|lu|us|s | p|py|yr|re|et|th|hr|ru|um|m','Anac','ANSKLSPR0RM','nacy','thru','Anacyclus'),
 (16367,'Anacyclus radiatus',' A|An|na|ac|cy|yc|cl|lu|us|s | r|ra|ad|di|ia|at|tu|us|s','Anac','ANSKLSRTTS','nacy','iatu','Anacyclus');
INSERT INTO `m_spelling_dictionary` VALUES  (16368,'Anacystis',' A|An|na|ac|cy|ys|st|ti|is|s','Anac','ANSSTS','nacy','ysti','Anacystis'),
 (16369,'Anacystis cyanea',' A|An|na|ac|cy|ys|st|ti|is|s | c|cy|ya|an|ne|ea|a','Anac','ANSSTSSYN','nacy','yane','Anacystis'),
 (16370,'Anacystis nidulans',' A|An|na|ac|cy|ys|st|ti|is|s | n|ni|id|du|ul|la|an|ns|s','Anac','ANSSTSNTLNS','nacy','ulan','Anacystis'),
 (16371,'anadamide',' a|an|na|ad|da|am|mi|id|de|e','anad','ANTMT','nada','amid','anadamide'),
 (16372,'Anadara',' A|An|na|ad|da|ar|ra|a','Anad','ANTR','nada','adar','Anadara'),
 (16373,'Anadara granosa',' A|An|na|ad|da|ar|ra|a | g|gr|ra|an|no|os|sa|a','Anad','ANTRKRNS','nada','anos','Anadara gr'),
 (16374,'Anadara rhombea',' A|An|na|ad|da|ar|ra|a | r|rh|ho|om|mb|be|ea|a','Anad','ANTRRHM','nada','ombe','Anadara rh'),
 (16375,'Anadara trapezia',' A|An|na|ad|da|ar|ra|a | t|tr|ra|ap|pe|ez|zi|ia|a','Anad','ANTRTRPS','nada','pezi','Anadara tr'),
 (16376,'Anadara tuberculosa',' A|An|na|ad|da|ar|ra|a | t|tu|ub|be|er|rc|cu|ul|lo|os|sa|a','Anad','ANTRTBRKLS','nada','ulos','Anadara tu'),
 (16377,'Anadenanthera',' A|An|na|ad|de|en|na|an|nt|th|he|er|ra|a','Anad','ANTNN0R','nade','ther','Anadenanth');
INSERT INTO `m_spelling_dictionary` VALUES  (16378,'Anadenanthera colubrina',' A|An|na|ad|de|en|na|an|nt|th|he|er|ra|a | c|co|ol|lu|ub|br|ri|in|na|a','Anad','ANTNN0RKLBRN','nade','brin','Anadenanth'),
 (16379,'Anadenanthera macrocarpa',' A|An|na|ad|de|en|na|an|nt|th|he|er|ra|a | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Anad','ANTNN0RMKRKRP','nade','carp','Anadenanth'),
 (16380,'Anadenanthera peregrina',' A|An|na|ad|de|en|na|an|nt|th|he|er|ra|a | p|pe|er|re|eg|gr|ri|in|na|a','Anad','ANTNN0RPRKRN','nade','grin','Anadenanth'),
 (16381,'Anadenanthera peregrina var. peregrina',' A|An|na|ad|de|en|na|an|nt|th|he|er|ra|a | p|pe|er|re|eg|gr|ri|in|na|a | v|va|ar|r.|. | p|pe|er|re|eg|gr|ri|in|na|a','Anad','ANTNN0RPRKRNFRPRKRN','nade','grin','Anadenanth'),
 (16382,'Anadenanthera peregrina varietas peregrina',' A|An|na|ad|de|en|na|an|nt|th|he|er|ra|a | p|pe|er|re|eg|gr|ri|in|na|a | v|va|ar|ri|ie|et|ta|as|s | p|pe|er|re|eg|gr|ri|in|na|a','Anad','ANTNN0RPRKRNFRTSPRKRN','nade','grin','Anadenanth'),
 (16383,'anadicrotic',' a|an|na|ad|di|ic|cr|ro|ot|ti|ic|c','anad','ANTKRTK','nadi','roti','anadicroti'),
 (16384,'anadicrotic pulse',' a|an|na|ad|di|ic|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|e','anad','ANTKRTKPLS','nadi','puls','anadicroti');
INSERT INTO `m_spelling_dictionary` VALUES  (16385,'anadicrotic pulses',' a|an|na|ad|di|ic|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|es|s','anad','ANTKRTKPLSS','nadi','ulse','anadicroti'),
 (16386,'anadidymi',' a|an|na|ad|di|id|dy|ym|mi|i','anad','ANTTM','nadi','idym','anadidymi'),
 (16387,'anadidymus',' a|an|na|ad|di|id|dy|ym|mu|us|s','anad','ANTTMS','nadi','dymu','anadidymus'),
 (16388,'anadidymuses',' a|an|na|ad|di|id|dy|ym|mu|us|se|es|s','anad','ANTTMSS','nadi','muse','anadidymus'),
 (16389,'Anadrol',' A|An|na|ad|dr|ro|ol|l','Anad','ANTRL','nadr','adro','Anadrol'),
 (16390,'anadromous',' a|an|na|ad|dr|ro|om|mo|ou|us|s','anad','ANTRMS','nadr','omou','anadromous'),
 (16391,'anadur',' a|an|na|ad|du|ur|r','anad','ANTR','nadu','nadu','anadur'),
 (16392,'Anadyomene',' A|An|na|ad|dy|yo|om|me|en|ne|e','Anad','ANTYMN','nady','omen','Anadyomene'),
 (16393,'Anadyomene stellata',' A|An|na|ad|dy|yo|om|me|en|ne|e | s|st|te|el|ll|la|at|ta|a','Anad','ANTYMNSTLT','nady','llat','Anadyomene'),
 (16394,'ANAE',' A|AN|NA|AE|E','ANAE','AN','NAE','ANAE','ANAE'),
 (16395,'ANAE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (16396,'anaemia',' a|an|na|ae|em|mi|ia|a','anae','ANM','naem','aemi','anaemia'),
 (16397,'anaemia neonatorum',' a|an|na|ae|em|mi|ia|a | n|ne|eo|on|na|at|to|or|ru|um|m','anae','ANMNNTRM','naem','toru','anaemia ne'),
 (16398,'anaemias',' a|an|na|ae|em|mi|ia|as|s','anae','ANMS','naem','emia','anaemias'),
 (16399,'anaemic',' a|an|na|ae|em|mi|ic|c','anae','ANMK','naem','aemi','anaemic'),
 (16400,'anaemic infarct',' a|an|na|ae|em|mi|ic|c | i|in|nf|fa|ar|rc|ct|t','anae','ANMKNFRKT','naem','farc','anaemic in'),
 (16401,'anaemic infarcts',' a|an|na|ae|em|mi|ic|c | i|in|nf|fa|ar|rc|ct|ts|s','anae','ANMKNFRKTS','naem','arct','anaemic in'),
 (16402,'Anaerobacter',' A|An|na|ae|er|ro|ob|ba|ac|ct|te|er|r','Anae','ANRBKTR','naer','acte','Anaerobact'),
 (16403,'Anaerobacter polyendosporus',' A|An|na|ae|er|ro|ob|ba|ac|ct|te|er|r | p|po|ol|ly|ye|en|nd|do|os|sp|po|or|ru|us|s','Anae','ANRBKTRPLYNTSPRS','naer','poru','Anaerobact'),
 (16404,'Anaerobaculum',' A|An|na|ae|er|ro|ob|ba|ac|cu|ul|lu|um|m','Anae','ANRBKLM','naer','culu','Anaerobacu'),
 (16405,'Anaerobaculum mobile',' A|An|na|ae|er|ro|ob|ba|ac|cu|ul|lu|um|m | m|mo|ob|bi|il|le|e','Anae','ANRBKLMMBL','naer','obil','Anaerobacu');
INSERT INTO `m_spelling_dictionary` VALUES  (16406,'Anaerobaculum thermoterrnum',' A|An|na|ae|er|ro|ob|ba|ac|cu|ul|lu|um|m | t|th|he|er|rm|mo|ot|te|er|rr|rn|nu|um|m','Anae','ANRBKLM0RMTRNM','naer','rrnu','Anaerobacu'),
 (16407,'anaerobe',' a|an|na|ae|er|ro|ob|be|e','anae','ANRB','naer','erob','anaerobe'),
 (16408,'anaerobes',' a|an|na|ae|er|ro|ob|be|es|s','anae','ANRBS','naer','robe','anaerobes'),
 (16409,'anaerobia',' a|an|na|ae|er|ro|ob|bi|ia|a','anae','ANRB','naer','robi','anaerobia'),
 (16410,'anaerobian',' a|an|na|ae|er|ro|ob|bi|ia|an|n','anae','ANRBN','naer','obia','anaerobian'),
 (16411,'anaerobians',' a|an|na|ae|er|ro|ob|bi|ia|an|ns|s','anae','ANRBNS','naer','bian','anaerobian'),
 (16412,'anaerobic',' a|an|na|ae|er|ro|ob|bi|ic|c','anae','ANRBK','naer','robi','anaerobic'),
 (16413,'anaerobic bacteria',' a|an|na|ae|er|ro|ob|bi|ic|c | b|ba|ac|ct|te|er|ri|ia|a','anae','ANRBKBKTR','naer','teri','anaerobic'),
 (16414,'anaerobic bacterium',' a|an|na|ae|er|ro|ob|bi|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','anae','ANRBKBKTRM','naer','eriu','anaerobic'),
 (16415,'anaerobic cellulitides',' a|an|na|ae|er|ro|ob|bi|ic|c | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','anae','ANRBKSLLTTS','naer','tide','anaerobic');
INSERT INTO `m_spelling_dictionary` VALUES  (16416,'anaerobic cellulitis',' a|an|na|ae|er|ro|ob|bi|ic|c | c|ce|el|ll|lu|ul|li|it|ti|is|s','anae','ANRBKSLLTS','naer','liti','anaerobic'),
 (16417,'anaerobic vaginosis',' a|an|na|ae|er|ro|ob|bi|ic|c | v|va|ag|gi|in|no|os|si|is|s','anae','ANRBKFJNSS','naer','nosi','anaerobic'),
 (16418,'anaerobically',' a|an|na|ae|er|ro|ob|bi|ic|ca|al|ll|ly|y','anae','ANRBKL','naer','call','anaerobica'),
 (16419,'anaerobicity',' a|an|na|ae|er|ro|ob|bi|ic|ci|it|ty|y','anae','ANRBST','naer','icit','anaerobici'),
 (16420,'anaerobion',' a|an|na|ae|er|ro|ob|bi|io|on|n','anae','ANRBN','naer','obio','anaerobion'),
 (16421,'anaerobioses',' a|an|na|ae|er|ro|ob|bi|io|os|se|es|s','anae','ANRBSS','naer','iose','anaerobios'),
 (16422,'anaerobiosis',' a|an|na|ae|er|ro|ob|bi|io|os|si|is|s','anae','ANRBSS','naer','iosi','anaerobios'),
 (16423,'Anaerobiospirillum succiniciproducens',' A|An|na|ae|er|ro|ob|bi|io|os|sp|pi|ir|ri|il|ll|lu|um|m | s|su|uc|cc|ci|in|ni|ic|ci|ip|pr|ro|od|du|uc|ce|en|ns|s','Anae','ANRBSPRLMSKSNSPRTSNS','naer','ucen','Anaerobios'),
 (16424,'Anaerobiospirillum succinoproducens',' A|An|na|ae|er|ro|ob|bi|io|os|sp|pi|ir|ri|il|ll|lu|um|m | s|su|uc|cc|ci|in|no|op|pr|ro|od|du|uc|ce|en|ns|s','Anae','ANRBSPRLMSKSNPRTSNS','naer','ucen','Anaerobios');
INSERT INTO `m_spelling_dictionary` VALUES  (16425,'Anaerobiospirillum thomasii',' A|An|na|ae|er|ro|ob|bi|io|os|sp|pi|ir|ri|il|ll|lu|um|m | t|th|ho|om|ma|as|si|ii|i','Anae','ANRBSPRLM0MS','naer','masi','Anaerobios'),
 (16426,'anaerobiotic',' a|an|na|ae|er|ro|ob|bi|io|ot|ti|ic|c','anae','ANRBTK','naer','ioti','anaerobiot'),
 (16427,'anaerobium',' a|an|na|ae|er|ro|ob|bi|iu|um|m','anae','ANRBM','naer','obiu','anaerobium'),
 (16428,'anaerogenic',' a|an|na|ae|er|ro|og|ge|en|ni|ic|c','anae','ANRJNK','naer','geni','anaerogeni'),
 (16429,'Anaeromusa',' A|An|na|ae|er|ro|om|mu|us|sa|a','Anae','ANRMS','naer','omus','Anaeromusa'),
 (16430,'Anaeromusa acidaminophila',' A|An|na|ae|er|ro|om|mu|us|sa|a | a|ac|ci|id|da|am|mi|in|no|op|ph|hi|il|la|a','Anae','ANRMSSTMNFL','naer','phil','Anaeromusa'),
 (16431,'Anaeroplasma bactoclasticum',' A|An|na|ae|er|ro|op|pl|la|as|sm|ma|a | b|ba|ac|ct|to|oc|cl|la|as|st|ti|ic|cu|um|m','Anae','ANRPLSMBKTKLSTKM','naer','ticu','Anaeroplas'),
 (16432,'Anaerovibrio',' A|An|na|ae|er|ro|ov|vi|ib|br|ri|io|o','Anae','ANRFBR','naer','ibri','Anaerovibr'),
 (16433,'Anaerovibrio lipolytica',' A|An|na|ae|er|ro|ov|vi|ib|br|ri|io|o | l|li|ip|po|ol|ly|yt|ti|ic|ca|a','Anae','ANRFBRLPLTK','naer','ytic','Anaerovibr');
INSERT INTO `m_spelling_dictionary` VALUES  (16434,'ANAEs',' A|AN|NA|AE|Es|s','ANAE','ANS','NAEs','ANAE','ANAEs'),
 (16435,'anaesthesia',' a|an|na|ae|es|st|th|he|es|si|ia|a','anae','ANS0X','naes','hesi','anaesthesi'),
 (16436,'anaesthesia circuit',' a|an|na|ae|es|st|th|he|es|si|ia|a | c|ci|ir|rc|cu|ui|it|t','anae','ANS0XSRKT','naes','rcui','anaesthesi'),
 (16437,'anaesthesia circuits',' a|an|na|ae|es|st|th|he|es|si|ia|a | c|ci|ir|rc|cu|ui|it|ts|s','anae','ANS0XSRKTS','naes','cuit','anaesthesi'),
 (16438,'anaesthesia dolorosa',' a|an|na|ae|es|st|th|he|es|si|ia|a | d|do|ol|lo|or|ro|os|sa|a','anae','ANS0XTLRS','naes','oros','anaesthesi'),
 (16439,'anaesthesias',' a|an|na|ae|es|st|th|he|es|si|ia|as|s','anae','ANS0XS','naes','esia','anaesthesi'),
 (16440,'anaesthesic',' a|an|na|ae|es|st|th|he|es|si|ic|c','anae','ANS0SK','naes','hesi','anaesthesi'),
 (16441,'anaesthesimeter',' a|an|na|ae|es|st|th|he|es|si|im|me|et|te|er|r','anae','ANS0SMTR','naes','mete','anaesthesi'),
 (16442,'anaesthesimeters',' a|an|na|ae|es|st|th|he|es|si|im|me|et|te|er|rs|s','anae','ANS0SMTRS','naes','eter','anaesthesi'),
 (16443,'Anaesthesin',' A|An|na|ae|es|st|th|he|es|si|in|n','Anae','ANS0SN','naes','hesi','Anaesthesi');
INSERT INTO `m_spelling_dictionary` VALUES  (16444,'anaesthesiologies',' a|an|na|ae|es|st|th|he|es|si|io|ol|lo|og|gi|ie|es|s','anae','ANS0XLJS','naes','ogie','anaesthesi'),
 (16445,'anaesthesiologist',' a|an|na|ae|es|st|th|he|es|si|io|ol|lo|og|gi|is|st|t','anae','ANS0XLJST','naes','ogis','anaesthesi'),
 (16446,'anaesthesiologists',' a|an|na|ae|es|st|th|he|es|si|io|ol|lo|og|gi|is|st|ts|s','anae','ANS0XLJSTS','naes','gist','anaesthesi'),
 (16447,'anaesthesiology',' a|an|na|ae|es|st|th|he|es|si|io|ol|lo|og|gy|y','anae','ANS0XLJ','naes','olog','anaesthesi'),
 (16448,'anaesthesist',' a|an|na|ae|es|st|th|he|es|si|is|st|t','anae','ANS0SST','naes','esis','anaesthesi'),
 (16449,'anaesthesists',' a|an|na|ae|es|st|th|he|es|si|is|st|ts|s','anae','ANS0SSTS','naes','sist','anaesthesi'),
 (16450,'anaesthetic',' a|an|na|ae|es|st|th|he|et|ti|ic|c','anae','ANS0TK','naes','heti','anaestheti'),
 (16451,'anaesthetic ether',' a|an|na|ae|es|st|th|he|et|ti|ic|c | e|et|th|he|er|r','anae','ANS0TK0R','naes','ethe','anaestheti'),
 (16452,'anaesthetic ethers',' a|an|na|ae|es|st|th|he|et|ti|ic|c | e|et|th|he|er|rs|s','anae','ANS0TK0RS','naes','ther','anaestheti');
INSERT INTO `m_spelling_dictionary` VALUES  (16453,'anaesthetics',' a|an|na|ae|es|st|th|he|et|ti|ic|cs|s','anae','ANS0TKS','naes','etic','anaestheti'),
 (16454,'anaesthetisation',' a|an|na|ae|es|st|th|he|et|ti|is|sa|at|ti|io|on|n','anae','ANS0TSXN','naes','atio','anaestheti'),
 (16455,'anaesthetisations',' a|an|na|ae|es|st|th|he|et|ti|is|sa|at|ti|io|on|ns|s','anae','ANS0TSXNS','naes','tion','anaestheti'),
 (16456,'anaesthetise',' a|an|na|ae|es|st|th|he|et|ti|is|se|e','anae','ANS0TS','naes','etis','anaestheti'),
 (16457,'anaesthetised',' a|an|na|ae|es|st|th|he|et|ti|is|se|ed|d','anae','ANS0TST','naes','tise','anaestheti'),
 (16458,'anaesthetises',' a|an|na|ae|es|st|th|he|et|ti|is|se|es|s','anae','ANS0TSS','naes','tise','anaestheti'),
 (16459,'anaesthetising',' a|an|na|ae|es|st|th|he|et|ti|is|si|in|ng|g','anae','ANS0TSNK','naes','isin','anaestheti'),
 (16460,'anaesthetist',' a|an|na|ae|es|st|th|he|et|ti|is|st|t','anae','ANS0TST','naes','etis','anaestheti'),
 (16461,'anaesthetists',' a|an|na|ae|es|st|th|he|et|ti|is|st|ts|s','anae','ANS0TSTS','naes','tist','anaestheti'),
 (16462,'anaesthetization',' a|an|na|ae|es|st|th|he|et|ti|iz|za|at|ti|io|on|n','anae','ANS0TSXN','naes','atio','anaestheti');
INSERT INTO `m_spelling_dictionary` VALUES  (16463,'anaesthetizations',' a|an|na|ae|es|st|th|he|et|ti|iz|za|at|ti|io|on|ns|s','anae','ANS0TSXNS','naes','tion','anaestheti'),
 (16464,'anaesthetize',' a|an|na|ae|es|st|th|he|et|ti|iz|ze|e','anae','ANS0TS','naes','etiz','anaestheti'),
 (16465,'anaesthetized',' a|an|na|ae|es|st|th|he|et|ti|iz|ze|ed|d','anae','ANS0TST','naes','tize','anaestheti'),
 (16466,'anaesthetizes',' a|an|na|ae|es|st|th|he|et|ti|iz|ze|es|s','anae','ANS0TSS','naes','tize','anaestheti'),
 (16467,'anaesthetizing',' a|an|na|ae|es|st|th|he|et|ti|iz|zi|in|ng|g','anae','ANS0TSNK','naes','izin','anaestheti'),
 (16468,'anaflex',' a|an|na|af|fl|le|ex|x','anaf','ANFLKS','nafl','afle','anaflex'),
 (16469,'anafranil',' a|an|na|af|fr|ra|an|ni|il|l','anaf','ANFRNL','nafr','rani','anafranil'),
 (16470,'Anagallis',' A|An|na|ag|ga|al|ll|li|is|s','Anag','ANKLS','naga','alli','Anagallis'),
 (16471,'Anagallis arvensis',' A|An|na|ag|ga|al|ll|li|is|s | a|ar|rv|ve|en|ns|si|is|s','Anag','ANKLSRFNSS','naga','ensi','Anagallis'),
 (16472,'anagen',' a|an|na|ag|ge|en|n','anag','ANJN','nage','nage','anagen');
INSERT INTO `m_spelling_dictionary` VALUES  (16473,'anagen effluvia',' a|an|na|ag|ge|en|n | e|ef|ff|fl|lu|uv|vi|ia|a','anag','ANJNFLF','nage','luvi','anagen eff'),
 (16474,'anagen effluvium',' a|an|na|ag|ge|en|n | e|ef|ff|fl|lu|uv|vi|iu|um|m','anag','ANJNFLFM','nage','uviu','anagen eff'),
 (16475,'anagen effluviums',' a|an|na|ag|ge|en|n | e|ef|ff|fl|lu|uv|vi|iu|um|ms|s','anag','ANJNFLFMS','nage','vium','anagen eff'),
 (16476,'anagenesis',' a|an|na|ag|ge|en|ne|es|si|is|s','anag','ANJNSS','nage','nesi','anagenesis'),
 (16477,'anagenetic',' a|an|na|ag|ge|en|ne|et|ti|ic|c','anag','ANJNTK','nage','neti','anagenetic'),
 (16478,'anagens',' a|an|na|ag|ge|en|ns|s','anag','ANJNS','nage','agen','anagens'),
 (16479,'anagestone',' a|an|na|ag|ge|es|st|to|on|ne|e','anag','ANJSTN','nage','ston','anagestone'),
 (16480,'anaglyph',' a|an|na|ag|gl|ly|yp|ph|h','anag','ANKLF','nagl','glyp','anaglyph'),
 (16481,'anaglyphic',' a|an|na|ag|gl|ly|yp|ph|hi|ic|c','anag','ANKLFK','nagl','yphi','anaglyphic'),
 (16482,'anaglyphical',' a|an|na|ag|gl|ly|yp|ph|hi|ic|ca|al|l','anag','ANKLFKL','nagl','hica','anaglyphic'),
 (16483,'anaglyphs',' a|an|na|ag|gl|ly|yp|ph|hs|s','anag','ANKLFS','nagl','lyph','anaglyphs');
INSERT INTO `m_spelling_dictionary` VALUES  (16484,'anaglyphy',' a|an|na|ag|gl|ly|yp|ph|hy|y','anag','ANKLF','nagl','lyph','anaglyphy'),
 (16485,'Anaglyptus',' A|An|na|ag|gl|ly|yp|pt|tu|us|s','Anag','ANKLPTS','nagl','yptu','Anaglyptus'),
 (16486,'Anaglyptus subfasciatus',' A|An|na|ag|gl|ly|yp|pt|tu|us|s | s|su|ub|bf|fa|as|sc|ci|ia|at|tu|us|s','Anag','ANKLPTSSBFSXTS','nagl','iatu','Anaglyptus'),
 (16487,'anagocytic',' a|an|na|ag|go|oc|cy|yt|ti|ic|c','anag','ANKSTK','nago','cyti','anagocytic'),
 (16488,'anagogic',' a|an|na|ag|go|og|gi|ic|c','anag','ANKJK','nago','gogi','anagogic'),
 (16489,'anagotoxic',' a|an|na|ag|go|ot|to|ox|xi|ic|c','anag','ANKTKSK','nago','toxi','anagotoxic'),
 (16490,'anagram',' a|an|na|ag|gr|ra|am|m','anag','ANKRM','nagr','agra','anagram'),
 (16491,'anagrams',' a|an|na|ag|gr|ra|am|ms|s','anag','ANKRMS','nagr','gram','anagrams'),
 (16492,'Anagrapha',' A|An|na|ag|gr|ra|ap|ph|ha|a','Anag','ANKRF','nagr','raph','Anagrapha'),
 (16493,'Anagrapha falcifera',' A|An|na|ag|gr|ra|ap|ph|ha|a | f|fa|al|lc|ci|if|fe|er|ra|a','Anag','ANKRFFLSFR','nagr','ifer','Anagrapha'),
 (16494,'anagrelide',' a|an|na|ag|gr|re|el|li|id|de|e','anag','ANKRLT','nagr','elid','anagrelide');
INSERT INTO `m_spelling_dictionary` VALUES  (16495,'anagrelides',' a|an|na|ag|gr|re|el|li|id|de|es|s','anag','ANKRLTS','nagr','lide','anagrelide'),
 (16496,'anagyrine',' a|an|na|ag|gy|yr|ri|in|ne|e','anag','ANJRN','nagy','yrin','anagyrine'),
 (16497,'Anagyris',' A|An|na|ag|gy|yr|ri|is|s','Anag','ANJRS','nagy','gyri','Anagyris'),
 (16498,'Anagyris foetida',' A|An|na|ag|gy|yr|ri|is|s | f|fo|oe|et|ti|id|da|a','Anag','ANJRSFTT','nagy','etid','Anagyris f'),
 (16499,'Anairetes',' A|An|na|ai|ir|re|et|te|es|s','Anai','ANRTS','nair','rete','Anairetes'),
 (16500,'Anairetes alpinus',' A|An|na|ai|ir|re|et|te|es|s | a|al|lp|pi|in|nu|us|s','Anai','ANRTSLPNS','nair','pinu','Anairetes'),
 (16501,'Anairetes fernandezianus',' A|An|na|ai|ir|re|et|te|es|s | f|fe|er|rn|na|an|nd|de|ez|zi|ia|an|nu|us|s','Anai','ANRTSFRNNTSNS','nair','ianu','Anairetes'),
 (16502,'Anairetes flavirostris',' A|An|na|ai|ir|re|et|te|es|s | f|fl|la|av|vi|ir|ro|os|st|tr|ri|is|s','Anai','ANRTSFLFRSTRS','nair','stri','Anairetes'),
 (16503,'Anairetes nigrocristatus',' A|An|na|ai|ir|re|et|te|es|s | n|ni|ig|gr|ro|oc|cr|ri|is|st|ta|at|tu|us|s','Anai','ANRTSNKRKRSTTS','nair','tatu','Anairetes'),
 (16504,'Anairetes parulus',' A|An|na|ai|ir|re|et|te|es|s | p|pa|ar|ru|ul|lu|us|s','Anai','ANRTSPRLS','nair','rulu','Anairetes');
INSERT INTO `m_spelling_dictionary` VALUES  (16505,'Anairetes reguloides',' A|An|na|ai|ir|re|et|te|es|s | r|re|eg|gu|ul|lo|oi|id|de|es|s','Anai','ANRTSRKLTS','nair','oide','Anairetes'),
 (16506,'anakinra',' a|an|na|ak|ki|in|nr|ra|a','anak','ANKNR','naki','kinr','anakinra'),
 (16507,'anal',' a|an|na|al|l','anal','ANL','nal','anal','anal'),
 (16508,'anal atresia',' a|an|na|al|l | a|at|tr|re|es|si|ia|a','anal','ANLTRX','nal','resi','anal atres'),
 (16509,'anal atresias',' a|an|na|al|l | a|at|tr|re|es|si|ia|as|s','anal','ANLTRXS','nal','esia','anal atres'),
 (16510,'anal canal',' a|an|na|al|l | c|ca|an|na|al|l','anal','ANLKNL','nal','cana','anal canal'),
 (16511,'anal canals',' a|an|na|al|l | c|ca|an|na|al|ls|s','anal','ANLKNLS','nal','anal','anal canal'),
 (16512,'anal candidiases',' a|an|na|al|l | c|ca|an|nd|di|id|di|ia|as|se|es|s','anal','ANLKNTTSS','nal','iase','anal candi'),
 (16513,'anal candidiasis',' a|an|na|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','anal','ANLKNTTSS','nal','iasi','anal candi'),
 (16514,'anal column',' a|an|na|al|l | c|co|ol|lu|um|mn|n','anal','ANLKLMN','nal','olum','anal colum');
INSERT INTO `m_spelling_dictionary` VALUES  (16515,'anal columns',' a|an|na|al|l | c|co|ol|lu|um|mn|ns|s','anal','ANLKLMNS','nal','lumn','anal colum'),
 (16516,'anal crypt',' a|an|na|al|l | c|cr|ry|yp|pt|t','anal','ANLKRPT','nal','cryp','anal crypt'),
 (16517,'anal cryptitides',' a|an|na|al|l | c|cr|ry|yp|pt|ti|it|ti|id|de|es|s','anal','ANLKRPTTTS','nal','tide','anal crypt'),
 (16518,'anal cryptitis',' a|an|na|al|l | c|cr|ry|yp|pt|ti|it|ti|is|s','anal','ANLKRPTTS','nal','titi','anal crypt'),
 (16519,'anal crypts',' a|an|na|al|l | c|cr|ry|yp|pt|ts|s','anal','ANLKRPTS','nal','rypt','anal crypt'),
 (16520,'anal eroticism',' a|an|na|al|l | e|er|ro|ot|ti|ic|ci|is|sm|m','anal','ANLRTSSM','nal','icis','anal eroti'),
 (16521,'anal erotism',' a|an|na|al|l | e|er|ro|ot|ti|is|sm|m','anal','ANLRTSM','nal','otis','anal eroti'),
 (16522,'anal fascia',' a|an|na|al|l | f|fa|as|sc|ci|ia|a','anal','ANLFSX','nal','asci','anal fasci'),
 (16523,'anal fasciae',' a|an|na|al|l | f|fa|as|sc|ci|ia|ae|e','anal','ANLFSX','nal','scia','anal fasci'),
 (16524,'anal fascias',' a|an|na|al|l | f|fa|as|sc|ci|ia|as|s','anal','ANLFSXS','nal','scia','anal fasci');
INSERT INTO `m_spelling_dictionary` VALUES  (16525,'anal fissure',' a|an|na|al|l | f|fi|is|ss|su|ur|re|e','anal','ANLFSR','nal','ssur','anal fissu'),
 (16526,'anal fissures',' a|an|na|al|l | f|fi|is|ss|su|ur|re|es|s','anal','ANLFSRS','nal','sure','anal fissu'),
 (16527,'anal fistula',' a|an|na|al|l | f|fi|is|st|tu|ul|la|a','anal','ANLFSTL','nal','stul','anal fistu'),
 (16528,'anal fistulae',' a|an|na|al|l | f|fi|is|st|tu|ul|la|ae|e','anal','ANLFSTL','nal','tula','anal fistu'),
 (16529,'anal fistulas',' a|an|na|al|l | f|fi|is|st|tu|ul|la|as|s','anal','ANLFSTLS','nal','tula','anal fistu'),
 (16530,'anal gland',' a|an|na|al|l | g|gl|la|an|nd|d','anal','ANLKLNT','nal','glan','anal gland'),
 (16531,'anal glands',' a|an|na|al|l | g|gl|la|an|nd|ds|s','anal','ANLKLNTS','nal','land','anal gland'),
 (16532,'anal intersphincteric groove',' a|an|na|al|l | i|in|nt|te|er|rs|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | g|gr|ro|oo|ov|ve|e','anal','ANLNTRSFNKTRKKRF','nal','roov','anal inter'),
 (16533,'anal intersphincteric grooves',' a|an|na|al|l | i|in|nt|te|er|rs|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | g|gr|ro|oo|ov|ve|es|s','anal','ANLNTRSFNKTRKKRFS','nal','oove','anal inter'),
 (16534,'anal membrane',' a|an|na|al|l | m|me|em|mb|br|ra|an|ne|e','anal','ANLMMRN','nal','bran','anal membr');
INSERT INTO `m_spelling_dictionary` VALUES  (16535,'anal membranes',' a|an|na|al|l | m|me|em|mb|br|ra|an|ne|es|s','anal','ANLMMRNS','nal','rane','anal membr'),
 (16536,'anal mucosa',' a|an|na|al|l | m|mu|uc|co|os|sa|a','anal','ANLMKS','nal','ucos','anal mucos'),
 (16537,'anal mucosae',' a|an|na|al|l | m|mu|uc|co|os|sa|ae|e','anal','ANLMKS','nal','cosa','anal mucos'),
 (16538,'anal mucosas',' a|an|na|al|l | m|mu|uc|co|os|sa|as|s','anal','ANLMKSS','nal','cosa','anal mucos'),
 (16539,'anal prolapse',' a|an|na|al|l | p|pr|ro|ol|la|ap|ps|se|e','anal','ANLPRLPS','nal','laps','anal prola'),
 (16540,'anal prolapses',' a|an|na|al|l | p|pr|ro|ol|la|ap|ps|se|es|s','anal','ANLPRLPSS','nal','apse','anal prola'),
 (16541,'anal reflex',' a|an|na|al|l | r|re|ef|fl|le|ex|x','anal','ANLRFLKS','nal','efle','anal refle'),
 (16542,'anal reflexes',' a|an|na|al|l | r|re|ef|fl|le|ex|xe|es|s','anal','ANLRFLKSS','nal','lexe','anal refle'),
 (16543,'anal sinus',' a|an|na|al|l | s|si|in|nu|us|s','anal','ANLSNS','nal','sinu','anal sinus'),
 (16544,'anal sinuses',' a|an|na|al|l | s|si|in|nu|us|se|es|s','anal','ANLSNSS','nal','nuse','anal sinus');
INSERT INTO `m_spelling_dictionary` VALUES  (16545,'anal sphincter',' a|an|na|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','anal','ANLSFNKTR','nal','ncte','anal sphin'),
 (16546,'anal sphincters',' a|an|na|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','anal','ANLSFNKTRS','nal','cter','anal sphin'),
 (16547,'anal stage',' a|an|na|al|l | s|st|ta|ag|ge|e','anal','ANLSTJ','nal','stag','anal stage'),
 (16548,'anal stages',' a|an|na|al|l | s|st|ta|ag|ge|es|s','anal','ANLSTJS','nal','tage','anal stage'),
 (16549,'anal valve',' a|an|na|al|l | v|va|al|lv|ve|e','anal','ANLFLF','nal','valv','anal valve'),
 (16550,'anal valves',' a|an|na|al|l | v|va|al|lv|ve|es|s','anal','ANLFLFS','nal','alve','anal valve'),
 (16551,'anal verge',' a|an|na|al|l | v|ve|er|rg|ge|e','anal','ANLFRJ','nal','verg','anal verge'),
 (16552,'anal verges',' a|an|na|al|l | v|ve|er|rg|ge|es|s','anal','ANLFRJS','nal','erge','anal verge'),
 (16553,'anal\'s','','','',NULL,NULL,''),
 (16554,'analbuminaemia',' a|an|na|al|lb|bu|um|mi|in|na|ae|em|mi|ia|a','anal','ANLBMNM','nalb','aemi','analbumina'),
 (16555,'analbuminaemic',' a|an|na|al|lb|bu|um|mi|in|na|ae|em|mi|ic|c','anal','ANLBMNMK','nalb','aemi','analbumina');
INSERT INTO `m_spelling_dictionary` VALUES  (16556,'analbuminemia',' a|an|na|al|lb|bu|um|mi|in|ne|em|mi|ia|a','anal','ANLBMNM','nalb','nemi','analbumine'),
 (16557,'analbuminemic',' a|an|na|al|lb|bu|um|mi|in|ne|em|mi|ic|c','anal','ANLBMNMK','nalb','nemi','analbumine'),
 (16558,'analed',' a|an|na|al|le|ed|d','anal','ANLT','nale','nale','analed'),
 (16559,'analeptic',' a|an|na|al|le|ep|pt|ti|ic|c','anal','ANLPTK','nale','epti','analeptic'),
 (16560,'analeptic enema',' a|an|na|al|le|ep|pt|ti|ic|c | e|en|ne|em|ma|a','anal','ANLPTKNM','nale','enem','analeptic'),
 (16561,'analeptic enemas',' a|an|na|al|le|ep|pt|ti|ic|c | e|en|ne|em|ma|as|s','anal','ANLPTKNMS','nale','nema','analeptic'),
 (16562,'analeptic enemata',' a|an|na|al|le|ep|pt|ti|ic|c | e|en|ne|em|ma|at|ta|a','anal','ANLPTKNMT','nale','emat','analeptic'),
 (16563,'analeptics',' a|an|na|al|le|ep|pt|ti|ic|cs|s','anal','ANLPTKS','nale','ptic','analeptics'),
 (16564,'analergine',' a|an|na|al|le|er|rg|gi|in|ne|e','anal','ANLRJN','nale','rgin','analergine'),
 (16565,'analgesia',' a|an|na|al|lg|ge|es|si|ia|a','anal','ANLJX','nalg','gesi','analgesia');
INSERT INTO `m_spelling_dictionary` VALUES  (16566,'analgesic',' a|an|na|al|lg|ge|es|si|ic|c','anal','ANLJSK','nalg','gesi','analgesic'),
 (16567,'analgesic nephropathy',' a|an|na|al|lg|ge|es|si|ic|c | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','anal','ANLJSKNFRP0','nalg','path','analgesic'),
 (16568,'analgesics',' a|an|na|al|lg|ge|es|si|ic|cs|s','anal','ANLJSKS','nalg','esic','analgesics'),
 (16569,'analgesin',' a|an|na|al|lg|ge|es|si|in|n','anal','ANLJSN','nalg','gesi','analgesin'),
 (16570,'analgesiometric',' a|an|na|al|lg|ge|es|si|io|om|me|et|tr|ri|ic|c','anal','ANLJXMTRK','nalg','etri','analgesiom'),
 (16571,'analgetic',' a|an|na|al|lg|ge|et|ti|ic|c','anal','ANLJTK','nalg','geti','analgetic'),
 (16572,'analgetics',' a|an|na|al|lg|ge|et|ti|ic|cs|s','anal','ANLJTKS','nalg','etic','analgetics'),
 (16573,'analgia',' a|an|na|al|lg|gi|ia|a','anal','ANLJ','nalg','algi','analgia'),
 (16574,'analgic',' a|an|na|al|lg|gi|ic|c','anal','ANLJK','nalg','algi','analgic'),
 (16575,'analgin',' a|an|na|al|lg|gi|in|n','anal','ANLJN','nalg','algi','analgin'),
 (16576,'analing',' a|an|na|al|li|in|ng|g','anal','ANLNK','nali','alin','analing');
INSERT INTO `m_spelling_dictionary` VALUES  (16577,'Analipus',' A|An|na|al|li|ip|pu|us|s','Anal','ANLPS','nali','lipu','Analipus'),
 (16578,'Analipus japonicus',' A|An|na|al|li|ip|pu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Anal','ANLPSJPNKS','nali','nicu','Analipus j'),
 (16579,'anality',' a|an|na|al|li|it|ty|y','anal','ANLT','nali','alit','anality'),
 (16580,'anallergic',' a|an|na|al|ll|le|er|rg|gi|ic|c','anal','ANLRJK','nall','ergi','anallergic'),
 (16581,'anally',' a|an|na|al|ll|ly|y','anal','ANL','nall','nall','anally'),
 (16582,'analog',' a|an|na|al|lo|og|g','anal','ANLK','nalo','nalo','analog'),
 (16583,'analog-to-digital converter',' a|an|na|al|lo|og|g-|-t|to|o-|-d|di|ig|gi|it|ta|al|l | c|co|on|nv|ve|er|rt|te|er|r','anal','ANLKTTJTLKNFRTR','nalo','erte','analog-to-'),
 (16584,'analog-to-digital converters',' a|an|na|al|lo|og|g-|-t|to|o-|-d|di|ig|gi|it|ta|al|l | c|co|on|nv|ve|er|rt|te|er|rs|s','anal','ANLKTTJTLKNFRTRS','nalo','rter','analog-to-'),
 (16585,'analoga',' a|an|na|al|lo|og|ga|a','anal','ANLK','nalo','alog','analoga'),
 (16586,'analogic',' a|an|na|al|lo|og|gi|ic|c','anal','ANLJK','nalo','logi','analogic');
INSERT INTO `m_spelling_dictionary` VALUES  (16587,'analogical',' a|an|na|al|lo|og|gi|ic|ca|al|l','anal','ANLJKL','nalo','gica','analogical'),
 (16588,'analogically',' a|an|na|al|lo|og|gi|ic|ca|al|ll|ly|y','anal','ANLJKL','nalo','call','analogical'),
 (16589,'analogies',' a|an|na|al|lo|og|gi|ie|es|s','anal','ANLJS','nalo','ogie','analogies'),
 (16590,'analogon',' a|an|na|al|lo|og|go|on|n','anal','ANLKN','nalo','logo','analogon'),
 (16591,'analogons',' a|an|na|al|lo|og|go|on|ns|s','anal','ANLKNS','nalo','ogon','analogons'),
 (16592,'analogous',' a|an|na|al|lo|og|go|ou|us|s','anal','ANLKS','nalo','ogou','analogous'),
 (16593,'analogously',' a|an|na|al|lo|og|go|ou|us|sl|ly|y','anal','ANLKSL','nalo','ousl','analogousl'),
 (16594,'analogs',' a|an|na|al|lo|og|gs|s','anal','ANLKS','nalo','alog','analogs'),
 (16595,'analogue',' a|an|na|al|lo|og|gu|ue|e','anal','ANLK','nalo','logu','analogue'),
 (16596,'analogues',' a|an|na|al|lo|og|gu|ue|es|s','anal','ANLKS','nalo','ogue','analogues'),
 (16597,'analogy',' a|an|na|al|lo|og|gy|y','anal','ANLJ','nalo','alog','analogy'),
 (16598,'analphalipoproteinemia',' a|an|na|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','anal','ANLFLPPRTNM','nalp','nemi','analphalip');
INSERT INTO `m_spelling_dictionary` VALUES  (16599,'analphalipoproteinemias',' a|an|na|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','anal','ANLFLPPRTNMS','nalp','emia','analphalip'),
 (16600,'analphaliproteinaemia',' a|an|na|al|lp|ph|ha|al|li|ip|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','anal','ANLFLPRTNM','nalp','aemi','analphalip'),
 (16601,'analphaliproteinemia',' a|an|na|al|lp|ph|ha|al|li|ip|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','anal','ANLFLPRTNM','nalp','nemi','analphalip'),
 (16602,'anals',' a|an|na|al|ls|s','anal','ANLS','nals','anal','anals'),
 (16603,'analysability',' a|an|na|al|ly|ys|sa|ab|bi|il|li|it|ty|y','anal','ANLSBLT','naly','ilit','analysabil'),
 (16604,'analysable',' a|an|na|al|ly|ys|sa|ab|bl|le|e','anal','ANLSBL','naly','sabl','analysable'),
 (16605,'analysand',' a|an|na|al|ly|ys|sa|an|nd|d','anal','ANLSNT','naly','ysan','analysand'),
 (16606,'analysands',' a|an|na|al|ly|ys|sa|an|nd|ds|s','anal','ANLSNTS','naly','sand','analysands'),
 (16607,'analyse',' a|an|na|al|ly|ys|se|e','anal','ANLS','naly','alys','analyse'),
 (16608,'analysed',' a|an|na|al|ly|ys|se|ed|d','anal','ANLST','naly','lyse','analysed');
INSERT INTO `m_spelling_dictionary` VALUES  (16609,'analyser',' a|an|na|al|ly|ys|se|er|r','anal','ANLSR','naly','lyse','analyser'),
 (16610,'analysers',' a|an|na|al|ly|ys|se|er|rs|s','anal','ANLSRS','naly','yser','analysers'),
 (16611,'analyses',' a|an|na|al|ly|ys|se|es|s','anal','ANLSS','naly','lyse','analyses'),
 (16612,'analysing',' a|an|na|al|ly|ys|si|in|ng|g','anal','ANLSNK','naly','ysin','analysing'),
 (16613,'analysis',' a|an|na|al|ly|ys|si|is|s','anal','ANLSS','naly','lysi','analysis'),
 (16614,'analysor',' a|an|na|al|ly|ys|so|or|r','anal','ANLSR','naly','lyso','analysor'),
 (16615,'analysors',' a|an|na|al|ly|ys|so|or|rs|s','anal','ANLSRS','naly','ysor','analysors'),
 (16616,'analyst',' a|an|na|al|ly|ys|st|t','anal','ANLST','naly','alys','analyst'),
 (16617,'analysts',' a|an|na|al|ly|ys|st|ts|s','anal','ANLSTS','naly','lyst','analysts'),
 (16618,'Analytab',' A|An|na|al|ly|yt|ta|ab|b','Anal','ANLTB','naly','lyta','Analytab'),
 (16619,'analyte',' a|an|na|al|ly|yt|te|e','anal','ANLT','naly','alyt','analyte'),
 (16620,'analytes',' a|an|na|al|ly|yt|te|es|s','anal','ANLTS','naly','lyte','analytes');
INSERT INTO `m_spelling_dictionary` VALUES  (16621,'analytic',' a|an|na|al|ly|yt|ti|ic|c','anal','ANLTK','naly','lyti','analytic'),
 (16622,'analytic psychology',' a|an|na|al|ly|yt|ti|ic|c | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','anal','ANLTKPSXLJ','naly','olog','analytic p'),
 (16623,'analytical',' a|an|na|al|ly|yt|ti|ic|ca|al|l','anal','ANLTKL','naly','tica','analytical'),
 (16624,'analytical chemistry',' a|an|na|al|ly|yt|ti|ic|ca|al|l | c|ch|he|em|mi|is|st|tr|ry|y','anal','ANLTKLXMSTR','naly','istr','analytical'),
 (16625,'analytical psychology',' a|an|na|al|ly|yt|ti|ic|ca|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','anal','ANLTKLPSXLJ','naly','olog','analytical'),
 (16626,'analytically',' a|an|na|al|ly|yt|ti|ic|ca|al|ll|ly|y','anal','ANLTKL','naly','call','analytical'),
 (16627,'analyticity',' a|an|na|al|ly|yt|ti|ic|ci|it|ty|y','anal','ANLTST','naly','icit','analyticit'),
 (16628,'analytics',' a|an|na|al|ly|yt|ti|ic|cs|s','anal','ANLTKS','naly','ytic','analytics'),
 (16629,'analyzability',' a|an|na|al|ly|yz|za|ab|bi|il|li|it|ty|y','anal','ANLSBLT','naly','ilit','analyzabil'),
 (16630,'analyzable',' a|an|na|al|ly|yz|za|ab|bl|le|e','anal','ANLSBL','naly','zabl','analyzable');
INSERT INTO `m_spelling_dictionary` VALUES  (16631,'analyze',' a|an|na|al|ly|yz|ze|e','anal','ANLS','naly','alyz','analyze'),
 (16632,'analyzed',' a|an|na|al|ly|yz|ze|ed|d','anal','ANLST','naly','lyze','analyzed'),
 (16633,'analyzer',' a|an|na|al|ly|yz|ze|er|r','anal','ANLSR','naly','lyze','analyzer'),
 (16634,'analyzers',' a|an|na|al|ly|yz|ze|er|rs|s','anal','ANLSRS','naly','yzer','analyzers'),
 (16635,'analyzes',' a|an|na|al|ly|yz|ze|es|s','anal','ANLSS','naly','lyze','analyzes'),
 (16636,'analyzing',' a|an|na|al|ly|yz|zi|in|ng|g','anal','ANLSNK','naly','yzin','analyzing'),
 (16637,'anamneses',' a|an|na|am|mn|ne|es|se|es|s','anam','ANMNSS','namn','nese','anamneses'),
 (16638,'anamnesis',' a|an|na|am|mn|ne|es|si|is|s','anam','ANMNSS','namn','nesi','anamnesis'),
 (16639,'anamnestic',' a|an|na|am|mn|ne|es|st|ti|ic|c','anam','ANMNSTK','namn','esti','anamnestic'),
 (16640,'anamnestic reaction',' a|an|na|am|mn|ne|es|st|ti|ic|c | r|re|ea|ac|ct|ti|io|on|n','anam','ANMNSTKRKXN','namn','ctio','anamnestic'),
 (16641,'anamnestic reactions',' a|an|na|am|mn|ne|es|st|ti|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','anam','ANMNSTKRKXNS','namn','tion','anamnestic');
INSERT INTO `m_spelling_dictionary` VALUES  (16642,'anamnestic response',' a|an|na|am|mn|ne|es|st|ti|ic|c | r|re|es|sp|po|on|ns|se|e','anam','ANMNSTKRSPNS','namn','pons','anamnestic'),
 (16643,'anamnestic responses',' a|an|na|am|mn|ne|es|st|ti|ic|c | r|re|es|sp|po|on|ns|se|es|s','anam','ANMNSTKRSPNSS','namn','onse','anamnestic'),
 (16644,'anamnestical',' a|an|na|am|mn|ne|es|st|ti|ic|ca|al|l','anam','ANMNSTKL','namn','tica','anamnestic'),
 (16645,'anamnestically',' a|an|na|am|mn|ne|es|st|ti|ic|ca|al|ll|ly|y','anam','ANMNSTKL','namn','call','anamnestic'),
 (16646,'anamniote',' a|an|na|am|mn|ni|io|ot|te|e','anam','ANMNT','namn','niot','anamniote'),
 (16647,'anamniotes',' a|an|na|am|mn|ni|io|ot|te|es|s','anam','ANMNTS','namn','iote','anamniotes'),
 (16648,'anamniotic',' a|an|na|am|mn|ni|io|ot|ti|ic|c','anam','ANMNTK','namn','ioti','anamniotic'),
 (16649,'anamorph',' a|an|na|am|mo|or|rp|ph|h','anam','ANMRF','namo','morp','anamorph'),
 (16650,'anamorphic',' a|an|na|am|mo|or|rp|ph|hi|ic|c','anam','ANMRFK','namo','rphi','anamorphic'),
 (16651,'anamorphoses',' a|an|na|am|mo|or|rp|ph|ho|os|se|es|s','anam','ANMRFSS','namo','hose','anamorphos');
INSERT INTO `m_spelling_dictionary` VALUES  (16652,'anamorphosis',' a|an|na|am|mo|or|rp|ph|ho|os|si|is|s','anam','ANMRFSS','namo','hosi','anamorphos'),
 (16653,'anamorphs',' a|an|na|am|mo|or|rp|ph|hs|s','anam','ANMRFS','namo','orph','anamorphs'),
 (16654,'Anan',' A|An|na|an|n','Anan','ANN','nan','Anan','Anan'),
 (16655,'ananabolic',' a|an|na|an|na|ab|bo|ol|li|ic|c','anan','ANNBLK','nana','boli','ananabolic'),
 (16656,'ananain',' a|an|na|an|na|ai|in|n','anan','ANNN','nana','anai','ananain'),
 (16657,'Ananas',' A|An|na|an|na|as|s','Anan','ANNS','nana','nana','Ananas'),
 (16658,'Ananas comusus',' A|An|na|an|na|as|s | c|co|om|mu|us|su|us|s','Anan','ANNSKMSS','nana','musu','Ananas com'),
 (16659,'Ananase',' A|An|na|an|na|as|se|e','Anan','ANNS','nana','anas','Ananase'),
 (16660,'anancastic',' a|an|na|an|nc|ca|as|st|ti|ic|c','anan','ANNKSTK','nanc','asti','anancastic'),
 (16661,'anancastic personalities',' a|an|na|an|nc|ca|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','anan','ANNKSTKPRSNLTS','nanc','itie','anancastic'),
 (16662,'anancastic personality',' a|an|na|an|nc|ca|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y','anan','ANNKSTKPRSNLT','nanc','alit','anancastic');
INSERT INTO `m_spelling_dictionary` VALUES  (16663,'anancastic personality disorder',' a|an|na|an|nc|ca|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','anan','ANNKSTKPRSNLTTSRTR','nanc','orde','anancastic'),
 (16664,'anancastic personality disorders',' a|an|na|an|nc|ca|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','anan','ANNKSTKPRSNLTTSRTRS','nanc','rder','anancastic'),
 (16665,'anandamide',' a|an|na|an|nd|da|am|mi|id|de|e','anan','ANNTMT','nand','amid','anandamide'),
 (16666,'anandamides',' a|an|na|an|nd|da|am|mi|id|de|es|s','anan','ANNTMTS','nand','mide','anandamide'),
 (16667,'anandron',' a|an|na|an|nd|dr|ro|on|n','anan','ANNTRN','nand','ndro','anandron'),
 (16668,'anangioid',' a|an|na|an|ng|gi|io|oi|id|d','anan','ANNJT','nang','gioi','anangioid'),
 (16669,'anankastic',' a|an|na|an|nk|ka|as|st|ti|ic|c','anan','ANNKSTK','nank','asti','anankastic'),
 (16670,'anankastic personalities',' a|an|na|an|nk|ka|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','anan','ANNKSTKPRSNLTS','nank','itie','anankastic'),
 (16671,'anankastic personality',' a|an|na|an|nk|ka|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y','anan','ANNKSTKPRSNLT','nank','alit','anankastic');
INSERT INTO `m_spelling_dictionary` VALUES  (16672,'anankastic personality disorder',' a|an|na|an|nk|ka|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','anan','ANNKSTKPRSNLTTSRTR','nank','orde','anankastic'),
 (16673,'anankastic personality disorders',' a|an|na|an|nk|ka|as|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','anan','ANNKSTKPRSNLTTSRTRS','nank','rder','anankastic'),
 (16674,'anantin',' a|an|na|an|nt|ti|in|n','anan','ANNTN','nant','anti','anantin'),
 (16675,'anapaest',' a|an|na|ap|pa|ae|es|st|t','anap','ANPST','napa','paes','anapaest'),
 (16676,'anapaests',' a|an|na|ap|pa|ae|es|st|ts|s','anap','ANPSTS','napa','aest','anapaests'),
 (16677,'anapeiratic',' a|an|na|ap|pe|ei|ir|ra|at|ti|ic|c','anap','ANPRTK','nape','rati','anapeirati'),
 (16678,'anapest',' a|an|na|ap|pe|es|st|t','anap','ANPST','nape','apes','anapest'),
 (16679,'anapests',' a|an|na|ap|pe|es|st|ts|s','anap','ANPSTS','nape','pest','anapests'),
 (16680,'anaphalantiasis',' a|an|na|ap|ph|ha|al|la|an|nt|ti|ia|as|si|is|s','anap','ANFLNXSS','naph','iasi','anaphalant'),
 (16681,'Anaphalis',' A|An|na|ap|ph|ha|al|li|is|s','Anap','ANFLS','naph','hali','Anaphalis');
INSERT INTO `m_spelling_dictionary` VALUES  (16682,'Anaphalis javanica',' A|An|na|ap|ph|ha|al|li|is|s | j|ja|av|va|an|ni|ic|ca|a','Anap','ANFLSJFNK','naph','anic','Anaphalis'),
 (16683,'Anaphalis margaritacea',' A|An|na|ap|ph|ha|al|li|is|s | m|ma|ar|rg|ga|ar|ri|it|ta|ac|ce|ea|a','Anap','ANFLSMRKRTS','naph','tace','Anaphalis'),
 (16684,'Anaphalis subrigida',' A|An|na|ap|ph|ha|al|li|is|s | s|su|ub|br|ri|ig|gi|id|da|a','Anap','ANFLSSBRJT','naph','igid','Anaphalis'),
 (16685,'Anaphalis trinervis',' A|An|na|ap|ph|ha|al|li|is|s | t|tr|ri|in|ne|er|rv|vi|is|s','Anap','ANFLSTRNRFS','naph','ervi','Anaphalis'),
 (16686,'Anaphalis triplinervis',' A|An|na|ap|ph|ha|al|li|is|s | t|tr|ri|ip|pl|li|in|ne|er|rv|vi|is|s','Anap','ANFLSTRPLNRFS','naph','ervi','Anaphalis'),
 (16687,'anaphase',' a|an|na|ap|ph|ha|as|se|e','anap','ANFS','naph','phas','anaphase'),
 (16688,'anaphases',' a|an|na|ap|ph|ha|as|se|es|s','anap','ANFSS','naph','hase','anaphases'),
 (16689,'Anaphe',' A|An|na|ap|ph|he|e','Anap','ANF','naph','naph','Anaphe'),
 (16690,'Anaphe venata',' A|An|na|ap|ph|he|e | v|ve|en|na|at|ta|a','Anap','ANFFNT','naph','enat','Anaphe ven');
INSERT INTO `m_spelling_dictionary` VALUES  (16691,'anaphor',' a|an|na|ap|ph|ho|or|r','anap','ANFR','naph','apho','anaphor'),
 (16692,'anaphora',' a|an|na|ap|ph|ho|or|ra|a','anap','ANFR','naph','phor','anaphora'),
 (16693,'anaphoric',' a|an|na|ap|ph|ho|or|ri|ic|c','anap','ANFRK','naph','hori','anaphoric'),
 (16694,'anaphors',' a|an|na|ap|ph|ho|or|rs|s','anap','ANFRS','naph','phor','anaphors'),
 (16695,'anaphrodisiac',' a|an|na|ap|ph|hr|ro|od|di|is|si|ia|ac|c','anap','ANFRTXK','naph','isia','anaphrodis'),
 (16696,'anaphrodisiacs',' a|an|na|ap|ph|hr|ro|od|di|is|si|ia|ac|cs|s','anap','ANFRTXKS','naph','siac','anaphrodis'),
 (16697,'anaphylactic',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','anap','ANFLKTK','naph','acti','anaphylact'),
 (16698,'anaphylactic conjunctivitides',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','anap','ANFLKTKKNJNKTFTTS','naph','tide','anaphylact'),
 (16699,'anaphylactic conjunctivitis',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','anap','ANFLKTKKNJNKTFTS','naph','viti','anaphylact'),
 (16700,'anaphylactic reaction',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | r|re|ea|ac|ct|ti|io|on|n','anap','ANFLKTKRKXN','naph','ctio','anaphylact');
INSERT INTO `m_spelling_dictionary` VALUES  (16701,'anaphylactic reactions',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','anap','ANFLKTKRKXNS','naph','tion','anaphylact'),
 (16702,'anaphylactic rhinitides',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','anap','ANFLKTKRHNTTS','naph','tide','anaphylact'),
 (16703,'anaphylactic rhinitis',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | r|rh|hi|in|ni|it|ti|is|s','anap','ANFLKTKRHNTS','naph','niti','anaphylact'),
 (16704,'anaphylactic shock',' a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | s|sh|ho|oc|ck|k','anap','ANFLKTKXK','naph','shoc','anaphylact'),
 (16705,'anaphylactogen',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|og|ge|en|n','anap','ANFLKTJN','naph','toge','anaphylact'),
 (16706,'anaphylactogenic',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|og|ge|en|ni|ic|c','anap','ANFLKTJNK','naph','geni','anaphylact'),
 (16707,'anaphylactogenicity',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|og|ge|en|ni|ic|ci|it|ty|y','anap','ANFLKTJNST','naph','icit','anaphylact'),
 (16708,'anaphylactogens',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|og|ge|en|ns|s','anap','ANFLKTJNS','naph','ogen','anaphylact');
INSERT INTO `m_spelling_dictionary` VALUES  (16709,'anaphylactoid',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|oi|id|d','anap','ANFLKTT','naph','ctoi','anaphylact'),
 (16710,'anaphylactoid purpura',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|oi|id|d | p|pu|ur|rp|pu|ur|ra|a','anap','ANFLKTTPRPR','naph','rpur','anaphylact'),
 (16711,'anaphylactoid reaction',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|oi|id|d | r|re|ea|ac|ct|ti|io|on|n','anap','ANFLKTTRKXN','naph','ctio','anaphylact'),
 (16712,'anaphylactoid reactions',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|oi|id|d | r|re|ea|ac|ct|ti|io|on|ns|s','anap','ANFLKTTRKXNS','naph','tion','anaphylact'),
 (16713,'anaphylactoid shock',' a|an|na|ap|ph|hy|yl|la|ac|ct|to|oi|id|d | s|sh|ho|oc|ck|k','anap','ANFLKTTXK','naph','shoc','anaphylact'),
 (16714,'anaphylatoxin',' a|an|na|ap|ph|hy|yl|la|at|to|ox|xi|in|n','anap','ANFLTKSN','naph','toxi','anaphylato'),
 (16715,'anaphylatoxin inactivator',' a|an|na|ap|ph|hy|yl|la|at|to|ox|xi|in|n | i|in|na|ac|ct|ti|iv|va|at|to|or|r','anap','ANFLTKSNNKTFTR','naph','vato','anaphylato'),
 (16716,'anaphylatoxin inactivators',' a|an|na|ap|ph|hy|yl|la|at|to|ox|xi|in|n | i|in|na|ac|ct|ti|iv|va|at|to|or|rs|s','anap','ANFLTKSNNKTFTRS','naph','ator','anaphylato');
INSERT INTO `m_spelling_dictionary` VALUES  (16717,'anaphylatoxin inhibitor',' a|an|na|ap|ph|hy|yl|la|at|to|ox|xi|in|n | i|in|nh|hi|ib|bi|it|to|or|r','anap','ANFLTKSNNHBTR','naph','bito','anaphylato'),
 (16718,'anaphylatoxin inhibitors',' a|an|na|ap|ph|hy|yl|la|at|to|ox|xi|in|n | i|in|nh|hi|ib|bi|it|to|or|rs|s','anap','ANFLTKSNNHBTRS','naph','itor','anaphylato'),
 (16719,'anaphylatoxins',' a|an|na|ap|ph|hy|yl|la|at|to|ox|xi|in|ns|s','anap','ANFLTKSNS','naph','oxin','anaphylato'),
 (16720,'anaphylaxis',' a|an|na|ap|ph|hy|yl|la|ax|xi|is|s','anap','ANFLKSS','naph','laxi','anaphylaxi'),
 (16721,'anaphylodiagnoses',' a|an|na|ap|ph|hy|yl|lo|od|di|ia|ag|gn|no|os|se|es|s','anap','ANFLTKNSS','naph','nose','anaphylodi'),
 (16722,'anaphylodiagnosis',' a|an|na|ap|ph|hy|yl|lo|od|di|ia|ag|gn|no|os|si|is|s','anap','ANFLTKNSS','naph','nosi','anaphylodi'),
 (16723,'anaphylotoxin',' a|an|na|ap|ph|hy|yl|lo|ot|to|ox|xi|in|n','anap','ANFLTKSN','naph','toxi','anaphyloto'),
 (16724,'anaphylotoxins',' a|an|na|ap|ph|hy|yl|lo|ot|to|ox|xi|in|ns|s','anap','ANFLTKSNS','naph','oxin','anaphyloto'),
 (16725,'anaplasia',' a|an|na|ap|pl|la|as|si|ia|a','anap','ANPLX','napl','lasi','anaplasia');
INSERT INTO `m_spelling_dictionary` VALUES  (16726,'anaplasias',' a|an|na|ap|pl|la|as|si|ia|as|s','anap','ANPLXS','napl','asia','anaplasias'),
 (16727,'Anaplasma',' A|An|na|ap|pl|la|as|sm|ma|a','Anap','ANPLSM','napl','lasm','Anaplasma'),
 (16728,'Anaplasma caudatum',' A|An|na|ap|pl|la|as|sm|ma|a | c|ca|au|ud|da|at|tu|um|m','Anap','ANPLSMKTTM','napl','datu','Anaplasma'),
 (16729,'Anaplasma centrale',' A|An|na|ap|pl|la|as|sm|ma|a | c|ce|en|nt|tr|ra|al|le|e','Anap','ANPLSMSNTRL','napl','tral','Anaplasma'),
 (16730,'Anaplasma marginale',' A|An|na|ap|pl|la|as|sm|ma|a | m|ma|ar|rg|gi|in|na|al|le|e','Anap','ANPLSMMRJNL','napl','inal','Anaplasma'),
 (16731,'Anaplasma ovis',' A|An|na|ap|pl|la|as|sm|ma|a | o|ov|vi|is|s','Anap','ANPLSMFS','napl',' ovi','Anaplasma'),
 (16732,'Anaplasma phagocytophila',' A|An|na|ap|pl|la|as|sm|ma|a | p|ph|ha|ag|go|oc|cy|yt|to|op|ph|hi|il|la|a','Anap','ANPLSMFKSTFL','napl','phil','Anaplasma'),
 (16733,'Anaplasmataceae',' A|An|na|ap|pl|la|as|sm|ma|at|ta|ac|ce|ea|ae|e','Anap','ANPLSMTS','napl','acea','Anaplasmat'),
 (16734,'anaplasmoses',' a|an|na|ap|pl|la|as|sm|mo|os|se|es|s','anap','ANPLSMSS','napl','mose','anaplasmos');
INSERT INTO `m_spelling_dictionary` VALUES  (16735,'anaplasmosis',' a|an|na|ap|pl|la|as|sm|mo|os|si|is|s','anap','ANPLSMSS','napl','mosi','anaplasmos'),
 (16736,'anaplastia',' a|an|na|ap|pl|la|as|st|ti|ia|a','anap','ANPLSX','napl','asti','anaplastia'),
 (16737,'anaplastias',' a|an|na|ap|pl|la|as|st|ti|ia|as|s','anap','ANPLSXS','napl','stia','anaplastia'),
 (16738,'anaplastic',' a|an|na|ap|pl|la|as|st|ti|ic|c','anap','ANPLSTK','napl','asti','anaplastic'),
 (16739,'anaplastic astrocytoma',' a|an|na|ap|pl|la|as|st|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|a','anap','ANPLSTKSTRSTM','napl','ytom','anaplastic'),
 (16740,'anaplastic astrocytomas',' a|an|na|ap|pl|la|as|st|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|as|s','anap','ANPLSTKSTRSTMS','napl','toma','anaplastic'),
 (16741,'anaplastic astrocytomata',' a|an|na|ap|pl|la|as|st|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|at|ta|a','anap','ANPLSTKSTRSTMT','napl','omat','anaplastic'),
 (16742,'anaplastic large cell lymphoma',' a|an|na|ap|pl|la|as|st|ti|ic|c | l|la|ar|rg|ge|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','anap','ANPLSTKLRJSLLMFM','napl','phom','anaplastic'),
 (16743,'anaplastic large cell lymphomas',' a|an|na|ap|pl|la|as|st|ti|ic|c | l|la|ar|rg|ge|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|as|s','anap','ANPLSTKLRJSLLMFMS','napl','homa','anaplastic');
INSERT INTO `m_spelling_dictionary` VALUES  (16744,'anaplastic large cell lymphomata',' a|an|na|ap|pl|la|as|st|ti|ic|c | l|la|ar|rg|ge|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','anap','ANPLSTKLRJSLLMFMT','napl','omat','anaplastic'),
 (16745,'anaplerosis',' a|an|na|ap|pl|le|er|ro|os|si|is|s','anap','ANPLRSS','napl','rosi','anaplerosi'),
 (16746,'anaplerotic',' a|an|na|ap|pl|le|er|ro|ot|ti|ic|c','anap','ANPLRTK','napl','roti','anapleroti'),
 (16747,'anaprilin',' a|an|na|ap|pr|ri|il|li|in|n','anap','ANPRLN','napr','rili','anaprilin'),
 (16748,'anapriline',' a|an|na|ap|pr|ri|il|li|in|ne|e','anap','ANPRLN','napr','ilin','anapriline'),
 (16749,'Anaprox',' A|An|na|ap|pr|ro|ox|x','Anap','ANPRKS','napr','apro','Anaprox'),
 (16750,'Anapsida',' A|An|na|ap|ps|si|id|da|a','Anap','ANPST','naps','psid','Anapsida'),
 (16751,'anapsos',' a|an|na|ap|ps|so|os|s','anap','ANPSS','naps','apso','anapsos'),
 (16752,'anapterin',' a|an|na|ap|pt|te|er|ri|in|n','anap','ANPTRN','napt','teri','anapterin'),
 (16753,'anaptic',' a|an|na|ap|pt|ti|ic|c','anap','ANPTK','napt','apti','anaptic');
INSERT INTO `m_spelling_dictionary` VALUES  (16754,'anaquest',' a|an|na|aq|qu|ue|es|st|t','anaq','ANKST','naqu','ques','anaquest'),
 (16755,'Anarchias',' A|An|na|ar|rc|ch|hi|ia|as|s','Anar','ANRXS','narc','chia','Anarchias'),
 (16756,'Anarchias lupus',' A|An|na|ar|rc|ch|hi|ia|as|s | l|lu|up|pu|us|s','Anar','ANRXSLPS','narc','lupu','Anarchias'),
 (16757,'Anarchias yoshiae',' A|An|na|ar|rc|ch|hi|ia|as|s | y|yo|os|sh|hi|ia|ae|e','Anar','ANRXSYX','narc','shia','Anarchias'),
 (16758,'anarchic',' a|an|na|ar|rc|ch|hi|ic|c','anar','ANRXK','narc','rchi','anarchic'),
 (16759,'anarchical',' a|an|na|ar|rc|ch|hi|ic|ca|al|l','anar','ANRXKL','narc','hica','anarchical'),
 (16760,'anarchism',' a|an|na|ar|rc|ch|hi|is|sm|m','anar','ANRXSM','narc','chis','anarchism'),
 (16761,'anarchist',' a|an|na|ar|rc|ch|hi|is|st|t','anar','ANRXST','narc','chis','anarchist'),
 (16762,'anarchists',' a|an|na|ar|rc|ch|hi|is|st|ts|s','anar','ANRXSTS','narc','hist','anarchists'),
 (16763,'anarchy',' a|an|na|ar|rc|ch|hy|y','anar','ANRX','narc','arch','anarchy'),
 (16764,'Anarhichas',' A|An|na|ar|rh|hi|ic|ch|ha|as|s','Anar','ANRHXS','narh','icha','Anarhichas');
INSERT INTO `m_spelling_dictionary` VALUES  (16765,'Anarhichas orientalis',' A|An|na|ar|rh|hi|ic|ch|ha|as|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Anar','ANRHXSRNTLS','narh','tali','Anarhichas'),
 (16766,'anaric',' a|an|na|ar|ri|ic|c','anar','ANRK','nari','nari','anaric'),
 (16767,'anaritide',' a|an|na|ar|ri|it|ti|id|de|e','anar','ANRTT','nari','itid','anaritide'),
 (16768,'anarthria',' a|an|na|ar|rt|th|hr|ri|ia|a','anar','ANR0R','nart','thri','anarthria'),
 (16769,'ANAs',' A|AN|NA|As|s','ANAs','ANS','NAs','ANAs','ANAs'),
 (16770,'Anas acuta',' A|An|na|as|s | a|ac|cu|ut|ta|a','Anas','ANSKT','nas','acut','Anas acuta'),
 (16771,'Anas americana',' A|An|na|as|s | a|am|me|er|ri|ic|ca|an|na|a','Anas','ANSMRKN','nas','ican','Anas ameri'),
 (16772,'Anas aucklandica',' A|An|na|as|s | a|au|uc|ck|kl|la|an|nd|di|ic|ca|a','Anas','ANSKLNTK','nas','ndic','Anas auckl'),
 (16773,'Anas bahamensis',' A|An|na|as|s | b|ba|ah|ha|am|me|en|ns|si|is|s','Anas','ANSBHMNSS','nas','ensi','Anas baham'),
 (16774,'Anas bernieri',' A|An|na|as|s | b|be|er|rn|ni|ie|er|ri|i','Anas','ANSBRNR','nas','nier','Anas berni'),
 (16775,'Anas boschas',' A|An|na|as|s | b|bo|os|sc|ch|ha|as|s','Anas','ANSBSXS','nas','scha','Anas bosch');
INSERT INTO `m_spelling_dictionary` VALUES  (16776,'Anas capensis',' A|An|na|as|s | c|ca|ap|pe|en|ns|si|is|s','Anas','ANSKPNSS','nas','ensi','Anas capen'),
 (16777,'Anas carolinensis',' A|An|na|as|s | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Anas','ANSKRLNNSS','nas','ensi','Anas carol'),
 (16778,'Anas castanea',' A|An|na|as|s | c|ca|as|st|ta|an|ne|ea|a','Anas','ANSKSTN','nas','tane','Anas casta'),
 (16779,'Anas chlorotis',' A|An|na|as|s | c|ch|hl|lo|or|ro|ot|ti|is|s','Anas','ANSXLRTS','nas','roti','Anas chlor'),
 (16780,'Anas clypeata',' A|An|na|as|s | c|cl|ly|yp|pe|ea|at|ta|a','Anas','ANSKLPT','nas','peat','Anas clype'),
 (16781,'Anas crecca',' A|An|na|as|s | c|cr|re|ec|cc|ca|a','Anas','ANSKRKK','nas','recc','Anas crecc'),
 (16782,'Anas cyanoptera',' A|An|na|as|s | c|cy|ya|an|no|op|pt|te|er|ra|a','Anas','ANSSYNPTR','nas','pter','Anas cyano'),
 (16783,'Anas diazi',' A|An|na|as|s | d|di|ia|az|zi|i','Anas','ANSTS','nas','diaz','Anas diazi'),
 (16784,'Anas discors',' A|An|na|as|s | d|di|is|sc|co|or|rs|s','Anas','ANSTSKRS','nas','scor','Anas disco'),
 (16785,'Anas erythrorhyncha',' A|An|na|as|s | e|er|ry|yt|th|hr|ro|or|rh|hy|yn|nc|ch|ha|a','Anas','ANSR0RRNX','nas','ynch','Anas eryth');
INSERT INTO `m_spelling_dictionary` VALUES  (16786,'Anas falcata',' A|An|na|as|s | f|fa|al|lc|ca|at|ta|a','Anas','ANSFLKT','nas','lcat','Anas falca'),
 (16787,'Anas flavirostris',' A|An|na|as|s | f|fl|la|av|vi|ir|ro|os|st|tr|ri|is|s','Anas','ANSFLFRSTRS','nas','stri','Anas flavi'),
 (16788,'Anas formosa',' A|An|na|as|s | f|fo|or|rm|mo|os|sa|a','Anas','ANSFRMS','nas','rmos','Anas formo'),
 (16789,'Anas fulvigula',' A|An|na|as|s | f|fu|ul|lv|vi|ig|gu|ul|la|a','Anas','ANSFLFKL','nas','igul','Anas fulvi'),
 (16790,'Anas georgica',' A|An|na|as|s | g|ge|eo|or|rg|gi|ic|ca|a','Anas','ANSJRJK','nas','rgic','Anas georg'),
 (16791,'Anas gibberifrons',' A|An|na|as|s | g|gi|ib|bb|be|er|ri|if|fr|ro|on|ns|s','Anas','ANSJBRFRNS','nas','fron','Anas gibbe'),
 (16792,'Anas gracilis',' A|An|na|as|s | g|gr|ra|ac|ci|il|li|is|s','Anas','ANSKRSLS','nas','cili','Anas graci'),
 (16793,'Anas hottentota',' A|An|na|as|s | h|ho|ot|tt|te|en|nt|to|ot|ta|a','Anas','ANSHTNTT','nas','ntot','Anas hotte'),
 (16794,'Anas laysanensis',' A|An|na|as|s | l|la|ay|ys|sa|an|ne|en|ns|si|is|s','Anas','ANSLSNNSS','nas','ensi','Anas laysa'),
 (16795,'Anas leucophrys',' A|An|na|as|s | l|le|eu|uc|co|op|ph|hr|ry|ys|s','Anas','ANSLKFRS','nas','phry','Anas leuco');
INSERT INTO `m_spelling_dictionary` VALUES  (16796,'Anas luzonica',' A|An|na|as|s | l|lu|uz|zo|on|ni|ic|ca|a','Anas','ANSLSNK','nas','onic','Anas luzon'),
 (16797,'Anas melleri',' A|An|na|as|s | m|me|el|ll|le|er|ri|i','Anas','ANSMLR','nas','ller','Anas melle'),
 (16798,'Anas nesiotis',' A|An|na|as|s | n|ne|es|si|io|ot|ti|is|s','Anas','ANSNXTS','nas','ioti','Anas nesio'),
 (16799,'Anas penelope',' A|An|na|as|s | p|pe|en|ne|el|lo|op|pe|e','Anas','ANSPNLP','nas','elop','Anas penel'),
 (16800,'Anas platalea',' A|An|na|as|s | p|pl|la|at|ta|al|le|ea|a','Anas','ANSPLTL','nas','tale','Anas plata'),
 (16801,'Anas platyrhynchos',' A|An|na|as|s | p|pl|la|at|ty|yr|rh|hy|yn|nc|ch|ho|os|s','Anas','ANSPLTRNXS','nas','ncho','Anas platy'),
 (16802,'Anas platyrhynchos domesticus',' A|An|na|as|s | p|pl|la|at|ty|yr|rh|hy|yn|nc|ch|ho|os|s | d|do|om|me|es|st|ti|ic|cu|us|s','Anas','ANSPLTRNXSTMSTKS','nas','ticu','Anas platy'),
 (16803,'Anas platyrhynchos platyrhynchos',' A|An|na|as|s | p|pl|la|at|ty|yr|rh|hy|yn|nc|ch|ho|os|s | p|pl|la|at|ty|yr|rh|hy|yn|nc|ch|ho|os|s','Anas','ANSPLTRNXSPLTRNXS','nas','ncho','Anas platy'),
 (16804,'Anas platyrynchos',' A|An|na|as|s | p|pl|la|at|ty|yr|ry|yn|nc|ch|ho|os|s','Anas','ANSPLTRNXS','nas','ncho','Anas platy');
INSERT INTO `m_spelling_dictionary` VALUES  (16805,'Anas poecilorhyncha',' A|An|na|as|s | p|po|oe|ec|ci|il|lo|or|rh|hy|yn|nc|ch|ha|a','Anas','ANSPSLRNX','nas','ynch','Anas poeci'),
 (16806,'Anas puna',' A|An|na|as|s | p|pu|un|na|a','Anas','ANSPN','nas',' pun','Anas puna'),
 (16807,'Anas punctata',' A|An|na|as|s | p|pu|un|nc|ct|ta|at|ta|a','Anas','ANSPNKTT','nas','ctat','Anas punct'),
 (16808,'Anas querquedula',' A|An|na|as|s | q|qu|ue|er|rq|qu|ue|ed|du|ul|la|a','Anas','ANSKRKTL','nas','edul','Anas querq'),
 (16809,'Anas rhynchotis',' A|An|na|as|s | r|rh|hy|yn|nc|ch|ho|ot|ti|is|s','Anas','ANSRNXTS','nas','hoti','Anas rhync'),
 (16810,'Anas rubripes',' A|An|na|as|s | r|ru|ub|br|ri|ip|pe|es|s','Anas','ANSRBRPS','nas','ripe','Anas rubri'),
 (16811,'Anas sibilatrix',' A|An|na|as|s | s|si|ib|bi|il|la|at|tr|ri|ix|x','Anas','ANSSBLTRKS','nas','atri','Anas sibil'),
 (16812,'Anas smithii',' A|An|na|as|s | s|sm|mi|it|th|hi|ii|i','Anas','ANSSM0','nas','ithi','Anas smith'),
 (16813,'Anas sparsa',' A|An|na|as|s | s|sp|pa|ar|rs|sa|a','Anas','ANSSPRS','nas','pars','Anas spars'),
 (16814,'Anas specularioides',' A|An|na|as|s | s|sp|pe|ec|cu|ul|la|ar|ri|io|oi|id|de|es|s','Anas','ANSSPKLRTS','nas','oide','Anas specu');
INSERT INTO `m_spelling_dictionary` VALUES  (16815,'Anas sponsa',' A|An|na|as|s | s|sp|po|on|ns|sa|a','Anas','ANSSPNS','nas','pons','Anas spons'),
 (16816,'Anas strepera',' A|An|na|as|s | s|st|tr|re|ep|pe|er|ra|a','Anas','ANSSTRPR','nas','eper','Anas strep'),
 (16817,'Anas strepera strepera',' A|An|na|as|s | s|st|tr|re|ep|pe|er|ra|a | s|st|tr|re|ep|pe|er|ra|a','Anas','ANSSTRPRSTRPR','nas','eper','Anas strep'),
 (16818,'Anas superciliosa',' A|An|na|as|s | s|su|up|pe|er|rc|ci|il|li|io|os|sa|a','Anas','ANSSPRSLS','nas','lios','Anas super'),
 (16819,'Anas undulata',' A|An|na|as|s | u|un|nd|du|ul|la|at|ta|a','Anas','ANSNTLT','nas','ulat','Anas undul'),
 (16820,'Anas versicolor',' A|An|na|as|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Anas','ANSFRSKLR','nas','colo','Anas versi'),
 (16821,'Anas zonorhyncha',' A|An|na|as|s | z|zo|on|no|or|rh|hy|yn|nc|ch|ha|a','Anas','ANSSNRNX','nas','ynch','Anas zonor'),
 (16822,'anasarca',' a|an|na|as|sa|ar|rc|ca|a','anas','ANSRK','nasa','sarc','anasarca'),
 (16823,'anasarcous',' a|an|na|as|sa|ar|rc|co|ou|us|s','anas','ANSRKS','nasa','rcou','anasarcous'),
 (16824,'anascitic',' a|an|na|as|sc|ci|it|ti|ic|c','anas','ANSTK','nasc','citi','anascitic');
INSERT INTO `m_spelling_dictionary` VALUES  (16825,'anaspadias',' a|an|na|as|sp|pa|ad|di|ia|as|s','anas','ANSPTS','nasp','adia','anaspadias'),
 (16826,'anaspaz',' a|an|na|as|sp|pa|az|z','anas','ANSPS','nasp','aspa','anaspaz'),
 (16827,'Anaspidacea',' A|An|na|as|sp|pi|id|da|ac|ce|ea|a','Anas','ANSPTS','nasp','dace','Anaspidace'),
 (16828,'Anaspides',' A|An|na|as|sp|pi|id|de|es|s','Anas','ANSPTS','nasp','pide','Anaspides'),
 (16829,'Anaspides spinulae',' A|An|na|as|sp|pi|id|de|es|s | s|sp|pi|in|nu|ul|la|ae|e','Anas','ANSPTSSPNL','nasp','nula','Anaspides'),
 (16830,'Anaspides tasmaniae',' A|An|na|as|sp|pi|id|de|es|s | t|ta|as|sm|ma|an|ni|ia|ae|e','Anas','ANSPTSTSMN','nasp','ania','Anaspides'),
 (16831,'anastigmatic',' a|an|na|as|st|ti|ig|gm|ma|at|ti|ic|c','anas','ANSTKMTK','nast','mati','anastigmat'),
 (16832,'anastomatic',' a|an|na|as|st|to|om|ma|at|ti|ic|c','anas','ANSTMTK','nast','mati','anastomati'),
 (16833,'anastomose',' a|an|na|as|st|to|om|mo|os|se|e','anas','ANSTMS','nast','omos','anastomose'),
 (16834,'anastomosed',' a|an|na|as|st|to|om|mo|os|se|ed|d','anas','ANSTMST','nast','mose','anastomose');
INSERT INTO `m_spelling_dictionary` VALUES  (16835,'anastomoses',' a|an|na|as|st|to|om|mo|os|se|es|s','anas','ANSTMSS','nast','mose','anastomose'),
 (16836,'anastomosing',' a|an|na|as|st|to|om|mo|os|si|in|ng|g','anas','ANSTMSNK','nast','osin','anastomosi'),
 (16837,'anastomosis',' a|an|na|as|st|to|om|mo|os|si|is|s','anas','ANSTMSS','nast','mosi','anastomosi'),
 (16838,'anastomotic',' a|an|na|as|st|to|om|mo|ot|ti|ic|c','anas','ANSTMTK','nast','moti','anastomoti'),
 (16839,'anastomotic ulcer',' a|an|na|as|st|to|om|mo|ot|ti|ic|c | u|ul|lc|ce|er|r','anas','ANSTMTKLSR','nast','ulce','anastomoti'),
 (16840,'anastomotic ulcers',' a|an|na|as|st|to|om|mo|ot|ti|ic|c | u|ul|lc|ce|er|rs|s','anas','ANSTMTKLSRS','nast','lcer','anastomoti'),
 (16841,'anastomotic varices',' a|an|na|as|st|to|om|mo|ot|ti|ic|c | v|va|ar|ri|ic|ce|es|s','anas','ANSTMTKFRSS','nast','rice','anastomoti'),
 (16842,'anastomotic varix',' a|an|na|as|st|to|om|mo|ot|ti|ic|c | v|va|ar|ri|ix|x','anas','ANSTMTKFRKS','nast','vari','anastomoti'),
 (16843,'anastral',' a|an|na|as|st|tr|ra|al|l','anas','ANSTRL','nast','stra','anastral');
INSERT INTO `m_spelling_dictionary` VALUES  (16844,'Anastrepha',' A|An|na|as|st|tr|re|ep|ph|ha|a','Anas','ANSTRF','nast','reph','Anastrepha'),
 (16845,'Anastrepha acris',' A|An|na|as|st|tr|re|ep|ph|ha|a | a|ac|cr|ri|is|s','Anas','ANSTRFKRS','nast','acri','Anastrepha'),
 (16846,'Anastrepha alveata',' A|An|na|as|st|tr|re|ep|ph|ha|a | a|al|lv|ve|ea|at|ta|a','Anas','ANSTRFLFT','nast','veat','Anastrepha'),
 (16847,'Anastrepha amita',' A|An|na|as|st|tr|re|ep|ph|ha|a | a|am|mi|it|ta|a','Anas','ANSTRFMT','nast','amit','Anastrepha'),
 (16848,'Anastrepha aphelocentema',' A|An|na|as|st|tr|re|ep|ph|ha|a | a|ap|ph|he|el|lo|oc|ce|en|nt|te|em|ma|a','Anas','ANSTRFFLSNTM','nast','ntem','Anastrepha'),
 (16849,'Anastrepha bahiensis',' A|An|na|as|st|tr|re|ep|ph|ha|a | b|ba|ah|hi|ie|en|ns|si|is|s','Anas','ANSTRFBHNSS','nast','ensi','Anastrepha'),
 (16850,'Anastrepha barbiellinii',' A|An|na|as|st|tr|re|ep|ph|ha|a | b|ba|ar|rb|bi|ie|el|ll|li|in|ni|ii|i','Anas','ANSTRFBRBLN','nast','lini','Anastrepha'),
 (16851,'Anastrepha bellicauda',' A|An|na|as|st|tr|re|ep|ph|ha|a | b|be|el|ll|li|ic|ca|au|ud|da|a','Anas','ANSTRFBLKT','nast','caud','Anastrepha'),
 (16852,'Anastrepha bezzii',' A|An|na|as|st|tr|re|ep|ph|ha|a | b|be|ez|zz|zi|ii|i','Anas','ANSTRFBS','nast','ezzi','Anastrepha');
INSERT INTO `m_spelling_dictionary` VALUES  (16853,'Anastrepha bicolor',' A|An|na|as|st|tr|re|ep|ph|ha|a | b|bi|ic|co|ol|lo|or|r','Anas','ANSTRFBKLR','nast','colo','Anastrepha'),
 (16854,'Anastrepha bistrigata',' A|An|na|as|st|tr|re|ep|ph|ha|a | b|bi|is|st|tr|ri|ig|ga|at|ta|a','Anas','ANSTRFBSTRKT','nast','igat','Anastrepha'),
 (16855,'Anastrepha cordata',' A|An|na|as|st|tr|re|ep|ph|ha|a | c|co|or|rd|da|at|ta|a','Anas','ANSTRFKRTT','nast','rdat','Anastrepha'),
 (16856,'Anastrepha coronilli',' A|An|na|as|st|tr|re|ep|ph|ha|a | c|co|or|ro|on|ni|il|ll|li|i','Anas','ANSTRFKRNL','nast','nill','Anastrepha'),
 (16857,'Anastrepha crebra',' A|An|na|as|st|tr|re|ep|ph|ha|a | c|cr|re|eb|br|ra|a','Anas','ANSTRFKRBR','nast','rebr','Anastrepha'),
 (16858,'Anastrepha distincta',' A|An|na|as|st|tr|re|ep|ph|ha|a | d|di|is|st|ti|in|nc|ct|ta|a','Anas','ANSTRFTSTNKT','nast','inct','Anastrepha'),
 (16859,'Anastrepha dryas',' A|An|na|as|st|tr|re|ep|ph|ha|a | d|dr|ry|ya|as|s','Anas','ANSTRFTRYS','nast','drya','Anastrepha'),
 (16860,'Anastrepha flavipennis',' A|An|na|as|st|tr|re|ep|ph|ha|a | f|fl|la|av|vi|ip|pe|en|nn|ni|is|s','Anas','ANSTRFFLFPNS','nast','enni','Anastrepha');
INSERT INTO `m_spelling_dictionary` VALUES  (16861,'Anastrepha fraterculus',' A|An|na|as|st|tr|re|ep|ph|ha|a | f|fr|ra|at|te|er|rc|cu|ul|lu|us|s','Anas','ANSTRFFRTRKLS','nast','culu','Anastrepha'),
 (16862,'Anastrepha grandis',' A|An|na|as|st|tr|re|ep|ph|ha|a | g|gr|ra|an|nd|di|is|s','Anas','ANSTRFKRNTS','nast','andi','Anastrepha'),
 (16863,'Anastrepha hamata',' A|An|na|as|st|tr|re|ep|ph|ha|a | h|ha|am|ma|at|ta|a','Anas','ANSTRFHMT','nast','amat','Anastrepha'),
 (16864,'Anastrepha katiyari',' A|An|na|as|st|tr|re|ep|ph|ha|a | k|ka|at|ti|iy|ya|ar|ri|i','Anas','ANSTRFKTYR','nast','iyar','Anastrepha'),
 (16865,'Anastrepha leptozona',' A|An|na|as|st|tr|re|ep|ph|ha|a | l|le|ep|pt|to|oz|zo|on|na|a','Anas','ANSTRFLPTSN','nast','ozon','Anastrepha'),
 (16866,'Anastrepha limae',' A|An|na|as|st|tr|re|ep|ph|ha|a | l|li|im|ma|ae|e','Anas','ANSTRFLM','nast','lima','Anastrepha'),
 (16867,'Anastrepha ludens',' A|An|na|as|st|tr|re|ep|ph|ha|a | l|lu|ud|de|en|ns|s','Anas','ANSTRFLTNS','nast','uden','Anastrepha'),
 (16868,'Anastrepha manihoti',' A|An|na|as|st|tr|re|ep|ph|ha|a | m|ma|an|ni|ih|ho|ot|ti|i','Anas','ANSTRFMNHT','nast','ihot','Anastrepha');
INSERT INTO `m_spelling_dictionary` VALUES  (16869,'Anastrepha montei',' A|An|na|as|st|tr|re|ep|ph|ha|a | m|mo|on|nt|te|ei|i','Anas','ANSTRFMNT','nast','onte','Anastrepha'),
 (16870,'Anastrepha nigrifascia',' A|An|na|as|st|tr|re|ep|ph|ha|a | n|ni|ig|gr|ri|if|fa|as|sc|ci|ia|a','Anas','ANSTRFNKRFSX','nast','asci','Anastrepha'),
 (16871,'Anastrepha obliqua',' A|An|na|as|st|tr|re|ep|ph|ha|a | o|ob|bl|li|iq|qu|ua|a','Anas','ANSTRFBLK','nast','liqu','Anastrepha'),
 (16872,'Anastrepha pallens',' A|An|na|as|st|tr|re|ep|ph|ha|a | p|pa|al|ll|le|en|ns|s','Anas','ANSTRFPLNS','nast','llen','Anastrepha'),
 (16873,'Anastrepha pallidipennis',' A|An|na|as|st|tr|re|ep|ph|ha|a | p|pa|al|ll|li|id|di|ip|pe|en|nn|ni|is|s','Anas','ANSTRFPLTPNS','nast','enni','Anastrepha'),
 (16874,'Anastrepha panamensis',' A|An|na|as|st|tr|re|ep|ph|ha|a | p|pa|an|na|am|me|en|ns|si|is|s','Anas','ANSTRFPNMNSS','nast','ensi','Anastrepha'),
 (16875,'Anastrepha pickeli',' A|An|na|as|st|tr|re|ep|ph|ha|a | p|pi|ic|ck|ke|el|li|i','Anas','ANSTRFPKL','nast','ckel','Anastrepha'),
 (16876,'Anastrepha pseudoparallela',' A|An|na|as|st|tr|re|ep|ph|ha|a | p|ps|se|eu|ud|do|op|pa|ar|ra|al|ll|le|el|la|a','Anas','ANSTRFPSTPRLL','nast','llel','Anastrepha');
INSERT INTO `m_spelling_dictionary` VALUES  (16877,'Anastrepha punctata',' A|An|na|as|st|tr|re|ep|ph|ha|a | p|pu|un|nc|ct|ta|at|ta|a','Anas','ANSTRFPNKTT','nast','ctat','Anastrepha'),
 (16878,'Anastrepha serpentina',' A|An|na|as|st|tr|re|ep|ph|ha|a | s|se|er|rp|pe|en|nt|ti|in|na|a','Anas','ANSTRFSRPNTN','nast','ntin','Anastrepha'),
 (16879,'Anastrepha sororcula',' A|An|na|as|st|tr|re|ep|ph|ha|a | s|so|or|ro|or|rc|cu|ul|la|a','Anas','ANSTRFSRRKL','nast','rcul','Anastrepha'),
 (16880,'Anastrepha spatulata',' A|An|na|as|st|tr|re|ep|ph|ha|a | s|sp|pa|at|tu|ul|la|at|ta|a','Anas','ANSTRFSPTLT','nast','ulat','Anastrepha'),
 (16881,'Anastrepha striata',' A|An|na|as|st|tr|re|ep|ph|ha|a | s|st|tr|ri|ia|at|ta|a','Anas','ANSTRFSTRT','nast','riat','Anastrepha'),
 (16882,'Anastrepha suspensa',' A|An|na|as|st|tr|re|ep|ph|ha|a | s|su|us|sp|pe|en|ns|sa|a','Anas','ANSTRFSSPNS','nast','pens','Anastrepha'),
 (16883,'anastrophic',' a|an|na|as|st|tr|ro|op|ph|hi|ic|c','anas','ANSTRFK','nast','ophi','anastrophi'),
 (16884,'anastrozole',' a|an|na|as|st|tr|ro|oz|zo|ol|le|e','anas','ANSTRSL','nast','ozol','anastrozol');
INSERT INTO `m_spelling_dictionary` VALUES  (16885,'anatabine',' a|an|na|at|ta|ab|bi|in|ne|e','anat','ANTBN','nata','abin','anatabine'),
 (16886,'anatase',' a|an|na|at|ta|as|se|e','anat','ANTS','nata','atas','anatase'),
 (16887,'anatazoline',' a|an|na|at|ta|az|zo|ol|li|in|ne|e','anat','ANTSLN','nata','olin','anatazolin'),
 (16888,'anathema',' a|an|na|at|th|he|em|ma|a','anat','AN0M','nath','them','anathema'),
 (16889,'anathemas',' a|an|na|at|th|he|em|ma|as|s','anat','AN0MS','nath','hema','anathemas'),
 (16890,'anathemata',' a|an|na|at|th|he|em|ma|at|ta|a','anat','AN0MT','nath','emat','anathemata'),
 (16891,'anathematize',' a|an|na|at|th|he|em|ma|at|ti|iz|ze|e','anat','AN0MTS','nath','atiz','anathemati'),
 (16892,'anathematized',' a|an|na|at|th|he|em|ma|at|ti|iz|ze|ed|d','anat','AN0MTST','nath','tize','anathemati'),
 (16893,'anathematizes',' a|an|na|at|th|he|em|ma|at|ti|iz|ze|es|s','anat','AN0MTSS','nath','tize','anathemati'),
 (16894,'anathematizing',' a|an|na|at|th|he|em|ma|at|ti|iz|zi|in|ng|g','anat','AN0MTSNK','nath','izin','anathemati'),
 (16895,'Anatidae',' A|An|na|at|ti|id|da|ae|e','Anat','ANTT','nati','tida','Anatidae');
INSERT INTO `m_spelling_dictionary` VALUES  (16896,'Anatinae',' A|An|na|at|ti|in|na|ae|e','Anat','ANTN','nati','tina','Anatinae'),
 (16897,'anato',' a|an|na|at|to|o','anat','ANT','nato','anat','anato'),
 (16898,'Anatolia',' A|An|na|at|to|ol|li|ia|a','Anat','ANTL','nato','toli','Anatolia'),
 (16899,'Anatolian',' A|An|na|at|to|ol|li|ia|an|n','Anat','ANTLN','nato','olia','Anatolian'),
 (16900,'Anatolians',' A|An|na|at|to|ol|li|ia|an|ns|s','Anat','ANTLNS','nato','lian','Anatolians'),
 (16901,'anatomic',' a|an|na|at|to|om|mi|ic|c','anat','ANTMK','nato','tomi','anatomic'),
 (16902,'anatomic porous replacement',' a|an|na|at|to|om|mi|ic|c | p|po|or|ro|ou|us|s | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','anat','ANTMKPRSRPLSMNT','nato','emen','anatomic p'),
 (16903,'anatomic porous replacements',' a|an|na|at|to|om|mi|ic|c | p|po|or|ro|ou|us|s | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','anat','ANTMKPRSRPLSMNTS','nato','ment','anatomic p'),
 (16904,'anatomic profile',' a|an|na|at|to|om|mi|ic|c | p|pr|ro|of|fi|il|le|e','anat','ANTMKPRFL','nato','ofil','anatomic p'),
 (16905,'anatomic profiles',' a|an|na|at|to|om|mi|ic|c | p|pr|ro|of|fi|il|le|es|s','anat','ANTMKPRFLS','nato','file','anatomic p');
INSERT INTO `m_spelling_dictionary` VALUES  (16906,'anatomical',' a|an|na|at|to|om|mi|ic|ca|al|l','anat','ANTMKL','nato','mica','anatomical'),
 (16907,'anatomical dead space',' a|an|na|at|to|om|mi|ic|ca|al|l | d|de|ea|ad|d | s|sp|pa|ac|ce|e','anat','ANTMKLTTSPS','nato','spac','anatomical'),
 (16908,'anatomical dead spaces',' a|an|na|at|to|om|mi|ic|ca|al|l | d|de|ea|ad|d | s|sp|pa|ac|ce|es|s','anat','ANTMKLTTSPSS','nato','pace','anatomical'),
 (16909,'anatomical neck',' a|an|na|at|to|om|mi|ic|ca|al|l | n|ne|ec|ck|k','anat','ANTMKLNK','nato',' nec','anatomical'),
 (16910,'anatomical neck of humerus',' a|an|na|at|to|om|mi|ic|ca|al|l | n|ne|ec|ck|k | o|of|f | h|hu|um|me|er|ru|us|s','anat','ANTMKLNKFHMRS','nato','meru','anatomical'),
 (16911,'anatomical necks',' a|an|na|at|to|om|mi|ic|ca|al|l | n|ne|ec|ck|ks|s','anat','ANTMKLNKS','nato','neck','anatomical'),
 (16912,'anatomical position',' a|an|na|at|to|om|mi|ic|ca|al|l | p|po|os|si|it|ti|io|on|n','anat','ANTMKLPSXN','nato','itio','anatomical'),
 (16913,'anatomical positions',' a|an|na|at|to|om|mi|ic|ca|al|l | p|po|os|si|it|ti|io|on|ns|s','anat','ANTMKLPSXNS','nato','tion','anatomical');
INSERT INTO `m_spelling_dictionary` VALUES  (16914,'anatomical snuffbox',' a|an|na|at|to|om|mi|ic|ca|al|l | s|sn|nu|uf|ff|fb|bo|ox|x','anat','ANTMKLSNFBKS','nato','ffbo','anatomical'),
 (16915,'anatomical snuffboxes',' a|an|na|at|to|om|mi|ic|ca|al|l | s|sn|nu|uf|ff|fb|bo|ox|xe|es|s','anat','ANTMKLSNFBKSS','nato','boxe','anatomical'),
 (16916,'anatomically',' a|an|na|at|to|om|mi|ic|ca|al|ll|ly|y','anat','ANTMKL','nato','call','anatomical'),
 (16917,'anatomico-clinical',' a|an|na|at|to|om|mi|ic|co|o-|-c|cl|li|in|ni|ic|ca|al|l','anat','ANTMKKLNKL','nato','nica','anatomico-'),
 (16918,'anatomico-echocardiographic',' a|an|na|at|to|om|mi|ic|co|o-|-e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','anat','ANTMKXKRTKRFK','nato','aphi','anatomico-'),
 (16919,'anatomico-functional',' a|an|na|at|to|om|mi|ic|co|o-|-f|fu|un|nc|ct|ti|io|on|na|al|l','anat','ANTMKFNKXNL','nato','iona','anatomico-'),
 (16920,'anatomico-histological',' a|an|na|at|to|om|mi|ic|co|o-|-h|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKHSTLJKL','nato','gica','anatomico-'),
 (16921,'anatomico-morphological',' a|an|na|at|to|om|mi|ic|co|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKMRFLJKL','nato','gica','anatomico-');
INSERT INTO `m_spelling_dictionary` VALUES  (16922,'anatomico-pathological',' a|an|na|at|to|om|mi|ic|co|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKP0LJKL','nato','gica','anatomico-'),
 (16923,'anatomico-physiological',' a|an|na|at|to|om|mi|ic|co|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKFXLJKL','nato','gica','anatomico-'),
 (16924,'anatomico-radiological',' a|an|na|at|to|om|mi|ic|co|o-|-r|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKRTLJKL','nato','gica','anatomico-'),
 (16925,'anatomico-surgical',' a|an|na|at|to|om|mi|ic|co|o-|-s|su|ur|rg|gi|ic|ca|al|l','anat','ANTMKSRJKL','nato','gica','anatomico-'),
 (16926,'anatomicoclinical',' a|an|na|at|to|om|mi|ic|co|oc|cl|li|in|ni|ic|ca|al|l','anat','ANTMKKLNKL','nato','nica','anatomicoc'),
 (16927,'anatomicoechocardiographic',' a|an|na|at|to|om|mi|ic|co|oe|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','anat','ANTMKXKRTKRFK','nato','aphi','anatomicoe'),
 (16928,'anatomicofunctional',' a|an|na|at|to|om|mi|ic|co|of|fu|un|nc|ct|ti|io|on|na|al|l','anat','ANTMKFNKXNL','nato','iona','anatomicof'),
 (16929,'anatomicohistological',' a|an|na|at|to|om|mi|ic|co|oh|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKHSTLJKL','nato','gica','anatomicoh');
INSERT INTO `m_spelling_dictionary` VALUES  (16930,'anatomicomedical',' a|an|na|at|to|om|mi|ic|co|om|me|ed|di|ic|ca|al|l','anat','ANTMKMTKL','nato','dica','anatomicom'),
 (16931,'anatomicomorphological',' a|an|na|at|to|om|mi|ic|co|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKMRFLJKL','nato','gica','anatomicom'),
 (16932,'anatomicopathologic',' a|an|na|at|to|om|mi|ic|co|op|pa|at|th|ho|ol|lo|og|gi|ic|c','anat','ANTMKP0LJK','nato','logi','anatomicop'),
 (16933,'anatomicopathological',' a|an|na|at|to|om|mi|ic|co|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKP0LJKL','nato','gica','anatomicop'),
 (16934,'anatomicophysiological',' a|an|na|at|to|om|mi|ic|co|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKFXLJKL','nato','gica','anatomicop'),
 (16935,'anatomicoradiological',' a|an|na|at|to|om|mi|ic|co|or|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l','anat','ANTMKRTLJKL','nato','gica','anatomicor'),
 (16936,'anatomicosurgical',' a|an|na|at|to|om|mi|ic|co|os|su|ur|rg|gi|ic|ca|al|l','anat','ANTMKSRJKL','nato','gica','anatomicos'),
 (16937,'anatomicotopographic',' a|an|na|at|to|om|mi|ic|co|ot|to|op|po|og|gr|ra|ap|ph|hi|ic|c','anat','ANTMKTPKRFK','nato','aphi','anatomicot');
INSERT INTO `m_spelling_dictionary` VALUES  (16938,'anatomies',' a|an|na|at|to|om|mi|ie|es|s','anat','ANTMS','nato','omie','anatomies'),
 (16939,'anatomist',' a|an|na|at|to|om|mi|is|st|t','anat','ANTMST','nato','omis','anatomist'),
 (16940,'anatomists',' a|an|na|at|to|om|mi|is|st|ts|s','anat','ANTMSTS','nato','mist','anatomists'),
 (16941,'anatomize',' a|an|na|at|to|om|mi|iz|ze|e','anat','ANTMS','nato','omiz','anatomize'),
 (16942,'anatomized',' a|an|na|at|to|om|mi|iz|ze|ed|d','anat','ANTMST','nato','mize','anatomized'),
 (16943,'anatomizes',' a|an|na|at|to|om|mi|iz|ze|es|s','anat','ANTMSS','nato','mize','anatomizes'),
 (16944,'anatomizing',' a|an|na|at|to|om|mi|iz|zi|in|ng|g','anat','ANTMSNK','nato','izin','anatomizin'),
 (16945,'anatomo-biological',' a|an|na|at|to|om|mo|o-|-b|bi|io|ol|lo|og|gi|ic|ca|al|l','anat','ANTMBLJKL','nato','gica','anatomo-bi'),
 (16946,'anatomo-pathologic',' a|an|na|at|to|om|mo|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|c','anat','ANTMP0LJK','nato','logi','anatomo-pa'),
 (16947,'anatomo-pathological',' a|an|na|at|to|om|mo|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','anat','ANTMP0LJKL','nato','gica','anatomo-pa');
INSERT INTO `m_spelling_dictionary` VALUES  (16948,'anatomo-pathology',' a|an|na|at|to|om|mo|o-|-p|pa|at|th|ho|ol|lo|og|gy|y','anat','ANTMP0LJ','nato','olog','anatomo-pa'),
 (16949,'anatomo-topographic',' a|an|na|at|to|om|mo|o-|-t|to|op|po|og|gr|ra|ap|ph|hi|ic|c','anat','ANTMTPKRFK','nato','aphi','anatomo-to'),
 (16950,'anatomobiological',' a|an|na|at|to|om|mo|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','anat','ANTMBLJKL','nato','gica','anatomobio'),
 (16951,'anatomopathologic',' a|an|na|at|to|om|mo|op|pa|at|th|ho|ol|lo|og|gi|ic|c','anat','ANTMP0LJK','nato','logi','anatomopat'),
 (16952,'anatomopathological',' a|an|na|at|to|om|mo|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','anat','ANTMP0LJKL','nato','gica','anatomopat'),
 (16953,'anatomopathology',' a|an|na|at|to|om|mo|op|pa|at|th|ho|ol|lo|og|gy|y','anat','ANTMP0LJ','nato','olog','anatomopat'),
 (16954,'anatomoses',' a|an|na|at|to|om|mo|os|se|es|s','anat','ANTMSS','nato','mose','anatomoses'),
 (16955,'anatomosis',' a|an|na|at|to|om|mo|os|si|is|s','anat','ANTMSS','nato','mosi','anatomosis'),
 (16956,'anatomotopographic',' a|an|na|at|to|om|mo|ot|to|op|po|og|gr|ra|ap|ph|hi|ic|c','anat','ANTMTPKRFK','nato','aphi','anatomotop');
INSERT INTO `m_spelling_dictionary` VALUES  (16957,'anatomy',' a|an|na|at|to|om|my|y','anat','ANTM','nato','atom','anatomy'),
 (16958,'anatos',' a|an|na|at|to|os|s','anat','ANTS','nato','nato','anatos'),
 (16959,'anatoxic',' a|an|na|at|to|ox|xi|ic|c','anat','ANTKSK','nato','toxi','anatoxic'),
 (16960,'anatoxin',' a|an|na|at|to|ox|xi|in|n','anat','ANTKSN','nato','toxi','anatoxin'),
 (16961,'anatoxins',' a|an|na|at|to|ox|xi|in|ns|s','anat','ANTKSNS','nato','oxin','anatoxins'),
 (16962,'Anatrichosoma',' A|An|na|at|tr|ri|ic|ch|ho|os|so|om|ma|a','Anat','ANTRXSM','natr','osom','Anatrichos'),
 (16963,'Anatrichosoma rhina',' A|An|na|at|tr|ri|ic|ch|ho|os|so|om|ma|a | r|rh|hi|in|na|a','Anat','ANTRXSMRHN','natr','rhin','Anatrichos'),
 (16964,'anatricrotic',' a|an|na|at|tr|ri|ic|cr|ro|ot|ti|ic|c','anat','ANTRKRTK','natr','roti','anatricrot'),
 (16965,'anatricrotic pulse',' a|an|na|at|tr|ri|ic|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|e','anat','ANTRKRTKPLS','natr','puls','anatricrot'),
 (16966,'anatricrotic pulses',' a|an|na|at|tr|ri|ic|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|es|s','anat','ANTRKRTKPLSS','natr','ulse','anatricrot'),
 (16967,'anatriptic',' a|an|na|at|tr|ri|ip|pt|ti|ic|c','anat','ANTRPTK','natr','ipti','anatriptic');
INSERT INTO `m_spelling_dictionary` VALUES  (16968,'anatriptics',' a|an|na|at|tr|ri|ip|pt|ti|ic|cs|s','anat','ANTRPTKS','natr','ptic','anatriptic'),
 (16969,'anatrophic',' a|an|na|at|tr|ro|op|ph|hi|ic|c','anat','ANTRFK','natr','ophi','anatrophic'),
 (16970,'anatropia',' a|an|na|at|tr|ro|op|pi|ia|a','anat','ANTRP','natr','ropi','anatropia'),
 (16971,'anatropic',' a|an|na|at|tr|ro|op|pi|ic|c','anat','ANTRPK','natr','ropi','anatropic'),
 (16972,'anatruxonium',' a|an|na|at|tr|ru|ux|xo|on|ni|iu|um|m','anat','ANTRKSNM','natr','oniu','anatruxoni'),
 (16973,'anatta',' a|an|na|at|tt|ta|a','anat','ANT','natt','natt','anatta'),
 (16974,'anattas',' a|an|na|at|tt|ta|as|s','anat','ANTS','natt','atta','anattas'),
 (16975,'anatto',' a|an|na|at|tt|to|o','anat','ANT','natt','natt','anatto'),
 (16976,'anattos',' a|an|na|at|tt|to|os|s','anat','ANTS','natt','atto','anattos'),
 (16977,'anaudia',' a|an|na|au|ud|di|ia|a','anau','ANT','naud','audi','anaudia'),
 (16978,'Anaueria',' A|An|na|au|ue|er|ri|ia|a','Anau','ANR','naue','ueri','Anaueria'),
 (16979,'Anaueria brasiliensis',' A|An|na|au|ue|er|ri|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Anau','ANRBRSLNSS','naue','ensi','Anaueria b');
INSERT INTO `m_spelling_dictionary` VALUES  (16980,'anavenol',' a|an|na|av|ve|en|no|ol|l','anav','ANFNL','nave','veno','anavenol'),
 (16981,'Anax',' A|An|na|ax|x','Anax','ANKS','nax','Anax','Anax'),
 (16982,'Anax imperator',' A|An|na|ax|x | i|im|mp|pe|er|ra|at|to|or|r','Anax','ANKSMPRTR','nax','rato','Anax imper'),
 (16983,'Anax junius',' A|An|na|ax|x | j|ju|un|ni|iu|us|s','Anax','ANKSJNS','nax','uniu','Anax juniu'),
 (16984,'Anax parthenope',' A|An|na|ax|x | p|pa|ar|rt|th|he|en|no|op|pe|e','Anax','ANKSPR0NP','nax','enop','Anax parth'),
 (16985,'anaxial',' a|an|na|ax|xi|ia|al|l','anax','ANKSL','naxi','axia','anaxial'),
 (16986,'anaxirone',' a|an|na|ax|xi|ir|ro|on|ne|e','anax','ANKSRN','naxi','iron','anaxirone'),
 (16987,'ANC',' A|AN|NC|C','ANC','ANK','NC','ANC','ANC'),
 (16988,'ANC\'s','','','',NULL,NULL,''),
 (16989,'ANCA',' A|AN|NC|CA|A','ANCA','ANK','NCA','ANCA','ANCA'),
 (16990,'ANCA\'s','','','',NULL,NULL,''),
 (16991,'ANCAs',' A|AN|NC|CA|As|s','ANCA','ANKS','NCAs','ANCA','ANCAs'),
 (16992,'Ancef',' A|An|nc|ce|ef|f','Ance','ANSF','ncef','Ance','Ancef');
INSERT INTO `m_spelling_dictionary` VALUES  (16993,'Ancer 20',' A|An|nc|ce|er|r | 2|20|0','Ance','ANSR','ncer','er 2','Ancer 20'),
 (16994,'ancestor',' a|an|nc|ce|es|st|to|or|r','ance','ANSSTR','nces','esto','ancestor'),
 (16995,'ancestor worship',' a|an|nc|ce|es|st|to|or|r | w|wo|or|rs|sh|hi|ip|p','ance','ANSSTRWRXP','nces','rshi','ancestor w'),
 (16996,'ancestors',' a|an|nc|ce|es|st|to|or|rs|s','ance','ANSSTRS','nces','stor','ancestors'),
 (16997,'ancestral',' a|an|nc|ce|es|st|tr|ra|al|l','ance','ANSSTRL','nces','stra','ancestral'),
 (16998,'ancestrally',' a|an|nc|ce|es|st|tr|ra|al|ll|ly|y','ance','ANSSTRL','nces','rall','ancestrall'),
 (16999,'ancestress',' a|an|nc|ce|es|st|tr|re|es|ss|s','ance','ANSSTRS','nces','tres','ancestress'),
 (17000,'ancestresses',' a|an|nc|ce|es|st|tr|re|es|ss|se|es|s','ance','ANSSTRSS','nces','esse','ancestress'),
 (17001,'ancestries',' a|an|nc|ce|es|st|tr|ri|ie|es|s','ance','ANSSTRS','nces','trie','ancestries'),
 (17002,'ancestry',' a|an|nc|ce|es|st|tr|ry|y','ance','ANSSTR','nces','estr','ancestry'),
 (17003,'anchlorhydric',' a|an|nc|ch|hl|lo|or|rh|hy|yd|dr|ri|ic|c','anch','ANXLRTRK','nchl','ydri','anchlorhyd');
INSERT INTO `m_spelling_dictionary` VALUES  (17004,'anchor',' a|an|nc|ch|ho|or|r','anch','ANXR','ncho','ncho','anchor'),
 (17005,'anchor tilefish',' a|an|nc|ch|ho|or|r | t|ti|il|le|ef|fi|is|sh|h','anch','ANXRTLFX','ncho','efis','anchor til'),
 (17006,'anchor tilefishes',' a|an|nc|ch|ho|or|r | t|ti|il|le|ef|fi|is|sh|he|es|s','anch','ANXRTLFXS','ncho','ishe','anchor til'),
 (17007,'anchor-less',' a|an|nc|ch|ho|or|r-|-l|le|es|ss|s','anch','ANXRLS','ncho','-les','anchor-les'),
 (17008,'anchorage',' a|an|nc|ch|ho|or|ra|ag|ge|e','anch','ANXRJ','ncho','orag','anchorage'),
 (17009,'anchorages',' a|an|nc|ch|ho|or|ra|ag|ge|es|s','anch','ANXRJS','ncho','rage','anchorages'),
 (17010,'anchored',' a|an|nc|ch|ho|or|re|ed|d','anch','ANXRT','ncho','hore','anchored'),
 (17011,'anchoress',' a|an|nc|ch|ho|or|re|es|ss|s','anch','ANXRS','ncho','ores','anchoress'),
 (17012,'anchoresses',' a|an|nc|ch|ho|or|re|es|ss|se|es|s','anch','ANXRSS','ncho','esse','anchoresse'),
 (17013,'anchoring',' a|an|nc|ch|ho|or|ri|in|ng|g','anch','ANXRNK','ncho','orin','anchoring'),
 (17014,'anchorite',' a|an|nc|ch|ho|or|ri|it|te|e','anch','ANXRT','ncho','orit','anchorite');
INSERT INTO `m_spelling_dictionary` VALUES  (17015,'anchorites',' a|an|nc|ch|ho|or|ri|it|te|es|s','anch','ANXRTS','ncho','rite','anchorites'),
 (17016,'anchoritic',' a|an|nc|ch|ho|or|ri|it|ti|ic|c','anch','ANXRTK','ncho','riti','anchoritic'),
 (17017,'anchoritically',' a|an|nc|ch|ho|or|ri|it|ti|ic|ca|al|ll|ly|y','anch','ANXRTKL','ncho','call','anchoritic'),
 (17018,'anchorless',' a|an|nc|ch|ho|or|rl|le|es|ss|s','anch','ANXRLS','ncho','rles','anchorless'),
 (17019,'anchorman',' a|an|nc|ch|ho|or|rm|ma|an|n','anch','ANXRMN','ncho','orma','anchorman'),
 (17020,'anchors',' a|an|nc|ch|ho|or|rs|s','anch','ANXRS','ncho','chor','anchors'),
 (17021,'anchovies',' a|an|nc|ch|ho|ov|vi|ie|es|s','anch','ANXFS','ncho','ovie','anchovies'),
 (17022,'anchovy',' a|an|nc|ch|ho|ov|vy|y','anch','ANXF','ncho','chov','anchovy'),
 (17023,'Anchusa',' A|An|nc|ch|hu|us|sa|a','Anch','ANXS','nchu','chus','Anchusa'),
 (17024,'Anchusa azurea',' A|An|nc|ch|hu|us|sa|a | a|az|zu|ur|re|ea|a','Anch','ANXSSR','nchu','zure','Anchusa az'),
 (17025,'Anchusa crispa',' A|An|nc|ch|hu|us|sa|a | c|cr|ri|is|sp|pa|a','Anch','ANXSKRSP','nchu','risp','Anchusa cr');
INSERT INTO `m_spelling_dictionary` VALUES  (17026,'Anchusa gmelini',' A|An|nc|ch|hu|us|sa|a | g|gm|me|el|li|in|ni|i','Anch','ANXSKMLN','nchu','elin','Anchusa gm'),
 (17027,'Anchusa officinalis',' A|An|nc|ch|hu|us|sa|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Anch','ANXSFSNLS','nchu','nali','Anchusa of'),
 (17028,'Anchusa strigosa',' A|An|nc|ch|hu|us|sa|a | s|st|tr|ri|ig|go|os|sa|a','Anch','ANXSSTRKS','nchu','igos','Anchusa st'),
 (17029,'anchyloses',' a|an|nc|ch|hy|yl|lo|os|se|es|s','anch','ANXLSS','nchy','lose','anchyloses'),
 (17030,'anchylosing spondylitides',' a|an|nc|ch|hy|yl|lo|os|si|in|ng|g | s|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','anch','ANXLSNKSPNTLTTS','nchy','tide','anchylosin'),
 (17031,'anchylosing spondylitis',' a|an|nc|ch|hy|yl|lo|os|si|in|ng|g | s|sp|po|on|nd|dy|yl|li|it|ti|is|s','anch','ANXLSNKSPNTLTS','nchy','liti','anchylosin'),
 (17032,'anchylosis',' a|an|nc|ch|hy|yl|lo|os|si|is|s','anch','ANXLSS','nchy','losi','anchylosis'),
 (17033,'ancient',' a|an|nc|ci|ie|en|nt|t','anci','ANSNT','ncie','cien','ancient'),
 (17034,'ancient history',' a|an|nc|ci|ie|en|nt|t | h|hi|is|st|to|or|ry|y','anci','ANSNTHSTR','ncie','stor','ancient hi');
INSERT INTO `m_spelling_dictionary` VALUES  (17035,'anciently',' a|an|nc|ci|ie|en|nt|tl|ly|y','anci','ANSNTL','ncie','entl','anciently'),
 (17036,'ancientness',' a|an|nc|ci|ie|en|nt|tn|ne|es|ss|s','anci','ANSNTNS','ncie','tnes','ancientnes'),
 (17037,'ancients',' a|an|nc|ci|ie|en|nt|ts|s','anci','ANSNTS','ncie','ient','ancients'),
 (17038,'ancillaries',' a|an|nc|ci|il|ll|la|ar|ri|ie|es|s','anci','ANSLRS','ncil','arie','ancillarie'),
 (17039,'ancillary',' a|an|nc|ci|il|ll|la|ar|ry|y','anci','ANSLR','ncil','llar','ancillary'),
 (17040,'ancipital',' a|an|nc|ci|ip|pi|it|ta|al|l','anci','ANSPTL','ncip','pita','ancipital'),
 (17041,'ancipitous',' a|an|nc|ci|ip|pi|it|to|ou|us|s','anci','ANSPTS','ncip','itou','ancipitous'),
 (17042,'Ancistrocladaceae',' A|An|nc|ci|is|st|tr|ro|oc|cl|la|ad|da|ac|ce|ea|ae|e','Anci','ANSSTRKLTS','ncis','acea','Ancistrocl'),
 (17043,'Ancistrocladus',' A|An|nc|ci|is|st|tr|ro|oc|cl|la|ad|du|us|s','Anci','ANSSTRKLTS','ncis','ladu','Ancistrocl'),
 (17044,'Ancistrocladus abbreviatus',' A|An|nc|ci|is|st|tr|ro|oc|cl|la|ad|du|us|s | a|ab|bb|br|re|ev|vi|ia|at|tu|us|s','Anci','ANSSTRKLTSBRFTS','ncis','iatu','Ancistrocl'),
 (17045,'Ancistrocladus hamatus',' A|An|nc|ci|is|st|tr|ro|oc|cl|la|ad|du|us|s | h|ha|am|ma|at|tu|us|s','Anci','ANSSTRKLTSHMTS','ncis','matu','Ancistrocl');
INSERT INTO `m_spelling_dictionary` VALUES  (17046,'Ancistrocladus heyneanus',' A|An|nc|ci|is|st|tr|ro|oc|cl|la|ad|du|us|s | h|he|ey|yn|ne|ea|an|nu|us|s','Anci','ANSSTRKLTSHNNS','ncis','eanu','Ancistrocl'),
 (17047,'Ancistrocladus korupensis',' A|An|nc|ci|is|st|tr|ro|oc|cl|la|ad|du|us|s | k|ko|or|ru|up|pe|en|ns|si|is|s','Anci','ANSSTRKLTSKRPNSS','ncis','ensi','Ancistrocl'),
 (17048,'Ancistrodon',' A|An|nc|ci|is|st|tr|ro|od|do|on|n','Anci','ANSSTRTN','ncis','rodo','Ancistrodo'),
 (17049,'ancistroid',' a|an|nc|ci|is|st|tr|ro|oi|id|d','anci','ANSSTRT','ncis','troi','ancistroid'),
 (17050,'ancistron N',' a|an|nc|ci|is|st|tr|ro|on|n | N|N','anci','ANSSTRNN','ncis','ron','ancistron'),
 (17051,'ancistron-N',' a|an|nc|ci|is|st|tr|ro|on|n-|-N|N','anci','ANSSTRNN','ncis','ron-','ancistron-'),
 (17052,'ancitabine',' a|an|nc|ci|it|ta|ab|bi|in|ne|e','anci','ANSTBN','ncit','abin','ancitabine'),
 (17053,'anckylostomiases',' a|an|nc|ck|ky|yl|lo|os|st|to|om|mi|ia|as|se|es|s','anck','ANKLSTMSS','ncky','iase','anckylosto'),
 (17054,'anckylostomiasis',' a|an|nc|ck|ky|yl|lo|os|st|to|om|mi|ia|as|si|is|s','anck','ANKLSTMSS','ncky','iasi','anckylosto');
INSERT INTO `m_spelling_dictionary` VALUES  (17055,'Ancobon',' A|An|nc|co|ob|bo|on|n','Anco','ANKBN','ncob','cobo','Ancobon'),
 (17056,'Ancona',' A|An|nc|co|on|na|a','Anco','ANKN','ncon','ncon','Ancona'),
 (17057,'anconad',' a|an|nc|co|on|na|ad|d','anco','ANKNT','ncon','cona','anconad'),
 (17058,'anconal',' a|an|nc|co|on|na|al|l','anco','ANKNL','ncon','cona','anconal'),
 (17059,'anconal bursa',' a|an|nc|co|on|na|al|l | b|bu|ur|rs|sa|a','anco','ANKNLBRS','ncon','burs','anconal bu'),
 (17060,'anconal bursae',' a|an|nc|co|on|na|al|l | b|bu|ur|rs|sa|ae|e','anco','ANKNLBRS','ncon','ursa','anconal bu'),
 (17061,'anconal bursas',' a|an|nc|co|on|na|al|l | b|bu|ur|rs|sa|as|s','anco','ANKNLBRSS','ncon','ursa','anconal bu'),
 (17062,'anconal fossa',' a|an|nc|co|on|na|al|l | f|fo|os|ss|sa|a','anco','ANKNLFS','ncon','foss','anconal fo'),
 (17063,'anconal fossae',' a|an|nc|co|on|na|al|l | f|fo|os|ss|sa|ae|e','anco','ANKNLFS','ncon','ossa','anconal fo'),
 (17064,'anconal process',' a|an|nc|co|on|na|al|l | p|pr|ro|oc|ce|es|ss|s','anco','ANKNLPRSS','ncon','oces','anconal pr'),
 (17065,'anconal processes',' a|an|nc|co|on|na|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','anco','ANKNLPRSSS','ncon','esse','anconal pr');
INSERT INTO `m_spelling_dictionary` VALUES  (17066,'anconeal',' a|an|nc|co|on|ne|ea|al|l','anco','ANKNL','ncon','onea','anconeal'),
 (17067,'anconeal bursa',' a|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|a','anco','ANKNLBRS','ncon','burs','anconeal b'),
 (17068,'anconeal bursae',' a|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|ae|e','anco','ANKNLBRS','ncon','ursa','anconeal b'),
 (17069,'anconeal bursas',' a|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|as|s','anco','ANKNLBRSS','ncon','ursa','anconeal b'),
 (17070,'anconeal fossa',' a|an|nc|co|on|ne|ea|al|l | f|fo|os|ss|sa|a','anco','ANKNLFS','ncon','foss','anconeal f'),
 (17071,'anconeal fossae',' a|an|nc|co|on|ne|ea|al|l | f|fo|os|ss|sa|ae|e','anco','ANKNLFS','ncon','ossa','anconeal f'),
 (17072,'anconeal process',' a|an|nc|co|on|ne|ea|al|l | p|pr|ro|oc|ce|es|ss|s','anco','ANKNLPRSS','ncon','oces','anconeal p'),
 (17073,'anconeal processes',' a|an|nc|co|on|ne|ea|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','anco','ANKNLPRSSS','ncon','esse','anconeal p'),
 (17074,'anconeus',' a|an|nc|co|on|ne|eu|us|s','anco','ANKNS','ncon','oneu','anconeus'),
 (17075,'anconeus muscle',' a|an|nc|co|on|ne|eu|us|s | m|mu|us|sc|cl|le|e','anco','ANKNSMSKL','ncon','uscl','anconeus m');
INSERT INTO `m_spelling_dictionary` VALUES  (17076,'anconeus muscles',' a|an|nc|co|on|ne|eu|us|s | m|mu|us|sc|cl|le|es|s','anco','ANKNSMSKLS','ncon','scle','anconeus m'),
 (17077,'anconitides',' a|an|nc|co|on|ni|it|ti|id|de|es|s','anco','ANKNTTS','ncon','tide','anconitide'),
 (17078,'anconitis',' a|an|nc|co|on|ni|it|ti|is|s','anco','ANKNTS','ncon','niti','anconitis'),
 (17079,'anconoid',' a|an|nc|co|on|no|oi|id|d','anco','ANKNT','ncon','onoi','anconoid'),
 (17080,'Ancotil',' A|An|nc|co|ot|ti|il|l','Anco','ANKTL','ncot','coti','Ancotil'),
 (17081,'ANCOVA',' A|AN|NC|CO|OV|VA|A','ANCO','ANKF','NCOV','NCOV','ANCOVA'),
 (17082,'ancrod',' a|an|nc|cr|ro|od|d','ancr','ANKRT','ncro','ncro','ancrod'),
 (17083,'ANCs',' A|AN|NC|Cs|s','ANCs','ANKS','NCs','ANCs','ANCs'),
 (17084,'Ancyclostoma ceylonicum',' A|An|nc|cy|yc|cl|lo|os|st|to|om|ma|a | c|ce|ey|yl|lo|on|ni|ic|cu|um|m','Ancy','ANSKLSTMSLNKM','ncyc','nicu','Ancyclosto'),
 (17085,'Ancylobacter',' A|An|nc|cy|yl|lo|ob|ba|ac|ct|te|er|r','Ancy','ANSLBKTR','ncyl','acte','Ancylobact'),
 (17086,'Ancylobacter aquaticus',' A|An|nc|cy|yl|lo|ob|ba|ac|ct|te|er|r | a|aq|qu|ua|at|ti|ic|cu|us|s','Ancy','ANSLBKTRKTKS','ncyl','ticu','Ancylobact');
INSERT INTO `m_spelling_dictionary` VALUES  (17087,'ancylol',' a|an|nc|cy|yl|lo|ol|l','ancy','ANSLL','ncyl','cylo','ancylol'),
 (17088,'Ancylopsetta',' A|An|nc|cy|yl|lo|op|ps|se|et|tt|ta|a','Ancy','ANSLPST','ncyl','sett','Ancylopset'),
 (17089,'Ancylopsetta dilecta',' A|An|nc|cy|yl|lo|op|ps|se|et|tt|ta|a | d|di|il|le|ec|ct|ta|a','Ancy','ANSLPSTTLKT','ncyl','lect','Ancylopset'),
 (17090,'Ancylopsetta quadrocellata',' A|An|nc|cy|yl|lo|op|ps|se|et|tt|ta|a | q|qu|ua|ad|dr|ro|oc|ce|el|ll|la|at|ta|a','Ancy','ANSLPSTKTRSLT','ncyl','llat','Ancylopset'),
 (17091,'Ancylostoma',' A|An|nc|cy|yl|lo|os|st|to|om|ma|a','Ancy','ANSLSTM','ncyl','stom','Ancylostom'),
 (17092,'Ancylostoma braziliense',' A|An|nc|cy|yl|lo|os|st|to|om|ma|a | b|br|ra|az|zi|il|li|ie|en|ns|se|e','Ancy','ANSLSTMBRSLNS','ncyl','iens','Ancylostom'),
 (17093,'Ancylostoma caninum',' A|An|nc|cy|yl|lo|os|st|to|om|ma|a | c|ca|an|ni|in|nu|um|m','Ancy','ANSLSTMKNNM','ncyl','ninu','Ancylostom'),
 (17094,'Ancylostoma ceylonicum',' A|An|nc|cy|yl|lo|os|st|to|om|ma|a | c|ce|ey|yl|lo|on|ni|ic|cu|um|m','Ancy','ANSLSTMSLNKM','ncyl','nicu','Ancylostom'),
 (17095,'Ancylostoma duodenale',' A|An|nc|cy|yl|lo|os|st|to|om|ma|a | d|du|uo|od|de|en|na|al|le|e','Ancy','ANSLSTMTTNL','ncyl','enal','Ancylostom');
INSERT INTO `m_spelling_dictionary` VALUES  (17096,'Ancylostoma tubaeforme',' A|An|nc|cy|yl|lo|os|st|to|om|ma|a | t|tu|ub|ba|ae|ef|fo|or|rm|me|e','Ancy','ANSLSTMTBFRM','ncyl','form','Ancylostom'),
 (17097,'ancylostomatic',' a|an|nc|cy|yl|lo|os|st|to|om|ma|at|ti|ic|c','ancy','ANSLSTMTK','ncyl','mati','ancylostom'),
 (17098,'Ancylostomatidae',' A|An|nc|cy|yl|lo|os|st|to|om|ma|at|ti|id|da|ae|e','Ancy','ANSLSTMTT','ncyl','tida','Ancylostom'),
 (17099,'Ancylostomatoidea',' A|An|nc|cy|yl|lo|os|st|to|om|ma|at|to|oi|id|de|ea|a','Ancy','ANSLSTMTT','ncyl','oide','Ancylostom'),
 (17100,'ancylostome',' a|an|nc|cy|yl|lo|os|st|to|om|me|e','ancy','ANSLSTM','ncyl','stom','ancylostom'),
 (17101,'ancylostome dermatitides',' a|an|nc|cy|yl|lo|os|st|to|om|me|e | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','ancy','ANSLSTMTRMTTTS','ncyl','tide','ancylostom'),
 (17102,'ancylostome dermatitis',' a|an|nc|cy|yl|lo|os|st|to|om|me|e | d|de|er|rm|ma|at|ti|it|ti|is|s','ancy','ANSLSTMTRMTTS','ncyl','titi','ancylostom'),
 (17103,'ancylostomes',' a|an|nc|cy|yl|lo|os|st|to|om|me|es|s','ancy','ANSLSTMS','ncyl','tome','ancylostom'),
 (17104,'ancylostomiases',' a|an|nc|cy|yl|lo|os|st|to|om|mi|ia|as|se|es|s','ancy','ANSLSTMSS','ncyl','iase','ancylostom');
INSERT INTO `m_spelling_dictionary` VALUES  (17105,'ancylostomiasis',' a|an|nc|cy|yl|lo|os|st|to|om|mi|ia|as|si|is|s','ancy','ANSLSTMSS','ncyl','iasi','ancylostom'),
 (17106,'ancylostomoses',' a|an|nc|cy|yl|lo|os|st|to|om|mo|os|se|es|s','ancy','ANSLSTMSS','ncyl','mose','ancylostom'),
 (17107,'ancylostomosis',' a|an|nc|cy|yl|lo|os|st|to|om|mo|os|si|is|s','ancy','ANSLSTMSS','ncyl','mosi','ancylostom'),
 (17108,'ancylostomum',' a|an|nc|cy|yl|lo|os|st|to|om|mu|um|m','ancy','ANSLSTMM','ncyl','tomu','ancylostom'),
 (17109,'Ancylus',' A|An|nc|cy|yl|lu|us|s','Ancy','ANSLS','ncyl','cylu','Ancylus'),
 (17110,'Ancylus fluviatilis',' A|An|nc|cy|yl|lu|us|s | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Ancy','ANSLSFLFTLS','ncyl','tili','Ancylus fl'),
 (17111,'ancymidol',' a|an|nc|cy|ym|mi|id|do|ol|l','ancy','ANSMTL','ncym','mido','ancymidol'),
 (17112,'Ancyracanthopsis',' A|An|nc|cy|yr|ra|ac|ca|an|nt|th|ho|op|ps|si|is|s','Ancy','ANSRKN0PSS','ncyr','opsi','Ancyracant'),
 (17113,'Ancyracanthopsis coronata',' A|An|nc|cy|yr|ra|ac|ca|an|nt|th|ho|op|ps|si|is|s | c|co|or|ro|on|na|at|ta|a','Ancy','ANSRKN0PSSKRNT','ncyr','onat','Ancyracant'),
 (17114,'Ancyracanthopsis winegardi',' A|An|nc|cy|yr|ra|ac|ca|an|nt|th|ho|op|ps|si|is|s | w|wi|in|ne|eg|ga|ar|rd|di|i','Ancy','ANSRKN0PSSWNKRT','ncyr','gard','Ancyracant');
INSERT INTO `m_spelling_dictionary` VALUES  (17115,'Ancyrocephalus',' A|An|nc|cy|yr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Ancy','ANSRSFLS','ncyr','halu','Ancyroceph'),
 (17116,'Ancyrocephalus cornutus',' A|An|nc|cy|yr|ro|oc|ce|ep|ph|ha|al|lu|us|s | c|co|or|rn|nu|ut|tu|us|s','Ancy','ANSRSFLSKRNTS','ncyr','nutu','Ancyroceph'),
 (17117,'Ancyrocephalus paradoxus',' A|An|nc|cy|yr|ro|oc|ce|ep|ph|ha|al|lu|us|s | p|pa|ar|ra|ad|do|ox|xu|us|s','Ancy','ANSRSFLSPRTKSS','ncyr','doxu','Ancyroceph'),
 (17118,'ancyroid',' a|an|nc|cy|yr|ro|oi|id|d','ancy','ANSRT','ncyr','yroi','ancyroid'),
 (17119,'and',' a|an|nd|d','and','ANT','nd','and','and'),
 (17120,'and/or',' a|an|nd|d/|/o|or|r','and/','ANTR','nd/o','nd/o','and/or'),
 (17121,'Anda',' A|An|nd|da|a','Anda','ANT','nda','Anda','Anda'),
 (17122,'Andalusian',' A|An|nd|da|al|lu|us|si|ia|an|n','Anda','ANTLXN','ndal','usia','Andalusian'),
 (17123,'Andalusian button quail',' A|An|nd|da|al|lu|us|si|ia|an|n | b|bu|ut|tt|to|on|n | q|qu|ua|ai|il|l','Anda','ANTLXNBTNKL','ndal','quai','Andalusian'),
 (17124,'Andalusian button quails',' A|An|nd|da|al|lu|us|si|ia|an|n | b|bu|ut|tt|to|on|n | q|qu|ua|ai|il|ls|s','Anda','ANTLXNBTNKLS','ndal','uail','Andalusian');
INSERT INTO `m_spelling_dictionary` VALUES  (17125,'Andalusian button-quail',' A|An|nd|da|al|lu|us|si|ia|an|n | b|bu|ut|tt|to|on|n-|-q|qu|ua|ai|il|l','Anda','ANTLXNBTNKL','ndal','quai','Andalusian'),
 (17126,'Andalusian button-quails',' A|An|nd|da|al|lu|us|si|ia|an|n | b|bu|ut|tt|to|on|n-|-q|qu|ua|ai|il|ls|s','Anda','ANTLXNBTNKLS','ndal','uail','Andalusian'),
 (17127,'Andalusian buttonquail',' A|An|nd|da|al|lu|us|si|ia|an|n | b|bu|ut|tt|to|on|nq|qu|ua|ai|il|l','Anda','ANTLXNBTNKL','ndal','quai','Andalusian'),
 (17128,'Andalusian buttonquails',' A|An|nd|da|al|lu|us|si|ia|an|n | b|bu|ut|tt|to|on|nq|qu|ua|ai|il|ls|s','Anda','ANTLXNBTNKLS','ndal','uail','Andalusian'),
 (17129,'Andalusians',' A|An|nd|da|al|lu|us|si|ia|an|ns|s','Anda','ANTLXNS','ndal','sian','Andalusian'),
 (17130,'andalusite',' a|an|nd|da|al|lu|us|si|it|te|e','anda','ANTLST','ndal','usit','andalusite'),
 (17131,'Andaman',' A|An|nd|da|am|ma|an|n','Anda','ANTMN','ndam','dama','Andaman'),
 (17132,'Andamanese',' A|An|nd|da|am|ma|an|ne|es|se|e','Anda','ANTMNS','ndam','anes','Andamanese'),
 (17133,'andante',' a|an|nd|da|an|nt|te|e','anda','ANTNT','ndan','dant','andante');
INSERT INTO `m_spelling_dictionary` VALUES  (17134,'andantes',' a|an|nd|da|an|nt|te|es|s','anda','ANTNTS','ndan','ante','andantes'),
 (17135,'Andean',' A|An|nd|de|ea|an|n','Ande','ANTN','ndea','ndea','Andean'),
 (17136,'Andean avocet',' A|An|nd|de|ea|an|n | a|av|vo|oc|ce|et|t','Ande','ANTNFST','ndea','voce','Andean avo'),
 (17137,'Andean avocets',' A|An|nd|de|ea|an|n | a|av|vo|oc|ce|et|ts|s','Ande','ANTNFSTS','ndea','ocet','Andean avo'),
 (17138,'Andean big-eared mouse',' A|An|nd|de|ea|an|n | b|bi|ig|g-|-e|ea|ar|re|ed|d | m|mo|ou|us|se|e','Ande','ANTNBKRTMS','ndea','mous','Andean big'),
 (17139,'Andean condor',' A|An|nd|de|ea|an|n | c|co|on|nd|do|or|r','Ande','ANTNKNTR','ndea','ondo','Andean con'),
 (17140,'Andean condors',' A|An|nd|de|ea|an|n | c|co|on|nd|do|or|rs|s','Ande','ANTNKNTRS','ndea','ndor','Andean con'),
 (17141,'Andean pygmy rice rat',' A|An|nd|de|ea|an|n | p|py|yg|gm|my|y | r|ri|ic|ce|e | r|ra|at|t','Ande','ANTNPKMRSRT','ndea','e ra','Andean pyg'),
 (17142,'Andean pygmy rice rats',' A|An|nd|de|ea|an|n | p|py|yg|gm|my|y | r|ri|ic|ce|e | r|ra|at|ts|s','Ande','ANTNPKMRSRTS','ndea',' rat','Andean pyg'),
 (17143,'Andeans',' A|An|nd|de|ea|an|ns|s','Ande','ANTNS','ndea','dean','Andeans');
INSERT INTO `m_spelling_dictionary` VALUES  (17144,'andecalin',' a|an|nd|de|ec|ca|al|li|in|n','ande','ANTKLN','ndec','cali','andecalin'),
 (17145,'andecalinum',' a|an|nd|de|ec|ca|al|li|in|nu|um|m','ande','ANTKLNM','ndec','linu','andecalinu'),
 (17146,'andekalin',' a|an|nd|de|ek|ka|al|li|in|n','ande','ANTKLN','ndek','kali','andekalin'),
 (17147,'Anders\' disease','','','',NULL,NULL,''),
 (17148,'Anders\' diseases','','','',NULL,NULL,''),
 (17149,'Andersen',' A|An|nd|de|er|rs|se|en|n','Ande','ANTRSN','nder','erse','Andersen'),
 (17150,'Andersen\'s disease','','','',NULL,NULL,''),
 (17151,'Andersen\'s syndrome','','','',NULL,NULL,''),
 (17152,'Andersens',' A|An|nd|de|er|rs|se|en|ns|s','Ande','ANTRSNS','nder','rsen','Andersens'),
 (17153,'Anderson',' A|An|nd|de|er|rs|so|on|n','Ande','ANTRSN','nder','erso','Anderson'),
 (17154,'Anderson Fabry disease',' A|An|nd|de|er|rs|so|on|n | F|Fa|ab|br|ry|y | d|di|is|se|ea|as|se|e','Ande','ANTRSNFBRTSS','nder','seas','Anderson F'),
 (17155,'Anderson splint',' A|An|nd|de|er|rs|so|on|n | s|sp|pl|li|in|nt|t','Ande','ANTRSNSPLNT','nder','plin','Anderson s'),
 (17156,'Anderson splints',' A|An|nd|de|er|rs|so|on|n | s|sp|pl|li|in|nt|ts|s','Ande','ANTRSNSPLNTS','nder','lint','Anderson s');
INSERT INTO `m_spelling_dictionary` VALUES  (17157,'Anderson-Fabry disease',' A|An|nd|de|er|rs|so|on|n-|-F|Fa|ab|br|ry|y | d|di|is|se|ea|as|se|e','Ande','ANTRSNFBRTSS','nder','seas','Anderson-F'),
 (17158,'Andersons',' A|An|nd|de|er|rs|so|on|ns|s','Ande','ANTRSNS','nder','rson','Andersons'),
 (17159,'Andes',' A|An|nd|de|es|s','Ande','ANTS','ndes','Ande','Andes'),
 (17160,'Andes disease',' A|An|nd|de|es|s | d|di|is|se|ea|as|se|e','Ande','ANTSTSS','ndes','seas','Andes dise'),
 (17161,'Andes diseases',' A|An|nd|de|es|s | d|di|is|se|ea|as|se|es|s','Ande','ANTSTSSS','ndes','ease','Andes dise'),
 (17162,'andiamine',' a|an|nd|di|ia|am|mi|in|ne|e','andi','ANTMN','ndia','amin','andiamine'),
 (17163,'Andira',' A|An|nd|di|ir|ra|a','Andi','ANTR','ndir','ndir','Andira'),
 (17164,'Andira inermis',' A|An|nd|di|ir|ra|a | i|in|ne|er|rm|mi|is|s','Andi','ANTRNRMS','ndir','ermi','Andira ine'),
 (17165,'andirine',' a|an|nd|di|ir|ri|in|ne|e','andi','ANTRN','ndir','irin','andirine'),
 (17166,'Andorra',' A|An|nd|do|or|rr|ra|a','Ando','ANTR','ndor','dorr','Andorra'),
 (17167,'andragogical',' a|an|nd|dr|ra|ag|go|og|gi|ic|ca|al|l','andr','ANTRKJKL','ndra','gica','andragogic');
INSERT INTO `m_spelling_dictionary` VALUES  (17168,'andragogy',' a|an|nd|dr|ra|ag|go|og|gy|y','andr','ANTRKJ','ndra','agog','andragogy'),
 (17169,'andrastin A',' a|an|nd|dr|ra|as|st|ti|in|n | A|A','andr','ANTRSTN','ndra','tin','andrastin'),
 (17170,'andrastin C',' a|an|nd|dr|ra|as|st|ti|in|n | C|C','andr','ANTRSTNK','ndra','tin','andrastin'),
 (17171,'andrastin D',' a|an|nd|dr|ra|as|st|ti|in|n | D|D','andr','ANTRSTNT','ndra','tin','andrastin'),
 (17172,'Andrea',' A|An|nd|dr|re|ea|a','Andr','ANTR','ndre','ndre','Andrea'),
 (17173,'Andrea Doria',' A|An|nd|dr|re|ea|a | D|Do|or|ri|ia|a','Andr','ANTRTR','ndre','Dori','Andrea Dor'),
 (17174,'Andreaea',' A|An|nd|dr|re|ea|ae|ea|a','Andr','ANTR','ndre','reae','Andreaea'),
 (17175,'Andreaea nivalis',' A|An|nd|dr|re|ea|ae|ea|a | n|ni|iv|va|al|li|is|s','Andr','ANTRNFLS','ndre','vali','Andreaea n'),
 (17176,'Andreaea regularis',' A|An|nd|dr|re|ea|ae|ea|a | r|re|eg|gu|ul|la|ar|ri|is|s','Andr','ANTRRKLRS','ndre','lari','Andreaea r'),
 (17177,'Andreaea rothii',' A|An|nd|dr|re|ea|ae|ea|a | r|ro|ot|th|hi|ii|i','Andr','ANTRR0','ndre','othi','Andreaea r'),
 (17178,'Andreaea rupestris',' A|An|nd|dr|re|ea|ae|ea|a | r|ru|up|pe|es|st|tr|ri|is|s','Andr','ANTRRPSTRS','ndre','stri','Andreaea r');
INSERT INTO `m_spelling_dictionary` VALUES  (17179,'Andreaeaceae',' A|An|nd|dr|re|ea|ae|ea|ac|ce|ea|ae|e','Andr','ANTRS','ndre','acea','Andreaeace'),
 (17180,'Andreaeales',' A|An|nd|dr|re|ea|ae|ea|al|le|es|s','Andr','ANTRLS','ndre','eale','Andreaeale'),
 (17181,'Andreas',' A|An|nd|dr|re|ea|as|s','Andr','ANTRS','ndre','drea','Andreas'),
 (17182,'Andrena',' A|An|nd|dr|re|en|na|a','Andr','ANTRN','ndre','dren','Andrena'),
 (17183,'Andrena jacobi',' A|An|nd|dr|re|en|na|a | j|ja|ac|co|ob|bi|i','Andr','ANTRNJKB','ndre','acob','Andrena ja'),
 (17184,'Andrena nigroaenea',' A|An|nd|dr|re|en|na|a | n|ni|ig|gr|ro|oa|ae|en|ne|ea|a','Andr','ANTRNNKRN','ndre','aene','Andrena ni'),
 (17185,'Andrena vaga',' A|An|nd|dr|re|en|na|a | v|va|ag|ga|a','Andr','ANTRNFK','ndre',' vag','Andrena va'),
 (17186,'Andrena variabilis',' A|An|nd|dr|re|en|na|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Andr','ANTRNFRBLS','ndre','bili','Andrena va'),
 (17187,'Andrenidae',' A|An|nd|dr|re|en|ni|id|da|ae|e','Andr','ANTRNT','ndre','nida','Andrenidae'),
 (17188,'Andresen appliance',' A|An|nd|dr|re|es|se|en|n | a|ap|pp|pl|li|ia|an|nc|ce|e','Andr','ANTRSNPLNS','ndre','ianc','Andresen a');
INSERT INTO `m_spelling_dictionary` VALUES  (17189,'Andresen appliances',' A|An|nd|dr|re|es|se|en|n | a|ap|pp|pl|li|ia|an|nc|ce|es|s','Andr','ANTRSNPLNSS','ndre','ance','Andresen a'),
 (17190,'Andrew',' A|An|nd|dr|re|ew|w','Andr','ANTR','ndre','ndre','Andrew'),
 (17191,'Andrews',' A|An|nd|dr|re|ew|ws|s','Andr','ANTRS','ndre','drew','Andrews'),
 (17192,'Andrews\' disease','','','',NULL,NULL,''),
 (17193,'Andrews\' diseases','','','',NULL,NULL,''),
 (17194,'Andrias',' A|An|nd|dr|ri|ia|as|s','Andr','ANTRS','ndri','dria','Andrias'),
 (17195,'Andrias davidianus',' A|An|nd|dr|ri|ia|as|s | d|da|av|vi|id|di|ia|an|nu|us|s','Andr','ANTRSTFTNS','ndri','ianu','Andrias da'),
 (17196,'Andrias japonicus',' A|An|nd|dr|ri|ia|as|s | j|ja|ap|po|on|ni|ic|cu|us|s','Andr','ANTRSJPNKS','ndri','nicu','Andrias ja'),
 (17197,'Andries',' A|An|nd|dr|ri|ie|es|s','Andr','ANTRS','ndri','drie','Andries'),
 (17198,'Andrieses',' A|An|nd|dr|ri|ie|es|se|es|s','Andr','ANTRSS','ndri','iese','Andrieses'),
 (17199,'andriol',' a|an|nd|dr|ri|io|ol|l','andr','ANTRL','ndri','drio','andriol'),
 (17200,'androblastoma',' a|an|nd|dr|ro|ob|bl|la|as|st|to|om|ma|a','andr','ANTRBLSTM','ndro','stom','androblast');
INSERT INTO `m_spelling_dictionary` VALUES  (17201,'androblastomas',' a|an|nd|dr|ro|ob|bl|la|as|st|to|om|ma|as|s','andr','ANTRBLSTMS','ndro','toma','androblast'),
 (17202,'androblastomata',' a|an|nd|dr|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','andr','ANTRBLSTMT','ndro','omat','androblast'),
 (17203,'androcentric',' a|an|nd|dr|ro|oc|ce|en|nt|tr|ri|ic|c','andr','ANTRSNTRK','ndro','ntri','androcentr'),
 (17204,'androclinia',' a|an|nd|dr|ro|oc|cl|li|in|ni|ia|a','andr','ANTRKLN','ndro','lini','androclini'),
 (17205,'androclinium',' a|an|nd|dr|ro|oc|cl|li|in|ni|iu|um|m','andr','ANTRKLNM','ndro','iniu','androclini'),
 (17206,'Androctonus',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s','Andr','ANTRKTNS','ndro','tonu','Androctonu'),
 (17207,'Androctonus amoreuxi',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s | a|am|mo|or|re|eu|ux|xi|i','Andr','ANTRKTNSMRKS','ndro','reux','Androctonu'),
 (17208,'Androctonus australis',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s | a|au|us|st|tr|ra|al|li|is|s','Andr','ANTRKTNSSTRLS','ndro','rali','Androctonu'),
 (17209,'Androctonus australis Garzoni',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s | a|au|us|st|tr|ra|al|li|is|s | G|Ga|ar|rz|zo|on|ni|i','Andr','ANTRKTNSSTRLSKRSN','ndro','rzon','Androctonu');
INSERT INTO `m_spelling_dictionary` VALUES  (17210,'Androctonus australis Hector',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s | a|au|us|st|tr|ra|al|li|is|s | H|He|ec|ct|to|or|r','Andr','ANTRKTNSSTRLSHKTR','ndro','ecto','Androctonu'),
 (17211,'Androctonus crassicauda',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s | c|cr|ra|as|ss|si|ic|ca|au|ud|da|a','Andr','ANTRKTNSKRSKT','ndro','caud','Androctonu'),
 (17212,'Androctonus mauretanicus',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s | m|ma|au|ur|re|et|ta|an|ni|ic|cu|us|s','Andr','ANTRKTNSMRTNKS','ndro','nicu','Androctonu'),
 (17213,'Androctonus mauretanicus mauretanicus',' A|An|nd|dr|ro|oc|ct|to|on|nu|us|s | m|ma|au|ur|re|et|ta|an|ni|ic|cu|us|s | m|ma|au|ur|re|et|ta|an|ni|ic|cu|us|s','Andr','ANTRKTNSMRTNKSMRTNKS','ndro','nicu','Androctonu'),
 (17214,'Androcur',' A|An|nd|dr|ro|oc|cu|ur|r','Andr','ANTRKR','ndro','rocu','Androcur'),
 (17215,'Androcurs',' A|An|nd|dr|ro|oc|cu|ur|rs|s','Andr','ANTRKRS','ndro','ocur','Androcurs'),
 (17216,'androcymbine',' a|an|nd|dr|ro|oc|cy|ym|mb|bi|in|ne|e','andr','ANTRSMN','ndro','mbin','androcymbi'),
 (17217,'androcyte',' a|an|nd|dr|ro|oc|cy|yt|te|e','andr','ANTRST','ndro','ocyt','androcyte');
INSERT INTO `m_spelling_dictionary` VALUES  (17218,'androcytes',' a|an|nd|dr|ro|oc|cy|yt|te|es|s','andr','ANTRSTS','ndro','cyte','androcytes'),
 (17219,'androecia',' a|an|nd|dr|ro|oe|ec|ci|ia|a','andr','ANTRX','ndro','oeci','androecia'),
 (17220,'androecium',' a|an|nd|dr|ro|oe|ec|ci|iu|um|m','andr','ANTRSM','ndro','eciu','androecium'),
 (17221,'androgalactozemia',' a|an|nd|dr|ro|og|ga|al|la|ac|ct|to|oz|ze|em|mi|ia|a','andr','ANTRKLKTSM','ndro','zemi','androgalac'),
 (17222,'androgen',' a|an|nd|dr|ro|og|ge|en|n','andr','ANTRJN','ndro','roge','androgen'),
 (17223,'androgen insensitivity syndrome',' a|an|nd|dr|ro|og|ge|en|n | i|in|ns|se|en|ns|si|it|ti|iv|vi|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','andr','ANTRJNNSNSTFTSNTRM','ndro','drom','androgen i'),
 (17224,'androgen receptor',' a|an|nd|dr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r','andr','ANTRJNRSPTR','ndro','epto','androgen r'),
 (17225,'androgen receptors',' a|an|nd|dr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|rs|s','andr','ANTRJNRSPTRS','ndro','ptor','androgen r'),
 (17226,'androgen response element',' a|an|nd|dr|ro|og|ge|en|n | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t','andr','ANTRJNRSPNSLMNT','ndro','emen','androgen r');
INSERT INTO `m_spelling_dictionary` VALUES  (17227,'androgen response elements',' a|an|nd|dr|ro|og|ge|en|n | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|ts|s','andr','ANTRJNRSPNSLMNTS','ndro','ment','androgen r'),
 (17228,'androgen-response element',' a|an|nd|dr|ro|og|ge|en|n-|-r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t','andr','ANTRJNRSPNSLMNT','ndro','emen','androgen-r'),
 (17229,'androgen-response elements',' a|an|nd|dr|ro|og|ge|en|n-|-r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|ts|s','andr','ANTRJNRSPNSLMNTS','ndro','ment','androgen-r'),
 (17230,'androgen-sterilized rats',' a|an|nd|dr|ro|og|ge|en|n-|-s|st|te|er|ri|il|li|iz|ze|ed|d | r|ra|at|ts|s','andr','ANTRJNSTRLSTRTS','ndro',' rat','androgen-s'),
 (17231,'androgeneses',' a|an|nd|dr|ro|og|ge|en|ne|es|se|es|s','andr','ANTRJNSS','ndro','nese','androgenes'),
 (17232,'androgenesis',' a|an|nd|dr|ro|og|ge|en|ne|es|si|is|s','andr','ANTRJNSS','ndro','nesi','androgenes'),
 (17233,'androgenetic',' a|an|nd|dr|ro|og|ge|en|ne|et|ti|ic|c','andr','ANTRJNTK','ndro','neti','androgenet'),
 (17234,'androgenetic alopecia',' a|an|nd|dr|ro|og|ge|en|ne|et|ti|ic|c | a|al|lo|op|pe|ec|ci|ia|a','andr','ANTRJNTKLPX','ndro','peci','androgenet');
INSERT INTO `m_spelling_dictionary` VALUES  (17235,'androgenic',' a|an|nd|dr|ro|og|ge|en|ni|ic|c','andr','ANTRJNK','ndro','geni','androgenic'),
 (17236,'androgenic anabolic agent',' a|an|nd|dr|ro|og|ge|en|ni|ic|c | a|an|na|ab|bo|ol|li|ic|c | a|ag|ge|en|nt|t','andr','ANTRJNKNBLKJNT','ndro','agen','androgenic'),
 (17237,'androgenic anabolic agents',' a|an|nd|dr|ro|og|ge|en|ni|ic|c | a|an|na|ab|bo|ol|li|ic|c | a|ag|ge|en|nt|ts|s','andr','ANTRJNKNBLKJNTS','ndro','gent','androgenic'),
 (17238,'androgenicity',' a|an|nd|dr|ro|og|ge|en|ni|ic|ci|it|ty|y','andr','ANTRJNST','ndro','icit','androgenic'),
 (17239,'androgenisation',' a|an|nd|dr|ro|og|ge|en|ni|is|sa|at|ti|io|on|n','andr','ANTRJNSXN','ndro','atio','androgenis'),
 (17240,'androgenise',' a|an|nd|dr|ro|og|ge|en|ni|is|se|e','andr','ANTRJNS','ndro','enis','androgenis'),
 (17241,'androgenised',' a|an|nd|dr|ro|og|ge|en|ni|is|se|ed|d','andr','ANTRJNST','ndro','nise','androgenis'),
 (17242,'androgenises',' a|an|nd|dr|ro|og|ge|en|ni|is|se|es|s','andr','ANTRJNSS','ndro','nise','androgenis'),
 (17243,'androgenising',' a|an|nd|dr|ro|og|ge|en|ni|is|si|in|ng|g','andr','ANTRJNSNK','ndro','isin','androgenis');
INSERT INTO `m_spelling_dictionary` VALUES  (17244,'androgenital syndrome',' a|an|nd|dr|ro|og|ge|en|ni|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','andr','ANTRJNTLSNTRM','ndro','drom','androgenit'),
 (17245,'androgenization',' a|an|nd|dr|ro|og|ge|en|ni|iz|za|at|ti|io|on|n','andr','ANTRJNSXN','ndro','atio','androgeniz'),
 (17246,'androgenize',' a|an|nd|dr|ro|og|ge|en|ni|iz|ze|e','andr','ANTRJNS','ndro','eniz','androgeniz'),
 (17247,'androgenized',' a|an|nd|dr|ro|og|ge|en|ni|iz|ze|ed|d','andr','ANTRJNST','ndro','nize','androgeniz'),
 (17248,'androgenizes',' a|an|nd|dr|ro|og|ge|en|ni|iz|ze|es|s','andr','ANTRJNSS','ndro','nize','androgeniz'),
 (17249,'androgenizing',' a|an|nd|dr|ro|og|ge|en|ni|iz|zi|in|ng|g','andr','ANTRJNSNK','ndro','izin','androgeniz'),
 (17250,'androgenous',' a|an|nd|dr|ro|og|ge|en|no|ou|us|s','andr','ANTRJNS','ndro','enou','androgenou'),
 (17251,'androgens',' a|an|nd|dr|ro|og|ge|en|ns|s','andr','ANTRJNS','ndro','ogen','androgens'),
 (17252,'Andrographis',' A|An|nd|dr|ro|og|gr|ra|ap|ph|hi|is|s','Andr','ANTRKRFS','ndro','aphi','Andrograph'),
 (17253,'Andrographis alata',' A|An|nd|dr|ro|og|gr|ra|ap|ph|hi|is|s | a|al|la|at|ta|a','Andr','ANTRKRFSLT','ndro','alat','Andrograph');
INSERT INTO `m_spelling_dictionary` VALUES  (17254,'Andrographis echioides',' A|An|nd|dr|ro|og|gr|ra|ap|ph|hi|is|s | e|ec|ch|hi|io|oi|id|de|es|s','Andr','ANTRKRFSXTS','ndro','oide','Andrograph'),
 (17255,'Andrographis paniculata',' A|An|nd|dr|ro|og|gr|ra|ap|ph|hi|is|s | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Andr','ANTRKRFSPNKLT','ndro','ulat','Andrograph'),
 (17256,'andrographiside',' a|an|nd|dr|ro|og|gr|ra|ap|ph|hi|is|si|id|de|e','andr','ANTRKRFST','ndro','isid','andrograph'),
 (17257,'andrographolide',' a|an|nd|dr|ro|og|gr|ra|ap|ph|ho|ol|li|id|de|e','andr','ANTRKRFLT','ndro','olid','andrograph'),
 (17258,'andrographoside',' a|an|nd|dr|ro|og|gr|ra|ap|ph|ho|os|si|id|de|e','andr','ANTRKRFST','ndro','osid','andrograph'),
 (17259,'andrographosides',' a|an|nd|dr|ro|og|gr|ra|ap|ph|ho|os|si|id|de|es|s','andr','ANTRKRFSTS','ndro','side','andrograph'),
 (17260,'androgyne',' a|an|nd|dr|ro|og|gy|yn|ne|e','andr','ANTRJN','ndro','ogyn','androgyne'),
 (17261,'androgynes',' a|an|nd|dr|ro|og|gy|yn|ne|es|s','andr','ANTRJNS','ndro','gyne','androgynes'),
 (17262,'androgynism',' a|an|nd|dr|ro|og|gy|yn|ni|is|sm|m','andr','ANTRJNSM','ndro','ynis','androgynis');
INSERT INTO `m_spelling_dictionary` VALUES  (17263,'androgynoid',' a|an|nd|dr|ro|og|gy|yn|no|oi|id|d','andr','ANTRJNT','ndro','ynoi','androgynoi'),
 (17264,'androgynous',' a|an|nd|dr|ro|og|gy|yn|no|ou|us|s','andr','ANTRJNS','ndro','ynou','androgynou'),
 (17265,'androgyny',' a|an|nd|dr|ro|og|gy|yn|ny|y','andr','ANTRJN','ndro','ogyn','androgyny'),
 (17266,'android',' a|an|nd|dr|ro|oi|id|d','andr','ANTRT','ndro','droi','android'),
 (17267,'android pelvis',' a|an|nd|dr|ro|oi|id|d | p|pe|el|lv|vi|is|s','andr','ANTRTPLFS','ndro','elvi','android pe'),
 (17268,'android pelvises',' a|an|nd|dr|ro|oi|id|d | p|pe|el|lv|vi|is|se|es|s','andr','ANTRTPLFSS','ndro','vise','android pe'),
 (17269,'androidal',' a|an|nd|dr|ro|oi|id|da|al|l','andr','ANTRTL','ndro','oida','androidal'),
 (17270,'androids',' a|an|nd|dr|ro|oi|id|ds|s','andr','ANTRTS','ndro','roid','androids'),
 (17271,'Androlaelaps',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s','Andr','ANTRLLPS','ndro','elap','Androlaela'),
 (17272,'Androlaelaps aduncus',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | a|ad|du|un|nc|cu|us|s','Andr','ANTRLLPSTNKS','ndro','uncu','Androlaela'),
 (17273,'Androlaelaps callosus',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | c|ca|al|ll|lo|os|su|us|s','Andr','ANTRLLPSKLSS','ndro','losu','Androlaela');
INSERT INTO `m_spelling_dictionary` VALUES  (17274,'Androlaelaps casalis',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | c|ca|as|sa|al|li|is|s','Andr','ANTRLLPSKSLS','ndro','sali','Androlaela'),
 (17275,'Androlaelaps centrocarpus',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | c|ce|en|nt|tr|ro|oc|ca|ar|rp|pu|us|s','Andr','ANTRLLPSSNTRKRPS','ndro','arpu','Androlaela'),
 (17276,'Androlaelaps fahrenholzi',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | f|fa|ah|hr|re|en|nh|ho|ol|lz|zi|i','Andr','ANTRLLPSFRNHLS','ndro','holz','Androlaela'),
 (17277,'Androlaelaps glasgowi',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | g|gl|la|as|sg|go|ow|wi|i','Andr','ANTRLLPSKLSKW','ndro','sgow','Androlaela'),
 (17278,'Androlaelaps hirsti',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | h|hi|ir|rs|st|ti|i','Andr','ANTRLLPSHRST','ndro','irst','Androlaela'),
 (17279,'Androlaelaps insculptus',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | i|in|ns|sc|cu|ul|lp|pt|tu|us|s','Andr','ANTRLLPSNSKLPTS','ndro','lptu','Androlaela'),
 (17280,'Androlaelaps lehfeni',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | l|le|eh|hf|fe|en|ni|i','Andr','ANTRLLPSLFN','ndro','hfen','Androlaela'),
 (17281,'Androlaelaps longipes',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | l|lo|on|ng|gi|ip|pe|es|s','Andr','ANTRLLPSLNJPS','ndro','gipe','Androlaela');
INSERT INTO `m_spelling_dictionary` VALUES  (17282,'Androlaelaps marshalli',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | m|ma|ar|rs|sh|ha|al|ll|li|i','Andr','ANTRLLPSMRXL','ndro','hall','Androlaela'),
 (17283,'Androlaelaps rotundus',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | r|ro|ot|tu|un|nd|du|us|s','Andr','ANTRLLPSRTNTS','ndro','undu','Androlaela'),
 (17284,'Androlaelaps verneri',' A|An|nd|dr|ro|ol|la|ae|el|la|ap|ps|s | v|ve|er|rn|ne|er|ri|i','Andr','ANTRLLPSFRNR','ndro','rner','Androlaela'),
 (17285,'andrologic',' a|an|nd|dr|ro|ol|lo|og|gi|ic|c','andr','ANTRLJK','ndro','logi','andrologic'),
 (17286,'andrological',' a|an|nd|dr|ro|ol|lo|og|gi|ic|ca|al|l','andr','ANTRLJKL','ndro','gica','andrologic'),
 (17287,'andrologist',' a|an|nd|dr|ro|ol|lo|og|gi|is|st|t','andr','ANTRLJST','ndro','ogis','andrologis'),
 (17288,'andrologists',' a|an|nd|dr|ro|ol|lo|og|gi|is|st|ts|s','andr','ANTRLJSTS','ndro','gist','andrologis'),
 (17289,'andrology',' a|an|nd|dr|ro|ol|lo|og|gy|y','andr','ANTRLJ','ndro','olog','andrology'),
 (17290,'Andromeda',' A|An|nd|dr|ro|om|me|ed|da|a','Andr','ANTRMT','ndro','omed','Andromeda');
INSERT INTO `m_spelling_dictionary` VALUES  (17291,'Andromeda floribunda',' A|An|nd|dr|ro|om|me|ed|da|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Andr','ANTRMTFLRBNT','ndro','bund','Andromeda'),
 (17292,'Andromeda glaucophylla',' A|An|nd|dr|ro|om|me|ed|da|a | g|gl|la|au|uc|co|op|ph|hy|yl|ll|la|a','Andr','ANTRMTKLKFL','ndro','hyll','Andromeda'),
 (17293,'andromedotoxin',' a|an|nd|dr|ro|om|me|ed|do|ot|to|ox|xi|in|n','andr','ANTRMTTKSN','ndro','toxi','andromedot'),
 (17294,'andromimetic',' a|an|nd|dr|ro|om|mi|im|me|et|ti|ic|c','andr','ANTRMMTK','ndro','meti','andromimet'),
 (17295,'andromorphous',' a|an|nd|dr|ro|om|mo|or|rp|ph|ho|ou|us|s','andr','ANTRMRFS','ndro','phou','andromorph'),
 (17296,'andropausal',' a|an|nd|dr|ro|op|pa|au|us|sa|al|l','andr','ANTRPSL','ndro','ausa','andropausa'),
 (17297,'andropause',' a|an|nd|dr|ro|op|pa|au|us|se|e','andr','ANTRPS','ndro','paus','andropause'),
 (17298,'androphile',' a|an|nd|dr|ro|op|ph|hi|il|le|e','andr','ANTRFL','ndro','phil','androphile'),
 (17299,'androphilic',' a|an|nd|dr|ro|op|ph|hi|il|li|ic|c','andr','ANTRFLK','ndro','hili','androphili'),
 (17300,'androphilous',' a|an|nd|dr|ro|op|ph|hi|il|lo|ou|us|s','andr','ANTRFLS','ndro','ilou','androphilo');
INSERT INTO `m_spelling_dictionary` VALUES  (17301,'androphobia',' a|an|nd|dr|ro|op|ph|ho|ob|bi|ia|a','andr','ANTRFB','ndro','hobi','androphobi'),
 (17302,'Andropogon',' A|An|nd|dr|ro|op|po|og|go|on|n','Andr','ANTRPKN','ndro','pogo','Andropogon'),
 (17303,'Andropogon gayanus',' A|An|nd|dr|ro|op|po|og|go|on|n | g|ga|ay|ya|an|nu|us|s','Andr','ANTRPKNKYNS','ndro','yanu','Andropogon'),
 (17304,'Andropogon gerardii',' A|An|nd|dr|ro|op|po|og|go|on|n | g|ge|er|ra|ar|rd|di|ii|i','Andr','ANTRPKNJRRT','ndro','ardi','Andropogon'),
 (17305,'Andropogon greenwayi',' A|An|nd|dr|ro|op|po|og|go|on|n | g|gr|re|ee|en|nw|wa|ay|yi|i','Andr','ANTRPKNKRNWY','ndro','nway','Andropogon'),
 (17306,'Andropogon virginicus',' A|An|nd|dr|ro|op|po|og|go|on|n | v|vi|ir|rg|gi|in|ni|ic|cu|us|s','Andr','ANTRPKNFRJNKS','ndro','nicu','Andropogon'),
 (17307,'Androsace',' A|An|nd|dr|ro|os|sa|ac|ce|e','Andr','ANTRSS','ndro','osac','Androsace'),
 (17308,'Androsace septentrionalis',' A|An|nd|dr|ro|os|sa|ac|ce|e | s|se|ep|pt|te|en|nt|tr|ri|io|on|na|al|li|is|s','Andr','ANTRSSSPTNTRNLS','ndro','nali','Androsace'),
 (17309,'Androsace spinulifera',' A|An|nd|dr|ro|os|sa|ac|ce|e | s|sp|pi|in|nu|ul|li|if|fe|er|ra|a','Andr','ANTRSSSPNLFR','ndro','ifer','Androsace');
INSERT INTO `m_spelling_dictionary` VALUES  (17310,'androsin',' a|an|nd|dr|ro|os|si|in|n','andr','ANTRSN','ndro','rosi','androsin'),
 (17311,'androstadiene',' a|an|nd|dr|ro|os|st|ta|ad|di|ie|en|ne|e','andr','ANTRSTTN','ndro','dien','androstadi'),
 (17312,'androstadienes',' a|an|nd|dr|ro|os|st|ta|ad|di|ie|en|ne|es|s','andr','ANTRSTTNS','ndro','iene','androstadi'),
 (17313,'androstanazol',' a|an|nd|dr|ro|os|st|ta|an|na|az|zo|ol|l','andr','ANTRSTNSL','ndro','nazo','androstana'),
 (17314,'androstane',' a|an|nd|dr|ro|os|st|ta|an|ne|e','andr','ANTRSTN','ndro','stan','androstane'),
 (17315,'androstanediol',' a|an|nd|dr|ro|os|st|ta|an|ne|ed|di|io|ol|l','andr','ANTRSTNTL','ndro','edio','androstane'),
 (17316,'androstanediol glucuronide',' a|an|nd|dr|ro|os|st|ta|an|ne|ed|di|io|ol|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','andr','ANTRSTNTLKLKRNT','ndro','onid','androstane'),
 (17317,'androstanediols',' a|an|nd|dr|ro|os|st|ta|an|ne|ed|di|io|ol|ls|s','andr','ANTRSTNTLS','ndro','diol','androstane'),
 (17318,'androstanedione',' a|an|nd|dr|ro|os|st|ta|an|ne|ed|di|io|on|ne|e','andr','ANTRSTNTN','ndro','dion','androstane'),
 (17319,'androstanes',' a|an|nd|dr|ro|os|st|ta|an|ne|es|s','andr','ANTRSTNS','ndro','tane','androstane');
INSERT INTO `m_spelling_dictionary` VALUES  (17320,'androstanol',' a|an|nd|dr|ro|os|st|ta|an|no|ol|l','andr','ANTRSTNL','ndro','tano','androstano'),
 (17321,'androstanolone',' a|an|nd|dr|ro|os|st|ta|an|no|ol|lo|on|ne|e','andr','ANTRSTNLN','ndro','olon','androstano'),
 (17322,'androstanolones',' a|an|nd|dr|ro|os|st|ta|an|no|ol|lo|on|ne|es|s','andr','ANTRSTNLNS','ndro','lone','androstano'),
 (17323,'androstanols',' a|an|nd|dr|ro|os|st|ta|an|no|ol|ls|s','andr','ANTRSTNLS','ndro','anol','androstano'),
 (17324,'androstatriene',' a|an|nd|dr|ro|os|st|ta|at|tr|ri|ie|en|ne|e','andr','ANTRSTTRN','ndro','rien','androstatr'),
 (17325,'androstatrienedione',' a|an|nd|dr|ro|os|st|ta|at|tr|ri|ie|en|ne|ed|di|io|on|ne|e','andr','ANTRSTTRNTN','ndro','dion','androstatr'),
 (17326,'androstatrienediones',' a|an|nd|dr|ro|os|st|ta|at|tr|ri|ie|en|ne|ed|di|io|on|ne|es|s','andr','ANTRSTTRNTNS','ndro','ione','androstatr'),
 (17327,'androstatrienes',' a|an|nd|dr|ro|os|st|ta|at|tr|ri|ie|en|ne|es|s','andr','ANTRSTTRNS','ndro','iene','androstatr'),
 (17328,'androstene',' a|an|nd|dr|ro|os|st|te|en|ne|e','andr','ANTRSTN','ndro','sten','androstene');
INSERT INTO `m_spelling_dictionary` VALUES  (17329,'androstenediol',' a|an|nd|dr|ro|os|st|te|en|ne|ed|di|io|ol|l','andr','ANTRSTNTL','ndro','edio','androstene'),
 (17330,'androstenediols',' a|an|nd|dr|ro|os|st|te|en|ne|ed|di|io|ol|ls|s','andr','ANTRSTNTLS','ndro','diol','androstene'),
 (17331,'androstenedione',' a|an|nd|dr|ro|os|st|te|en|ne|ed|di|io|on|ne|e','andr','ANTRSTNTN','ndro','dion','androstene'),
 (17332,'androstenediones',' a|an|nd|dr|ro|os|st|te|en|ne|ed|di|io|on|ne|es|s','andr','ANTRSTNTNS','ndro','ione','androstene'),
 (17333,'androstenes',' a|an|nd|dr|ro|os|st|te|en|ne|es|s','andr','ANTRSTNS','ndro','tene','androstene'),
 (17334,'androstenol',' a|an|nd|dr|ro|os|st|te|en|no|ol|l','andr','ANTRSTNL','ndro','teno','androsteno'),
 (17335,'androstenolone',' a|an|nd|dr|ro|os|st|te|en|no|ol|lo|on|ne|e','andr','ANTRSTNLN','ndro','olon','androsteno'),
 (17336,'androstenols',' a|an|nd|dr|ro|os|st|te|en|no|ol|ls|s','andr','ANTRSTNLS','ndro','enol','androsteno'),
 (17337,'androstenone',' a|an|nd|dr|ro|os|st|te|en|no|on|ne|e','andr','ANTRSTNN','ndro','enon','androsteno'),
 (17338,'androstenones',' a|an|nd|dr|ro|os|st|te|en|no|on|ne|es|s','andr','ANTRSTNNS','ndro','none','androsteno');
INSERT INTO `m_spelling_dictionary` VALUES  (17339,'androsterone',' a|an|nd|dr|ro|os|st|te|er|ro|on|ne|e','andr','ANTRSTRN','ndro','eron','androstero'),
 (17340,'androsterone sulfate',' a|an|nd|dr|ro|os|st|te|er|ro|on|ne|e | s|su|ul|lf|fa|at|te|e','andr','ANTRSTRNSLFT','ndro','lfat','androstero'),
 (17341,'androsterone sulphate',' a|an|nd|dr|ro|os|st|te|er|ro|on|ne|e | s|su|ul|lp|ph|ha|at|te|e','andr','ANTRSTRNSLFT','ndro','phat','androstero'),
 (17342,'Andry',' A|An|nd|dr|ry|y','Andr','ANTR','ndry','Andr','Andry'),
 (17343,'Andry\'s','','','',NULL,NULL,''),
 (17344,'Andrya',' A|An|nd|dr|ry|ya|a','Andr','ANTRY','ndry','ndry','Andrya'),
 (17345,'Andrya bairdi',' A|An|nd|dr|ry|ya|a | b|ba|ai|ir|rd|di|i','Andr','ANTRYBRT','ndry','aird','Andrya bai'),
 (17346,'Andrya cuniculi',' A|An|nd|dr|ry|ya|a | c|cu|un|ni|ic|cu|ul|li|i','Andr','ANTRYKNKL','ndry','icul','Andrya cun'),
 (17347,'Andrya kalelai',' A|An|nd|dr|ry|ya|a | k|ka|al|le|el|la|ai|i','Andr','ANTRYKLL','ndry','lela','Andrya kal'),
 (17348,'Andrya macrocephala',' A|An|nd|dr|ry|ya|a | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','Andr','ANTRYMKRSFL','ndry','phal','Andrya mac'),
 (17349,'Andrya primordialis',' A|An|nd|dr|ry|ya|a | p|pr|ri|im|mo|or|rd|di|ia|al|li|is|s','Andr','ANTRYPRMRTLS','ndry','iali','Andrya pri');
INSERT INTO `m_spelling_dictionary` VALUES  (17350,'Andrya rhopalocephala',' A|An|nd|dr|ry|ya|a | r|rh|ho|op|pa|al|lo|oc|ce|ep|ph|ha|al|la|a','Andr','ANTRYRHPLSFL','ndry','phal','Andrya rho'),
 (17351,'Andrys',' A|An|nd|dr|ry|ys|s','Andr','ANTRS','ndry','ndry','Andrys'),
 (17352,'andursil',' a|an|nd|du|ur|rs|si|il|l','andu','ANTRSL','ndur','ursi','andursil'),
 (17353,'AnEC',' A|An|nE|EC|C','AnEC','ANK','nEC','AnEC','AnEC'),
 (17354,'AnEC\'s','','','',NULL,NULL,''),
 (17355,'anecdotal',' a|an|ne|ec|cd|do|ot|ta|al|l','anec','ANKTTL','necd','dota','anecdotal'),
 (17356,'anecdotally',' a|an|ne|ec|cd|do|ot|ta|al|ll|ly|y','anec','ANKTTL','necd','tall','anecdotall'),
 (17357,'anecdote',' a|an|ne|ec|cd|do|ot|te|e','anec','ANKTT','necd','cdot','anecdote'),
 (17358,'anecdotes',' a|an|ne|ec|cd|do|ot|te|es|s','anec','ANKTTS','necd','dote','anecdotes'),
 (17359,'anechoic',' a|an|ne|ec|ch|ho|oi|ic|c','anec','ANXK','nech','choi','anechoic'),
 (17360,'Anecotan',' A|An|ne|ec|co|ot|ta|an|n','Anec','ANKTN','neco','cota','Anecotan'),
 (17361,'Anecotans',' A|An|ne|ec|co|ot|ta|an|ns|s','Anec','ANKTNS','neco','otan','Anecotans');
INSERT INTO `m_spelling_dictionary` VALUES  (17362,'AnECs',' A|An|nE|EC|Cs|s','AnEC','ANKS','nECs','AnEC','AnECs'),
 (17363,'Anectine',' A|An|ne|ec|ct|ti|in|ne|e','Anec','ANKTN','nect','ctin','Anectine'),
 (17364,'Aneilema',' A|An|ne|ei|il|le|em|ma|a','Anei','ANLM','neil','ilem','Aneilema'),
 (17365,'Aneilema calceolus',' A|An|ne|ei|il|le|em|ma|a | c|ca|al|lc|ce|eo|ol|lu|us|s','Anei','ANLMKLSLS','neil','eolu','Aneilema c'),
 (17366,'Aneimia',' A|An|ne|ei|im|mi|ia|a','Anei','ANM','neim','eimi','Aneimia'),
 (17367,'anejaculate',' a|an|ne|ej|ja|ac|cu|ul|la|at|te|e','anej','ANJKLT','neja','ulat','anejaculat'),
 (17368,'anejaculation',' a|an|ne|ej|ja|ac|cu|ul|la|at|ti|io|on|n','anej','ANJKLXN','neja','atio','anejaculat'),
 (17369,'anejaculations',' a|an|ne|ej|ja|ac|cu|ul|la|at|ti|io|on|ns|s','anej','ANJKLXNS','neja','tion','anejaculat'),
 (17370,'anelectrotonic',' a|an|ne|el|le|ec|ct|tr|ro|ot|to|on|ni|ic|c','anel','ANLKTRTNK','nele','toni','anelectrot'),
 (17371,'anelectrotonus',' a|an|ne|el|le|ec|ct|tr|ro|ot|to|on|nu|us|s','anel','ANLKTRTNS','nele','tonu','anelectrot'),
 (17372,'Anelosimus',' A|An|ne|el|lo|os|si|im|mu|us|s','Anel','ANLSMS','nelo','simu','Anelosimus');
INSERT INTO `m_spelling_dictionary` VALUES  (17373,'Anelosimus domingo',' A|An|ne|el|lo|os|si|im|mu|us|s | d|do|om|mi|in|ng|go|o','Anel','ANLSMSTMNK','nelo','ming','Anelosimus'),
 (17374,'Anelosimus eximius',' A|An|ne|el|lo|os|si|im|mu|us|s | e|ex|xi|im|mi|iu|us|s','Anel','ANLSMSKSMS','nelo','imiu','Anelosimus'),
 (17375,'Anelosimus studiosus',' A|An|ne|el|lo|os|si|im|mu|us|s | s|st|tu|ud|di|io|os|su|us|s','Anel','ANLSMSSTTSS','nelo','iosu','Anelosimus'),
 (17376,'Anemarrhena',' A|An|ne|em|ma|ar|rr|rh|he|en|na|a','Anem','ANMRHN','nema','rhen','Anemarrhen'),
 (17377,'Anemarrhena asphodeloides',' A|An|ne|em|ma|ar|rr|rh|he|en|na|a | a|as|sp|ph|ho|od|de|el|lo|oi|id|de|es|s','Anem','ANMRHNSFTLTS','nema','oide','Anemarrhen'),
 (17378,'Anemarrhenae',' A|An|ne|em|ma|ar|rr|rh|he|en|na|ae|e','Anem','ANMRHN','nema','hena','Anemarrhen'),
 (17379,'Anemarrhenae asphodeloides',' A|An|ne|em|ma|ar|rr|rh|he|en|na|ae|e | a|as|sp|ph|ho|od|de|el|lo|oi|id|de|es|s','Anem','ANMRHNSFTLTS','nema','oide','Anemarrhen'),
 (17380,'anembryonic',' a|an|ne|em|mb|br|ry|yo|on|ni|ic|c','anem','ANMRYNK','nemb','yoni','anembryoni');
INSERT INTO `m_spelling_dictionary` VALUES  (17381,'anemia',' a|an|ne|em|mi|ia|a','anem','ANM','nemi','nemi','anemia'),
 (17382,'anemia neonatorum',' a|an|ne|em|mi|ia|a | n|ne|eo|on|na|at|to|or|ru|um|m','anem','ANMNNTRM','nemi','toru','anemia neo'),
 (17383,'anemias',' a|an|ne|em|mi|ia|as|s','anem','ANMS','nemi','emia','anemias'),
 (17384,'anemic',' a|an|ne|em|mi|ic|c','anem','ANMK','nemi','nemi','anemic'),
 (17385,'anemic hypoxia',' a|an|ne|em|mi|ic|c | h|hy|yp|po|ox|xi|ia|a','anem','ANMKPKS','nemi','poxi','anemic hyp'),
 (17386,'anemic infarct',' a|an|ne|em|mi|ic|c | i|in|nf|fa|ar|rc|ct|t','anem','ANMKNFRKT','nemi','farc','anemic inf'),
 (17387,'anemic infarcts',' a|an|ne|em|mi|ic|c | i|in|nf|fa|ar|rc|ct|ts|s','anem','ANMKNFRKTS','nemi','arct','anemic inf'),
 (17388,'anemic phlebitides',' a|an|ne|em|mi|ic|c | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','anem','ANMKFLBTTS','nemi','tide','anemic phl'),
 (17389,'anemic phlebitis',' a|an|ne|em|mi|ic|c | p|ph|hl|le|eb|bi|it|ti|is|s','anem','ANMKFLBTS','nemi','biti','anemic phl'),
 (17390,'anemic polyneuritides',' a|an|ne|em|mi|ic|c | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','anem','ANMKPLNRTTS','nemi','tide','anemic pol');
INSERT INTO `m_spelling_dictionary` VALUES  (17391,'anemic polyneuritis',' a|an|ne|em|mi|ic|c | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','anem','ANMKPLNRTS','nemi','riti','anemic pol'),
 (17392,'anemometer',' a|an|ne|em|mo|om|me|et|te|er|r','anem','ANMMTR','nemo','mete','anemometer'),
 (17393,'anemometers',' a|an|ne|em|mo|om|me|et|te|er|rs|s','anem','ANMMTRS','nemo','eter','anemometer'),
 (17394,'anemometric',' a|an|ne|em|mo|om|me|et|tr|ri|ic|c','anem','ANMMTRK','nemo','etri','anemometri'),
 (17395,'anemometry',' a|an|ne|em|mo|om|me|et|tr|ry|y','anem','ANMMTR','nemo','metr','anemometry'),
 (17396,'Anemone',' A|An|ne|em|mo|on|ne|e','Anem','ANMN','nemo','emon','Anemone'),
 (17397,'Anemone altaica',' A|An|ne|em|mo|on|ne|e | a|al|lt|ta|ai|ic|ca|a','Anem','ANMNLTK','nemo','taic','Anemone al'),
 (17398,'Anemone raddeana',' A|An|ne|em|mo|on|ne|e | r|ra|ad|dd|de|ea|an|na|a','Anem','ANMNRTN','nemo','dean','Anemone ra'),
 (17399,'Anemone rivularis',' A|An|ne|em|mo|on|ne|e | r|ri|iv|vu|ul|la|ar|ri|is|s','Anem','ANMNRFLRS','nemo','lari','Anemone ri'),
 (17400,'anemones',' a|an|ne|em|mo|on|ne|es|s','anem','ANMNS','nemo','mone','anemones');
INSERT INTO `m_spelling_dictionary` VALUES  (17401,'Anemonia',' A|An|ne|em|mo|on|ni|ia|a','Anem','ANMN','nemo','moni','Anemonia'),
 (17402,'Anemonia sulcata',' A|An|ne|em|mo|on|ni|ia|a | s|su|ul|lc|ca|at|ta|a','Anem','ANMNSLKT','nemo','lcat','Anemonia s'),
 (17403,'Anemonia viridis',' A|An|ne|em|mo|on|ni|ia|a | v|vi|ir|ri|id|di|is|s','Anem','ANMNFRTS','nemo','ridi','Anemonia v'),
 (17404,'anemonin',' a|an|ne|em|mo|on|ni|in|n','anem','ANMNN','nemo','moni','anemonin'),
 (17405,'anemophilous',' a|an|ne|em|mo|op|ph|hi|il|lo|ou|us|s','anem','ANMFLS','nemo','ilou','anemophilo'),
 (17406,'anemophobia',' a|an|ne|em|mo|op|ph|ho|ob|bi|ia|a','anem','ANMFB','nemo','hobi','anemophobi'),
 (17407,'Anemopsis',' A|An|ne|em|mo|op|ps|si|is|s','Anem','ANMPSS','nemo','opsi','Anemopsis'),
 (17408,'Anemopsis californica',' A|An|ne|em|mo|op|ps|si|is|s | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Anem','ANMPSSKLFRNK','nemo','rnic','Anemopsis'),
 (17409,'anencephalia',' a|an|ne|en|nc|ce|ep|ph|ha|al|li|ia|a','anen','ANNSFL','nenc','hali','anencephal'),
 (17410,'anencephalic',' a|an|ne|en|nc|ce|ep|ph|ha|al|li|ic|c','anen','ANNSFLK','nenc','hali','anencephal');
INSERT INTO `m_spelling_dictionary` VALUES  (17411,'anencephalics',' a|an|ne|en|nc|ce|ep|ph|ha|al|li|ic|cs|s','anen','ANNSFLKS','nenc','alic','anencephal'),
 (17412,'anencephalies',' a|an|ne|en|nc|ce|ep|ph|ha|al|li|ie|es|s','anen','ANNSFLS','nenc','alie','anencephal'),
 (17413,'anencephalous',' a|an|ne|en|nc|ce|ep|ph|ha|al|lo|ou|us|s','anen','ANNSFLS','nenc','alou','anencephal'),
 (17414,'anencephalus',' a|an|ne|en|nc|ce|ep|ph|ha|al|lu|us|s','anen','ANNSFLS','nenc','halu','anencephal'),
 (17415,'anencephaly',' a|an|ne|en|nc|ce|ep|ph|ha|al|ly|y','anen','ANNSFL','nenc','phal','anencephal'),
 (17416,'anenterous',' a|an|ne|en|nt|te|er|ro|ou|us|s','anen','ANNTRS','nent','erou','anenterous'),
 (17417,'anephric',' a|an|ne|ep|ph|hr|ri|ic|c','anep','ANFRK','neph','phri','anephric'),
 (17418,'anepia',' a|an|ne|ep|pi|ia|a','anep','ANP','nepi','nepi','anepia'),
 (17419,'aneretic',' a|an|ne|er|re|et|ti|ic|c','aner','ANRTK','nere','reti','aneretic'),
 (17420,'Anergan',' A|An|ne|er|rg|ga|an|n','Aner','ANRKN','nerg','erga','Anergan'),
 (17421,'anergia',' a|an|ne|er|rg|gi|ia|a','aner','ANRJ','nerg','ergi','anergia');
INSERT INTO `m_spelling_dictionary` VALUES  (17422,'anergic',' a|an|ne|er|rg|gi|ic|c','aner','ANRJK','nerg','ergi','anergic'),
 (17423,'anergies',' a|an|ne|er|rg|gi|ie|es|s','aner','ANRJS','nerg','rgie','anergies'),
 (17424,'anergise',' a|an|ne|er|rg|gi|is|se|e','aner','ANRJS','nerg','rgis','anergise'),
 (17425,'anergised',' a|an|ne|er|rg|gi|is|se|ed|d','aner','ANRJST','nerg','gise','anergised'),
 (17426,'anergises',' a|an|ne|er|rg|gi|is|se|es|s','aner','ANRJSS','nerg','gise','anergises'),
 (17427,'anergising',' a|an|ne|er|rg|gi|is|si|in|ng|g','aner','ANRJSNK','nerg','isin','anergising'),
 (17428,'anergize',' a|an|ne|er|rg|gi|iz|ze|e','aner','ANRJS','nerg','rgiz','anergize'),
 (17429,'anergized',' a|an|ne|er|rg|gi|iz|ze|ed|d','aner','ANRJST','nerg','gize','anergized'),
 (17430,'anergizes',' a|an|ne|er|rg|gi|iz|ze|es|s','aner','ANRJSS','nerg','gize','anergizes'),
 (17431,'anergizing',' a|an|ne|er|rg|gi|iz|zi|in|ng|g','aner','ANRJSNK','nerg','izin','anergizing'),
 (17432,'anergy',' a|an|ne|er|rg|gy|y','aner','ANRJ','nerg','nerg','anergy'),
 (17433,'anerobic',' a|an|ne|er|ro|ob|bi|ic|c','aner','ANRBK','nero','robi','anerobic');
INSERT INTO `m_spelling_dictionary` VALUES  (17434,'aneroid',' a|an|ne|er|ro|oi|id|d','aner','ANRT','nero','eroi','aneroid'),
 (17435,'anerythroplasia',' a|an|ne|er|ry|yt|th|hr|ro|op|pl|la|as|si|ia|a','aner','ANR0RPLX','nery','lasi','anerythrop'),
 (17436,'anerythroplastic',' a|an|ne|er|ry|yt|th|hr|ro|op|pl|la|as|st|ti|ic|c','aner','ANR0RPLSTK','nery','asti','anerythrop'),
 (17437,'anestezin',' a|an|ne|es|st|te|ez|zi|in|n','anes','ANSTSN','nest','tezi','anestezin'),
 (17438,'anesthaesiologic',' a|an|ne|es|st|th|ha|ae|es|si|io|ol|lo|og|gi|ic|c','anes','ANS0XLJK','nest','logi','anesthaesi'),
 (17439,'anesthaesiological',' a|an|ne|es|st|th|ha|ae|es|si|io|ol|lo|og|gi|ic|ca|al|l','anes','ANS0XLJKL','nest','gica','anesthaesi'),
 (17440,'anesthaesiologically',' a|an|ne|es|st|th|ha|ae|es|si|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','anes','ANS0XLJKL','nest','call','anesthaesi'),
 (17441,'anesthesia',' a|an|ne|es|st|th|he|es|si|ia|a','anes','ANS0X','nest','hesi','anesthesia'),
 (17442,'anesthesia circuit',' a|an|ne|es|st|th|he|es|si|ia|a | c|ci|ir|rc|cu|ui|it|t','anes','ANS0XSRKT','nest','rcui','anesthesia'),
 (17443,'anesthesia circuits',' a|an|ne|es|st|th|he|es|si|ia|a | c|ci|ir|rc|cu|ui|it|ts|s','anes','ANS0XSRKTS','nest','cuit','anesthesia');
INSERT INTO `m_spelling_dictionary` VALUES  (17444,'anesthesia dolorosa',' a|an|ne|es|st|th|he|es|si|ia|a | d|do|ol|lo|or|ro|os|sa|a','anes','ANS0XTLRS','nest','oros','anesthesia'),
 (17445,'anesthesia paralyses',' a|an|ne|es|st|th|he|es|si|ia|a | p|pa|ar|ra|al|ly|ys|se|es|s','anes','ANS0XPRLSS','nest','lyse','anesthesia'),
 (17446,'anesthesia paralysis',' a|an|ne|es|st|th|he|es|si|ia|a | p|pa|ar|ra|al|ly|ys|si|is|s','anes','ANS0XPRLSS','nest','lysi','anesthesia'),
 (17447,'anesthesias',' a|an|ne|es|st|th|he|es|si|ia|as|s','anes','ANS0XS','nest','esia','anesthesia'),
 (17448,'anesthesic',' a|an|ne|es|st|th|he|es|si|ic|c','anes','ANS0SK','nest','hesi','anesthesic'),
 (17449,'anesthesimeter',' a|an|ne|es|st|th|he|es|si|im|me|et|te|er|r','anes','ANS0SMTR','nest','mete','anesthesim'),
 (17450,'anesthesimeters',' a|an|ne|es|st|th|he|es|si|im|me|et|te|er|rs|s','anes','ANS0SMTRS','nest','eter','anesthesim'),
 (17451,'Anesthesin',' A|An|ne|es|st|th|he|es|si|in|n','Anes','ANS0SN','nest','hesi','Anesthesin'),
 (17452,'anesthesiologic',' a|an|ne|es|st|th|he|es|si|io|ol|lo|og|gi|ic|c','anes','ANS0XLJK','nest','logi','anesthesio');
INSERT INTO `m_spelling_dictionary` VALUES  (17453,'anesthesiological',' a|an|ne|es|st|th|he|es|si|io|ol|lo|og|gi|ic|ca|al|l','anes','ANS0XLJKL','nest','gica','anesthesio'),
 (17454,'anesthesiologically',' a|an|ne|es|st|th|he|es|si|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','anes','ANS0XLJKL','nest','call','anesthesio'),
 (17455,'anesthesiologies',' a|an|ne|es|st|th|he|es|si|io|ol|lo|og|gi|ie|es|s','anes','ANS0XLJS','nest','ogie','anesthesio'),
 (17456,'anesthesiologist',' a|an|ne|es|st|th|he|es|si|io|ol|lo|og|gi|is|st|t','anes','ANS0XLJST','nest','ogis','anesthesio'),
 (17457,'anesthesiologists',' a|an|ne|es|st|th|he|es|si|io|ol|lo|og|gi|is|st|ts|s','anes','ANS0XLJSTS','nest','gist','anesthesio'),
 (17458,'anesthesiology',' a|an|ne|es|st|th|he|es|si|io|ol|lo|og|gy|y','anes','ANS0XLJ','nest','olog','anesthesio'),
 (17459,'anesthesiophore',' a|an|ne|es|st|th|he|es|si|io|op|ph|ho|or|re|e','anes','ANS0XFR','nest','phor','anesthesio'),
 (17460,'anesthesiophores',' a|an|ne|es|st|th|he|es|si|io|op|ph|ho|or|re|es|s','anes','ANS0XFRS','nest','hore','anesthesio'),
 (17461,'anesthesist',' a|an|ne|es|st|th|he|es|si|is|st|t','anes','ANS0SST','nest','esis','anesthesis');
INSERT INTO `m_spelling_dictionary` VALUES  (17462,'anesthesists',' a|an|ne|es|st|th|he|es|si|is|st|ts|s','anes','ANS0SSTS','nest','sist','anesthesis'),
 (17463,'anesthetic',' a|an|ne|es|st|th|he|et|ti|ic|c','anes','ANS0TK','nest','heti','anesthetic'),
 (17464,'anesthetic ether',' a|an|ne|es|st|th|he|et|ti|ic|c | e|et|th|he|er|r','anes','ANS0TK0R','nest','ethe','anesthetic'),
 (17465,'anesthetic ethers',' a|an|ne|es|st|th|he|et|ti|ic|c | e|et|th|he|er|rs|s','anes','ANS0TK0RS','nest','ther','anesthetic'),
 (17466,'anesthetic hypnoses',' a|an|ne|es|st|th|he|et|ti|ic|c | h|hy|yp|pn|no|os|se|es|s','anes','ANS0TKPNSS','nest','nose','anesthetic'),
 (17467,'anesthetic hypnosis',' a|an|ne|es|st|th|he|et|ti|ic|c | h|hy|yp|pn|no|os|si|is|s','anes','ANS0TKPNSS','nest','nosi','anesthetic'),
 (17468,'anesthetically',' a|an|ne|es|st|th|he|et|ti|ic|ca|al|ll|ly|y','anes','ANS0TKL','nest','call','anesthetic'),
 (17469,'anesthetics',' a|an|ne|es|st|th|he|et|ti|ic|cs|s','anes','ANS0TKS','nest','etic','anesthetic'),
 (17470,'anesthetisation',' a|an|ne|es|st|th|he|et|ti|is|sa|at|ti|io|on|n','anes','ANS0TSXN','nest','atio','anesthetis');
INSERT INTO `m_spelling_dictionary` VALUES  (17471,'anesthetisations',' a|an|ne|es|st|th|he|et|ti|is|sa|at|ti|io|on|ns|s','anes','ANS0TSXNS','nest','tion','anesthetis'),
 (17472,'anesthetise',' a|an|ne|es|st|th|he|et|ti|is|se|e','anes','ANS0TS','nest','etis','anesthetis'),
 (17473,'anesthetised',' a|an|ne|es|st|th|he|et|ti|is|se|ed|d','anes','ANS0TST','nest','tise','anesthetis'),
 (17474,'anesthetises',' a|an|ne|es|st|th|he|et|ti|is|se|es|s','anes','ANS0TSS','nest','tise','anesthetis'),
 (17475,'anesthetising',' a|an|ne|es|st|th|he|et|ti|is|si|in|ng|g','anes','ANS0TSNK','nest','isin','anesthetis'),
 (17476,'anesthetist',' a|an|ne|es|st|th|he|et|ti|is|st|t','anes','ANS0TST','nest','etis','anesthetis'),
 (17477,'anesthetists',' a|an|ne|es|st|th|he|et|ti|is|st|ts|s','anes','ANS0TSTS','nest','tist','anesthetis'),
 (17478,'anesthetization',' a|an|ne|es|st|th|he|et|ti|iz|za|at|ti|io|on|n','anes','ANS0TSXN','nest','atio','anesthetiz'),
 (17479,'anesthetizations',' a|an|ne|es|st|th|he|et|ti|iz|za|at|ti|io|on|ns|s','anes','ANS0TSXNS','nest','tion','anesthetiz'),
 (17480,'anesthetize',' a|an|ne|es|st|th|he|et|ti|iz|ze|e','anes','ANS0TS','nest','etiz','anesthetiz');
INSERT INTO `m_spelling_dictionary` VALUES  (17481,'anesthetized',' a|an|ne|es|st|th|he|et|ti|iz|ze|ed|d','anes','ANS0TST','nest','tize','anesthetiz'),
 (17482,'anesthetizes',' a|an|ne|es|st|th|he|et|ti|iz|ze|es|s','anes','ANS0TSS','nest','tize','anesthetiz'),
 (17483,'anesthetizing',' a|an|ne|es|st|th|he|et|ti|iz|zi|in|ng|g','anes','ANS0TSNK','nest','izin','anesthetiz'),
 (17484,'anestrous',' a|an|ne|es|st|tr|ro|ou|us|s','anes','ANSTRS','nest','trou','anestrous'),
 (17485,'anestrus',' a|an|ne|es|st|tr|ru|us|s','anes','ANSTRS','nest','stru','anestrus'),
 (17486,'anetha',' a|an|ne|et|th|ha|a','anet','AN0','neth','neth','anetha'),
 (17487,'Anetheum graveolens',' A|An|ne|et|th|he|eu|um|m | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Anet','AN0MKRFLNS','neth','olen','Anetheum g'),
 (17488,'anethole',' a|an|ne|et|th|ho|ol|le|e','anet','AN0L','neth','thol','anethole'),
 (17489,'anetholetrithione',' a|an|ne|et|th|ho|ol|le|et|tr|ri|it|th|hi|io|on|ne|e','anet','AN0LTR0N','neth','hion','anetholetr'),
 (17490,'anetholtrithion',' a|an|ne|et|th|ho|ol|lt|tr|ri|it|th|hi|io|on|n','anet','AN0LTR0N','neth','thio','anetholtri'),
 (17491,'anetholtrithione',' a|an|ne|et|th|ho|ol|lt|tr|ri|it|th|hi|io|on|ne|e','anet','AN0LTR0N','neth','hion','anetholtri');
INSERT INTO `m_spelling_dictionary` VALUES  (17492,'anethum',' a|an|ne|et|th|hu|um|m','anet','AN0M','neth','ethu','anethum'),
 (17493,'anethums',' a|an|ne|et|th|hu|um|ms|s','anet','AN0MS','neth','thum','anethums'),
 (17494,'Anetia briarea',' A|An|ne|et|ti|ia|a | b|br|ri|ia|ar|re|ea|a','Anet','ANXBRR','neti','iare','Anetia bri'),
 (17495,'anetic',' a|an|ne|et|ti|ic|c','anet','ANTK','neti','neti','anetic'),
 (17496,'anetiological',' a|an|ne|et|ti|io|ol|lo|og|gi|ic|ca|al|l','anet','ANXLJKL','neti','gica','anetiologi'),
 (17497,'anetoderma',' a|an|ne|et|to|od|de|er|rm|ma|a','anet','ANTTRM','neto','derm','anetoderma'),
 (17498,'anetodermas',' a|an|ne|et|to|od|de|er|rm|ma|as|s','anet','ANTTRMS','neto','erma','anetoderma'),
 (17499,'anetodermata',' a|an|ne|et|to|od|de|er|rm|ma|at|ta|a','anet','ANTTRMT','neto','rmat','anetoderma'),
 (17500,'aneugen',' a|an|ne|eu|ug|ge|en|n','aneu','ANJN','neug','euge','aneugen'),
 (17501,'aneugenic',' a|an|ne|eu|ug|ge|en|ni|ic|c','aneu','ANJNK','neug','geni','aneugenic'),
 (17502,'aneugenicity',' a|an|ne|eu|ug|ge|en|ni|ic|ci|it|ty|y','aneu','ANJNST','neug','icit','aneugenici');
INSERT INTO `m_spelling_dictionary` VALUES  (17503,'aneugens',' a|an|ne|eu|ug|ge|en|ns|s','aneu','ANJNS','neug','ugen','aneugens'),
 (17504,'aneuploid',' a|an|ne|eu|up|pl|lo|oi|id|d','aneu','ANPLT','neup','ploi','aneuploid'),
 (17505,'aneuploidies',' a|an|ne|eu|up|pl|lo|oi|id|di|ie|es|s','aneu','ANPLTS','neup','idie','aneuploidi'),
 (17506,'aneuploidisation',' a|an|ne|eu|up|pl|lo|oi|id|di|is|sa|at|ti|io|on|n','aneu','ANPLTSXN','neup','atio','aneuploidi'),
 (17507,'aneuploidization',' a|an|ne|eu|up|pl|lo|oi|id|di|iz|za|at|ti|io|on|n','aneu','ANPLTSXN','neup','atio','aneuploidi'),
 (17508,'aneuploidogenic',' a|an|ne|eu|up|pl|lo|oi|id|do|og|ge|en|ni|ic|c','aneu','ANPLTJNK','neup','geni','aneuploido'),
 (17509,'aneuploidogenicity',' a|an|ne|eu|up|pl|lo|oi|id|do|og|ge|en|ni|ic|ci|it|ty|y','aneu','ANPLTJNST','neup','icit','aneuploido'),
 (17510,'aneuploids',' a|an|ne|eu|up|pl|lo|oi|id|ds|s','aneu','ANPLTS','neup','loid','aneuploids'),
 (17511,'aneuploidy',' a|an|ne|eu|up|pl|lo|oi|id|dy|y','aneu','ANPLT','neup','loid','aneuploidy'),
 (17512,'Aneura',' A|An|ne|eu|ur|ra|a','Aneu','ANR','neur','neur','Aneura');
INSERT INTO `m_spelling_dictionary` VALUES  (17513,'Aneura pinguis',' A|An|ne|eu|ur|ra|a | p|pi|in|ng|gu|ui|is|s','Aneu','ANRPNKS','neur','ngui','Aneura pin'),
 (17514,'aneurally',' a|an|ne|eu|ur|ra|al|ll|ly|y','aneu','ANRL','neur','rall','aneurally'),
 (17515,'aneurin',' a|an|ne|eu|ur|ri|in|n','aneu','ANRN','neur','euri','aneurin'),
 (17516,'aneurine',' a|an|ne|eu|ur|ri|in|ne|e','aneu','ANRN','neur','urin','aneurine'),
 (17517,'aneurines',' a|an|ne|eu|ur|ri|in|ne|es|s','aneu','ANRNS','neur','rine','aneurines'),
 (17518,'Aneurinibacillus',' A|An|ne|eu|ur|ri|in|ni|ib|ba|ac|ci|il|ll|lu|us|s','Aneu','ANRNBSLS','neur','illu','Aneuriniba'),
 (17519,'Aneurinibacillus aneurinilyticus',' A|An|ne|eu|ur|ri|in|ni|ib|ba|ac|ci|il|ll|lu|us|s | a|an|ne|eu|ur|ri|in|ni|il|ly|yt|ti|ic|cu|us|s','Aneu','ANRNBSLSNRNLTKS','neur','ticu','Aneuriniba'),
 (17520,'Aneurinibacillus aneurinolyticus',' A|An|ne|eu|ur|ri|in|ni|ib|ba|ac|ci|il|ll|lu|us|s | a|an|ne|eu|ur|ri|in|no|ol|ly|yt|ti|ic|cu|us|s','Aneu','ANRNBSLSNRNLTKS','neur','ticu','Aneuriniba'),
 (17521,'Aneurinibacillus migulanus',' A|An|ne|eu|ur|ri|in|ni|ib|ba|ac|ci|il|ll|lu|us|s | m|mi|ig|gu|ul|la|an|nu|us|s','Aneu','ANRNBSLSMKLNS','neur','lanu','Aneuriniba');
INSERT INTO `m_spelling_dictionary` VALUES  (17522,'Aneurinibacillus thermoaerophilus',' A|An|ne|eu|ur|ri|in|ni|ib|ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|oa|ae|er|ro|op|ph|hi|il|lu|us|s','Aneu','ANRNBSLS0RMRFLS','neur','hilu','Aneuriniba'),
 (17523,'aneurins',' a|an|ne|eu|ur|ri|in|ns|s','aneu','ANRNS','neur','urin','aneurins'),
 (17524,'aneurism',' a|an|ne|eu|ur|ri|is|sm|m','aneu','ANRSM','neur','uris','aneurism'),
 (17525,'aneurismal',' a|an|ne|eu|ur|ri|is|sm|ma|al|l','aneu','ANRSML','neur','isma','aneurismal'),
 (17526,'aneurismal bone cyst',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | b|bo|on|ne|e | c|cy|ys|st|t','aneu','ANRSMLBNSST','neur',' cys','aneurismal'),
 (17527,'aneurismal bone cysts',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | b|bo|on|ne|e | c|cy|ys|st|ts|s','aneu','ANRSMLBNSSTS','neur','cyst','aneurismal'),
 (17528,'aneurismal haematoma',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | h|ha|ae|em|ma|at|to|om|ma|a','aneu','ANRSMLHMTM','neur','atom','aneurismal'),
 (17529,'aneurismal haematomas',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | h|ha|ae|em|ma|at|to|om|ma|as|s','aneu','ANRSMLHMTMS','neur','toma','aneurismal'),
 (17530,'aneurismal haematomata',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','aneu','ANRSMLHMTMT','neur','omat','aneurismal');
INSERT INTO `m_spelling_dictionary` VALUES  (17531,'aneurismal hematoma',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | h|he|em|ma|at|to|om|ma|a','aneu','ANRSMLHMTM','neur','atom','aneurismal'),
 (17532,'aneurismal hematomas',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | h|he|em|ma|at|to|om|ma|as|s','aneu','ANRSMLHMTMS','neur','toma','aneurismal'),
 (17533,'aneurismal hematomata',' a|an|ne|eu|ur|ri|is|sm|ma|al|l | h|he|em|ma|at|to|om|ma|at|ta|a','aneu','ANRSMLHMTMT','neur','omat','aneurismal'),
 (17534,'aneurisms',' a|an|ne|eu|ur|ri|is|sm|ms|s','aneu','ANRSMS','neur','rism','aneurisms'),
 (17535,'aneurogenic',' a|an|ne|eu|ur|ro|og|ge|en|ni|ic|c','aneu','ANRJNK','neur','geni','aneurogeni'),
 (17536,'AneuRx',' A|An|ne|eu|uR|Rx|x','Aneu','ANRKS','neuR','neuR','AneuRx'),
 (17537,'AneuRx stent graft',' A|An|ne|eu|uR|Rx|x | s|st|te|en|nt|t | g|gr|ra|af|ft|t','Aneu','ANRKSSTNTKRFT','neuR','graf','AneuRx ste'),
 (17538,'AneuRx stent grafts',' A|An|ne|eu|uR|Rx|x | s|st|te|en|nt|t | g|gr|ra|af|ft|ts|s','Aneu','ANRKSSTNTKRFTS','neuR','raft','AneuRx ste'),
 (17539,'AneuRx stent-graft',' A|An|ne|eu|uR|Rx|x | s|st|te|en|nt|t-|-g|gr|ra|af|ft|t','Aneu','ANRKSSTNTKRFT','neuR','graf','AneuRx ste');
INSERT INTO `m_spelling_dictionary` VALUES  (17540,'AneuRx stent-grafts',' A|An|ne|eu|uR|Rx|x | s|st|te|en|nt|t-|-g|gr|ra|af|ft|ts|s','Aneu','ANRKSSTNTKRFTS','neuR','raft','AneuRx ste'),
 (17541,'aneurysm',' a|an|ne|eu|ur|ry|ys|sm|m','aneu','ANRSM','neur','urys','aneurysm'),
 (17542,'aneurysma',' a|an|ne|eu|ur|ry|ys|sm|ma|a','aneu','ANRSM','neur','rysm','aneurysma'),
 (17543,'aneurysmal',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l','aneu','ANRSML','neur','ysma','aneurysmal'),
 (17544,'aneurysmal bone cyst',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | b|bo|on|ne|e | c|cy|ys|st|t','aneu','ANRSMLBNSST','neur',' cys','aneurysmal'),
 (17545,'aneurysmal bone cysts',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | b|bo|on|ne|e | c|cy|ys|st|ts|s','aneu','ANRSMLBNSSTS','neur','cyst','aneurysmal'),
 (17546,'aneurysmal haematoma',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | h|ha|ae|em|ma|at|to|om|ma|a','aneu','ANRSMLHMTM','neur','atom','aneurysmal'),
 (17547,'aneurysmal haematomas',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | h|ha|ae|em|ma|at|to|om|ma|as|s','aneu','ANRSMLHMTMS','neur','toma','aneurysmal'),
 (17548,'aneurysmal haematomata',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','aneu','ANRSMLHMTMT','neur','omat','aneurysmal');
INSERT INTO `m_spelling_dictionary` VALUES  (17549,'aneurysmal hematoma',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | h|he|em|ma|at|to|om|ma|a','aneu','ANRSMLHMTM','neur','atom','aneurysmal'),
 (17550,'aneurysmal hematomas',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | h|he|em|ma|at|to|om|ma|as|s','aneu','ANRSMLHMTMS','neur','toma','aneurysmal'),
 (17551,'aneurysmal hematomata',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | h|he|em|ma|at|to|om|ma|at|ta|a','aneu','ANRSMLHMTMT','neur','omat','aneurysmal'),
 (17552,'aneurysmal phthises',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | p|ph|ht|th|hi|is|se|es|s','aneu','ANRSMLF0SS','neur','hise','aneurysmal'),
 (17553,'aneurysmal phthisis',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | p|ph|ht|th|hi|is|si|is|s','aneu','ANRSMLF0SS','neur','hisi','aneurysmal'),
 (17554,'aneurysmal sac',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | s|sa|ac|c','aneu','ANRSMLSK','neur','l sa','aneurysmal'),
 (17555,'aneurysmal sacs',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | s|sa|ac|cs|s','aneu','ANRSMLSKS','neur',' sac','aneurysmal'),
 (17556,'aneurysmal varices',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | v|va|ar|ri|ic|ce|es|s','aneu','ANRSMLFRSS','neur','rice','aneurysmal'),
 (17557,'aneurysmal varix',' a|an|ne|eu|ur|ry|ys|sm|ma|al|l | v|va|ar|ri|ix|x','aneu','ANRSMLFRKS','neur','vari','aneurysmal');
INSERT INTO `m_spelling_dictionary` VALUES  (17558,'aneurysmally',' a|an|ne|eu|ur|ry|ys|sm|ma|al|ll|ly|y','aneu','ANRSML','neur','mall','aneurysmal'),
 (17559,'aneurysmas',' a|an|ne|eu|ur|ry|ys|sm|ma|as|s','aneu','ANRSMS','neur','ysma','aneurysmas'),
 (17560,'aneurysmata',' a|an|ne|eu|ur|ry|ys|sm|ma|at|ta|a','aneu','ANRSMT','neur','smat','aneurysmat'),
 (17561,'aneurysmatic',' a|an|ne|eu|ur|ry|ys|sm|ma|at|ti|ic|c','aneu','ANRSMTK','neur','mati','aneurysmat'),
 (17562,'aneurysmectomies',' a|an|ne|eu|ur|ry|ys|sm|me|ec|ct|to|om|mi|ie|es|s','aneu','ANRSMKTMS','neur','omie','aneurysmec'),
 (17563,'aneurysmectomy',' a|an|ne|eu|ur|ry|ys|sm|me|ec|ct|to|om|my|y','aneu','ANRSMKTM','neur','ctom','aneurysmec'),
 (17564,'aneurysmic',' a|an|ne|eu|ur|ry|ys|sm|mi|ic|c','aneu','ANRSMK','neur','ysmi','aneurysmic'),
 (17565,'aneurysmoid varices',' a|an|ne|eu|ur|ry|ys|sm|mo|oi|id|d | v|va|ar|ri|ic|ce|es|s','aneu','ANRSMTFRSS','neur','rice','aneurysmoi'),
 (17566,'aneurysmoid varix',' a|an|ne|eu|ur|ry|ys|sm|mo|oi|id|d | v|va|ar|ri|ix|x','aneu','ANRSMTFRKS','neur','vari','aneurysmoi'),
 (17567,'aneurysmoplasties',' a|an|ne|eu|ur|ry|ys|sm|mo|op|pl|la|as|st|ti|ie|es|s','aneu','ANRSMPLSTS','neur','stie','aneurysmop');
INSERT INTO `m_spelling_dictionary` VALUES  (17568,'aneurysmoplasty',' a|an|ne|eu|ur|ry|ys|sm|mo|op|pl|la|as|st|ty|y','aneu','ANRSMPLST','neur','last','aneurysmop'),
 (17569,'aneurysmorrhaphies',' a|an|ne|eu|ur|ry|ys|sm|mo|or|rr|rh|ha|ap|ph|hi|ie|es|s','aneu','ANRSMRHFS','neur','phie','aneurysmor'),
 (17570,'aneurysmorrhaphy',' a|an|ne|eu|ur|ry|ys|sm|mo|or|rr|rh|ha|ap|ph|hy|y','aneu','ANRSMRHF','neur','haph','aneurysmor'),
 (17571,'aneurysmotomies',' a|an|ne|eu|ur|ry|ys|sm|mo|ot|to|om|mi|ie|es|s','aneu','ANRSMTMS','neur','omie','aneurysmot'),
 (17572,'aneurysmotomy',' a|an|ne|eu|ur|ry|ys|sm|mo|ot|to|om|my|y','aneu','ANRSMTM','neur','otom','aneurysmot'),
 (17573,'aneurysms',' a|an|ne|eu|ur|ry|ys|sm|ms|s','aneu','ANRSMS','neur','rysm','aneurysms'),
 (17574,'aneusomies',' a|an|ne|eu|us|so|om|mi|ie|es|s','aneu','ANSMS','neus','omie','aneusomies'),
 (17575,'aneusomy',' a|an|ne|eu|us|so|om|my|y','aneu','ANSM','neus','usom','aneusomy'),
 (17576,'Anevrina',' A|An|ne|ev|vr|ri|in|na|a','Anev','ANFRN','nevr','vrin','Anevrina'),
 (17577,'Anevrina thoracica',' A|An|ne|ev|vr|ri|in|na|a | t|th|ho|or|ra|ac|ci|ic|ca|a','Anev','ANFRN0RSK','nevr','acic','Anevrina t');
INSERT INTO `m_spelling_dictionary` VALUES  (17578,'ANF',' A|AN|NF|F','ANF','ANF','NF','ANF','ANF'),
 (17579,'ANF\'s','','','',NULL,NULL,''),
 (17580,'anfen',' a|an|nf|fe|en|n','anfe','ANFN','nfen','anfe','anfen'),
 (17581,'ANFs',' A|AN|NF|Fs|s','ANFs','ANFS','NFs','ANFs','ANFs'),
 (17582,'ANG',' A|AN|NG|G','ANG','ANK','NG','ANG','ANG'),
 (17583,'Ang I',' A|An|ng|g | I|I','Ang','ANK','ng I','Ang','Ang I'),
 (17584,'Ang II',' A|An|ng|g | I|II|I','Ang','ANK','ng I','ng I','Ang II'),
 (17585,'ANG IV',' A|AN|NG|G | I|IV|V','ANG','ANKF','NG I','NG I','ANG IV'),
 (17586,'ANG\'s','','','',NULL,NULL,''),
 (17587,'angasiol acetate',' a|an|ng|ga|as|si|io|ol|l | a|ac|ce|et|ta|at|te|e','anga','ANKXLSTT','ngas','etat','angasiol a'),
 (17588,'angel',' a|an|ng|ge|el|l','ange','ANJL','ngel','ange','angel'),
 (17589,'angel fish',' a|an|ng|ge|el|l | f|fi|is|sh|h','ange','ANJLFX','ngel',' fis','angel fish'),
 (17590,'angel fishes',' a|an|ng|ge|el|l | f|fi|is|sh|he|es|s','ange','ANJLFXS','ngel','ishe','angel fish'),
 (17591,'angel shark',' a|an|ng|ge|el|l | s|sh|ha|ar|rk|k','ange','ANJLXRK','ngel','shar','angel shar');
INSERT INTO `m_spelling_dictionary` VALUES  (17592,'angel sharks',' a|an|ng|ge|el|l | s|sh|ha|ar|rk|ks|s','ange','ANJLXRKS','ngel','hark','angel shar'),
 (17593,'angelate',' a|an|ng|ge|el|la|at|te|e','ange','ANJLT','ngel','elat','angelate'),
 (17594,'Angelchik',' A|An|ng|ge|el|lc|ch|hi|ik|k','Ange','ANJLXK','ngel','lchi','Angelchik'),
 (17595,'Angelchik antireflux prostheses',' A|An|ng|ge|el|lc|ch|hi|ik|k | a|an|nt|ti|ir|re|ef|fl|lu|ux|x | p|pr|ro|os|st|th|he|es|se|es|s','Ange','ANJLXKNTRFLKSPRS0SS','ngel','hese','Angelchik'),
 (17596,'Angelchik antireflux prosthesis',' A|An|ng|ge|el|lc|ch|hi|ik|k | a|an|nt|ti|ir|re|ef|fl|lu|ux|x | p|pr|ro|os|st|th|he|es|si|is|s','Ange','ANJLXKNTRFLKSPRS0SS','ngel','hesi','Angelchik'),
 (17597,'Angelchik prostheses',' A|An|ng|ge|el|lc|ch|hi|ik|k | p|pr|ro|os|st|th|he|es|se|es|s','Ange','ANJLXKPRS0SS','ngel','hese','Angelchik'),
 (17598,'Angelchik prosthesis',' A|An|ng|ge|el|lc|ch|hi|ik|k | p|pr|ro|os|st|th|he|es|si|is|s','Ange','ANJLXKPRS0SS','ngel','hesi','Angelchik'),
 (17599,'Angelchiks',' A|An|ng|ge|el|lc|ch|hi|ik|ks|s','Ange','ANJLXKS','ngel','chik','Angelchiks');
INSERT INTO `m_spelling_dictionary` VALUES  (17600,'angelfish',' a|an|ng|ge|el|lf|fi|is|sh|h','ange','ANJLFX','ngel','lfis','angelfish'),
 (17601,'angelfishes',' a|an|ng|ge|el|lf|fi|is|sh|he|es|s','ange','ANJLFXS','ngel','ishe','angelfishe'),
 (17602,'Angeli',' A|An|ng|ge|el|li|i','Ange','ANJL','ngel','ngel','Angeli'),
 (17603,'Angeli\'s salt','','','',NULL,NULL,''),
 (17604,'angelic',' a|an|ng|ge|el|li|ic|c','ange','ANJLK','ngel','geli','angelic'),
 (17605,'angelic acid',' a|an|ng|ge|el|li|ic|c | a|ac|ci|id|d','ange','ANJLKST','ngel',' aci','angelic ac'),
 (17606,'Angelica',' A|An|ng|ge|el|li|ic|ca|a','Ange','ANJLK','ngel','elic','Angelica'),
 (17607,'Angelica acutiloba',' A|An|ng|ge|el|li|ic|ca|a | a|ac|cu|ut|ti|il|lo|ob|ba|a','Ange','ANJLKKTLB','ngel','ilob','Angelica a'),
 (17608,'Angelica dahurica',' A|An|ng|ge|el|li|ic|ca|a | d|da|ah|hu|ur|ri|ic|ca|a','Ange','ANJLKTHRK','ngel','uric','Angelica d'),
 (17609,'Angelica gigas Nakai',' A|An|ng|ge|el|li|ic|ca|a | g|gi|ig|ga|as|s | N|Na|ak|ka|ai|i','Ange','ANJLKJKSNK','ngel','Naka','Angelica g'),
 (17610,'Angelica koreana',' A|An|ng|ge|el|li|ic|ca|a | k|ko|or|re|ea|an|na|a','Ange','ANJLKKRN','ngel','rean','Angelica k');
INSERT INTO `m_spelling_dictionary` VALUES  (17611,'Angelica pubescens',' A|An|ng|ge|el|li|ic|ca|a | p|pu|ub|be|es|sc|ce|en|ns|s','Ange','ANJLKPBSNS','ngel','scen','Angelica p'),
 (17612,'Angelica sinensis',' A|An|ng|ge|el|li|ic|ca|a | s|si|in|ne|en|ns|si|is|s','Ange','ANJLKSNNSS','ngel','ensi','Angelica s'),
 (17613,'angelical',' a|an|ng|ge|el|li|ic|ca|al|l','ange','ANJLKL','ngel','lica','angelical'),
 (17614,'angelically',' a|an|ng|ge|el|li|ic|ca|al|ll|ly|y','ange','ANJLKL','ngel','call','angelicall'),
 (17615,'angelicas',' a|an|ng|ge|el|li|ic|ca|as|s','ange','ANJLKS','ngel','lica','angelicas'),
 (17616,'angelicin',' a|an|ng|ge|el|li|ic|ci|in|n','ange','ANJLSN','ngel','lici','angelicin'),
 (17617,'Angelis',' A|An|ng|ge|el|li|is|s','Ange','ANJLS','ngel','geli','Angelis'),
 (17618,'Angelman',' A|An|ng|ge|el|lm|ma|an|n','Ange','ANJLMN','ngel','elma','Angelman'),
 (17619,'Angelman sydrome',' A|An|ng|ge|el|lm|ma|an|n | s|sy|yd|dr|ro|om|me|e','Ange','ANJLMNSTRM','ngel','drom','Angelman s'),
 (17620,'Angelman syndrome',' A|An|ng|ge|el|lm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Ange','ANJLMNSNTRM','ngel','drom','Angelman s');
INSERT INTO `m_spelling_dictionary` VALUES  (17621,'Angelman\'s syndrome','','','',NULL,NULL,''),
 (17622,'Angelmans',' A|An|ng|ge|el|lm|ma|an|ns|s','Ange','ANJLMNS','ngel','lman','Angelmans'),
 (17623,'Angelo Dubini',' A|An|ng|ge|el|lo|o | D|Du|ub|bi|in|ni|i','Ange','ANJLTBN','ngel','ubin','Angelo Dub'),
 (17624,'Angelo M. DiGeorge',' A|An|ng|ge|el|lo|o | M|M.|. | D|Di|iG|Ge|eo|or|rg|ge|e','Ange','ANJLMTJRJ','ngel','eorg','Angelo M.'),
 (17625,'Angelonia',' A|An|ng|ge|el|lo|on|ni|ia|a','Ange','ANJLN','ngel','loni','Angelonia'),
 (17626,'Angelonia pubescens',' A|An|ng|ge|el|lo|on|ni|ia|a | p|pu|ub|be|es|sc|ce|en|ns|s','Ange','ANJLNPBSNS','ngel','scen','Angelonia'),
 (17627,'angels',' a|an|ng|ge|el|ls|s','ange','ANJLS','ngel','ngel','angels'),
 (17628,'angelshark',' a|an|ng|ge|el|ls|sh|ha|ar|rk|k','ange','ANJLXRK','ngel','shar','angelshark'),
 (17629,'angelsharks',' a|an|ng|ge|el|ls|sh|ha|ar|rk|ks|s','ange','ANJLXRKS','ngel','hark','angelshark'),
 (17630,'Angelucci',' A|An|ng|ge|el|lu|uc|cc|ci|i','Ange','ANJLKS','ngel','lucc','Angelucci'),
 (17631,'Angelucci\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (17632,'Angeluccis',' A|An|ng|ge|el|lu|uc|cc|ci|is|s','Ange','ANJLKSS','ngel','ucci','Angeluccis'),
 (17633,'anger',' a|an|ng|ge|er|r','ange','ANJR','nger','ange','anger'),
 (17634,'angered',' a|an|ng|ge|er|re|ed|d','ange','ANJRT','nger','gere','angered'),
 (17635,'angering',' a|an|ng|ge|er|ri|in|ng|g','ange','ANJRNK','nger','erin','angering'),
 (17636,'angers',' a|an|ng|ge|er|rs|s','ange','ANJRS','nger','nger','angers'),
 (17637,'AngI',' A|An|ng|gI|I','AngI','ANJ','ngI','AngI','AngI'),
 (17638,'angialgia',' a|an|ng|gi|ia|al|lg|gi|ia|a','angi','ANJLJ','ngia','algi','angialgia'),
 (17639,'angiectase',' a|an|ng|gi|ie|ec|ct|ta|as|se|e','angi','ANJKTS','ngie','ctas','angiectase'),
 (17640,'angiectases',' a|an|ng|gi|ie|ec|ct|ta|as|se|es|s','angi','ANJKTSS','ngie','tase','angiectase'),
 (17641,'angiectasia',' a|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','angi','ANJKTX','ngie','tasi','angiectasi'),
 (17642,'angiectasis',' a|an|ng|gi|ie|ec|ct|ta|as|si|is|s','angi','ANJKTSS','ngie','tasi','angiectasi'),
 (17643,'angiectatic',' a|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c','angi','ANJKTTK','ngie','tati','angiectati');
INSERT INTO `m_spelling_dictionary` VALUES  (17644,'angiectomies',' a|an|ng|gi|ie|ec|ct|to|om|mi|ie|es|s','angi','ANJKTMS','ngie','omie','angiectomi'),
 (17645,'angiectomy',' a|an|ng|gi|ie|ec|ct|to|om|my|y','angi','ANJKTM','ngie','ctom','angiectomy'),
 (17646,'AngII',' A|An|ng|gI|II|I','AngI','ANJ','ngII','AngI','AngII'),
 (17647,'angiitides',' a|an|ng|gi|ii|it|ti|id|de|es|s','angi','ANJTTS','ngii','tide','angiitides'),
 (17648,'angiitis',' a|an|ng|gi|ii|it|ti|is|s','angi','ANJTS','ngii','iiti','angiitis'),
 (17649,'angina',' a|an|ng|gi|in|na|a','angi','ANJN','ngin','ngin','angina'),
 (17650,'angina bullosa haemorrhagica',' a|an|ng|gi|in|na|a | b|bu|ul|ll|lo|os|sa|a | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','angi','ANJNBLSHMRHJK','ngin','agic','angina bul'),
 (17651,'angina bullosa hemorrhagica',' a|an|ng|gi|in|na|a | b|bu|ul|ll|lo|os|sa|a | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','angi','ANJNBLSHMRHJK','ngin','agic','angina bul'),
 (17652,'angina decubitus',' a|an|ng|gi|in|na|a | d|de|ec|cu|ub|bi|it|tu|us|s','angi','ANJNTKBTS','ngin','bitu','angina dec'),
 (17653,'angina pectoris',' a|an|ng|gi|in|na|a | p|pe|ec|ct|to|or|ri|is|s','angi','ANJNPKTRS','ngin','tori','angina pec');
INSERT INTO `m_spelling_dictionary` VALUES  (17654,'angina tonsillaris',' a|an|ng|gi|in|na|a | t|to|on|ns|si|il|ll|la|ar|ri|is|s','angi','ANJNTNSLRS','ngin','lari','angina ton'),
 (17655,'angina trachealis',' a|an|ng|gi|in|na|a | t|tr|ra|ac|ch|he|ea|al|li|is|s','angi','ANJNTRXLS','ngin','eali','angina tra'),
 (17656,'angina-like',' a|an|ng|gi|in|na|a-|-l|li|ik|ke|e','angi','ANJNLK','ngin','-lik','angina-lik'),
 (17657,'anginal',' a|an|ng|gi|in|na|al|l','angi','ANJNL','ngin','gina','anginal'),
 (17658,'anginal pain',' a|an|ng|gi|in|na|al|l | p|pa|ai|in|n','angi','ANJNLPN','ngin',' pai','anginal pa'),
 (17659,'anginal pains',' a|an|ng|gi|in|na|al|l | p|pa|ai|in|ns|s','angi','ANJNLPNS','ngin','pain','anginal pa'),
 (17660,'anginalike',' a|an|ng|gi|in|na|al|li|ik|ke|e','angi','ANJNLK','ngin','alik','anginalike'),
 (17661,'anginas',' a|an|ng|gi|in|na|as|s','angi','ANJNS','ngin','gina','anginas'),
 (17662,'anginiform',' a|an|ng|gi|in|ni|if|fo|or|rm|m','angi','ANJNFRM','ngin','ifor','anginiform'),
 (17663,'Anginin',' A|An|ng|gi|in|ni|in|n','Angi','ANJNN','ngin','gini','Anginin');
INSERT INTO `m_spelling_dictionary` VALUES  (17664,'Anginine',' A|An|ng|gi|in|ni|in|ne|e','Angi','ANJNN','ngin','inin','Anginine'),
 (17665,'Anginines',' A|An|ng|gi|in|ni|in|ne|es|s','Angi','ANJNNS','ngin','nine','Anginines'),
 (17666,'anginoid',' a|an|ng|gi|in|no|oi|id|d','angi','ANJNT','ngin','inoi','anginoid'),
 (17667,'Anginon rugosum',' A|An|ng|gi|in|no|on|n | r|ru|ug|go|os|su|um|m','Angi','ANJNNRKSM','ngin','gosu','Anginon ru'),
 (17668,'anginophobia',' a|an|ng|gi|in|no|op|ph|ho|ob|bi|ia|a','angi','ANJNFB','ngin','hobi','anginophob'),
 (17669,'anginose',' a|an|ng|gi|in|no|os|se|e','angi','ANJNS','ngin','inos','anginose'),
 (17670,'anginous',' a|an|ng|gi|in|no|ou|us|s','angi','ANJNS','ngin','inou','anginous'),
 (17671,'angio computed tomographies',' a|an|ng|gi|io|o | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','angi','ANJKMPTTTMKRFS','ngio','phie','angio comp'),
 (17672,'angio computed tomography',' a|an|ng|gi|io|o | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','angi','ANJKMPTTTMKRF','ngio','raph','angio comp'),
 (17673,'angio CT',' a|an|ng|gi|io|o | C|CT|T','angi','ANJKT','ngio','io C','angio CT');
INSERT INTO `m_spelling_dictionary` VALUES  (17674,'angio CT\'s','','','',NULL,NULL,''),
 (17675,'angio CTs',' a|an|ng|gi|io|o | C|CT|Ts|s','angi','ANJKTS','ngio','o CT','angio CTs'),
 (17676,'angio magnetic resonance',' a|an|ng|gi|io|o | m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e','angi','ANJMKNTKRSNNS','ngio','nanc','angio magn'),
 (17677,'angio magnetic resonance imaging',' a|an|ng|gi|io|o | m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | i|im|ma|ag|gi|in|ng|g','angi','ANJMKNTKRSNNSMJNK','ngio','agin','angio magn'),
 (17678,'angio MRI',' a|an|ng|gi|io|o | M|MR|RI|I','angi','ANJMR','ngio','o MR','angio MRI'),
 (17679,'angio MRI\'s','','','',NULL,NULL,''),
 (17680,'angio MRIs',' a|an|ng|gi|io|o | M|MR|RI|Is|s','angi','ANJMRS','ngio',' MRI','angio MRIs'),
 (17681,'angio-access',' a|an|ng|gi|io|o-|-a|ac|cc|ce|es|ss|s','angi','ANJKSS','ngio','cces','angio-acce'),
 (17682,'angio-accesses',' a|an|ng|gi|io|o-|-a|ac|cc|ce|es|ss|se|es|s','angi','ANJKSSS','ngio','esse','angio-acce'),
 (17683,'angio-cardiopathies',' a|an|ng|gi|io|o-|-c|ca|ar|rd|di|io|op|pa|at|th|hi|ie|es|s','angi','ANJKRTP0S','ngio','thie','angio-card');
INSERT INTO `m_spelling_dictionary` VALUES  (17684,'angio-cardiopathy',' a|an|ng|gi|io|o-|-c|ca|ar|rd|di|io|op|pa|at|th|hy|y','angi','ANJKRTP0','ngio','path','angio-card'),
 (17685,'angio-cellular',' a|an|ng|gi|io|o-|-c|ce|el|ll|lu|ul|la|ar|r','angi','ANJSLLR','ngio','lula','angio-cell'),
 (17686,'angio-computed tomographies',' a|an|ng|gi|io|o-|-c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','angi','ANJKMPTTTMKRFS','ngio','phie','angio-comp'),
 (17687,'angio-computed tomography',' a|an|ng|gi|io|o-|-c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','angi','ANJKMPTTTMKRF','ngio','raph','angio-comp'),
 (17688,'Angio-Conray',' A|An|ng|gi|io|o-|-C|Co|on|nr|ra|ay|y','Angi','ANJKNR','ngio','onra','Angio-Conr'),
 (17689,'angio-CT',' a|an|ng|gi|io|o-|-C|CT|T','angi','ANJKT','ngio','io-C','angio-CT'),
 (17690,'angio-CT\'s','','','',NULL,NULL,''),
 (17691,'angio-CTs',' a|an|ng|gi|io|o-|-C|CT|Ts|s','angi','ANJKTS','ngio','o-CT','angio-CTs'),
 (17692,'angio-eccrine hamartoma',' a|an|ng|gi|io|o-|-e|ec|cc|cr|ri|in|ne|e | h|ha|am|ma|ar|rt|to|om|ma|a','angi','ANJKKRNHMRTM','ngio','rtom','angio-eccr'),
 (17693,'angio-edema',' a|an|ng|gi|io|o-|-e|ed|de|em|ma|a','angi','ANJTM','ngio','edem','angio-edem');
INSERT INTO `m_spelling_dictionary` VALUES  (17694,'angio-edema-urticaria',' a|an|ng|gi|io|o-|-e|ed|de|em|ma|a-|-u|ur|rt|ti|ic|ca|ar|ri|ia|a','angi','ANJTMRTKR','ngio','cari','angio-edem'),
 (17695,'angio-edemas',' a|an|ng|gi|io|o-|-e|ed|de|em|ma|as|s','angi','ANJTMS','ngio','dema','angio-edem'),
 (17696,'angio-edemata',' a|an|ng|gi|io|o-|-e|ed|de|em|ma|at|ta|a','angi','ANJTMT','ngio','emat','angio-edem'),
 (17697,'angio-endothelial',' a|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l','angi','ANJNT0LL','ngio','elia','angio-endo'),
 (17698,'angio-follicular',' a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','angi','ANJFLKLR','ngio','cula','angio-foll'),
 (17699,'angio-follicular hyperplasia',' a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','angi','ANJFLKLRPRPLX','ngio','lasi','angio-foll'),
 (17700,'angio-follicular hyperplasias',' a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','angi','ANJFLKLRPRPLXS','ngio','asia','angio-foll'),
 (17701,'angio-follicular lymph node hyperplasia',' a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','angi','ANJFLKLRLMFNTPRPLX','ngio','lasi','angio-foll');
INSERT INTO `m_spelling_dictionary` VALUES  (17702,'angio-follicular lymph node hyperplasias',' a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','angi','ANJFLKLRLMFNTPRPLXS','ngio','asia','angio-foll'),
 (17703,'angio-follicular lymphoid hyperplasia',' a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','angi','ANJFLKLRLMFTPRPLX','ngio','lasi','angio-foll'),
 (17704,'angio-follicular lymphoid hyperplasias',' a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','angi','ANJFLKLRLMFTPRPLXS','ngio','asia','angio-foll'),
 (17705,'angio-immunoblastic',' a|an|ng|gi|io|o-|-i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c','angi','ANJMNBLSTK','ngio','asti','angio-immu'),
 (17706,'angio-immunoblastic lymphadenopathy',' a|an|ng|gi|io|o-|-i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','angi','ANJMNBLSTKLMFTNP0','ngio','path','angio-immu'),
 (17707,'angio-invasion',' a|an|ng|gi|io|o-|-i|in|nv|va|as|si|io|on|n','angi','ANJNFXN','ngio','asio','angio-inva');
INSERT INTO `m_spelling_dictionary` VALUES  (17708,'angio-invasive',' a|an|ng|gi|io|o-|-i|in|nv|va|as|si|iv|ve|e','angi','ANJNFSF','ngio','asiv','angio-inva'),
 (17709,'angio-lipomatous',' a|an|ng|gi|io|o-|-l|li|ip|po|om|ma|at|to|ou|us|s','angi','ANJLPMTS','ngio','atou','angio-lipo'),
 (17710,'angio-lymphatic',' a|an|ng|gi|io|o-|-l|ly|ym|mp|ph|ha|at|ti|ic|c','angi','ANJLMFTK','ngio','hati','angio-lymp'),
 (17711,'angio-magnetic resonance',' a|an|ng|gi|io|o-|-m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e','angi','ANJMKNTKRSNNS','ngio','nanc','angio-magn'),
 (17712,'angio-magnetic resonance imaging',' a|an|ng|gi|io|o-|-m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | i|im|ma|ag|gi|in|ng|g','angi','ANJMKNTKRSNNSMJNK','ngio','agin','angio-magn'),
 (17713,'angio-MR',' a|an|ng|gi|io|o-|-M|MR|R','angi','ANJMR','ngio','io-M','angio-MR'),
 (17714,'angio-MR\'s','','','',NULL,NULL,''),
 (17715,'angio-MRI',' a|an|ng|gi|io|o-|-M|MR|RI|I','angi','ANJMR','ngio','o-MR','angio-MRI'),
 (17716,'angio-MRI\'s','','','',NULL,NULL,''),
 (17717,'angio-MRIs',' a|an|ng|gi|io|o-|-M|MR|RI|Is|s','angi','ANJMRS','ngio','-MRI','angio-MRIs');
INSERT INTO `m_spelling_dictionary` VALUES  (17718,'angio-MRs',' a|an|ng|gi|io|o-|-M|MR|Rs|s','angi','ANJMRS','ngio','o-MR','angio-MRs'),
 (17719,'angio-myoma',' a|an|ng|gi|io|o-|-m|my|yo|om|ma|a','angi','ANJMYM','ngio','myom','angio-myom'),
 (17720,'angio-myomas',' a|an|ng|gi|io|o-|-m|my|yo|om|ma|as|s','angi','ANJMYMS','ngio','yoma','angio-myom'),
 (17721,'angio-myomata',' a|an|ng|gi|io|o-|-m|my|yo|om|ma|at|ta|a','angi','ANJMYMT','ngio','omat','angio-myom'),
 (17722,'angio-neurotic',' a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c','angi','ANJNRTK','ngio','roti','angio-neur'),
 (17723,'angio-neurotic edema',' a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|a','angi','ANJNRTKTM','ngio','edem','angio-neur'),
 (17724,'angio-neurotic edemas',' a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|as|s','angi','ANJNRTKTMS','ngio','dema','angio-neur'),
 (17725,'angio-neurotic edemata',' a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|at|ta|a','angi','ANJNRTKTMT','ngio','emat','angio-neur'),
 (17726,'angio-neurotic oedema',' a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|a','angi','ANJNRTKTM','ngio','edem','angio-neur');
INSERT INTO `m_spelling_dictionary` VALUES  (17727,'angio-neurotic oedemas',' a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|as|s','angi','ANJNRTKTMS','ngio','dema','angio-neur'),
 (17728,'angio-neurotic oedemata',' a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|at|ta|a','angi','ANJNRTKTMT','ngio','emat','angio-neur'),
 (17729,'angio-occlusive',' a|an|ng|gi|io|o-|-o|oc|cc|cl|lu|us|si|iv|ve|e','angi','ANJKKLSF','ngio','usiv','angio-occl'),
 (17730,'angio-oedema',' a|an|ng|gi|io|o-|-o|oe|ed|de|em|ma|a','angi','ANJTM','ngio','edem','angio-oede'),
 (17731,'angio-oedema-urticaria',' a|an|ng|gi|io|o-|-o|oe|ed|de|em|ma|a-|-u|ur|rt|ti|ic|ca|ar|ri|ia|a','angi','ANJTMRTKR','ngio','cari','angio-oede'),
 (17732,'angio-oedemas',' a|an|ng|gi|io|o-|-o|oe|ed|de|em|ma|as|s','angi','ANJTMS','ngio','dema','angio-oede'),
 (17733,'angio-oedemata',' a|an|ng|gi|io|o-|-o|oe|ed|de|em|ma|at|ta|a','angi','ANJTMT','ngio','emat','angio-oede'),
 (17734,'angio-osteohypertrophy syndrome',' a|an|ng|gi|io|o-|-o|os|st|te|eo|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y | s|sy|yn|nd|dr|ro|om|me|e','angi','ANJSTPRTRFSNTRM','ngio','drom','angio-oste'),
 (17735,'angio-sarcoma',' a|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|a','angi','ANJSRKM','ngio','rcom','angio-sarc');
INSERT INTO `m_spelling_dictionary` VALUES  (17736,'angio-sarcomas',' a|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|as|s','angi','ANJSRKMS','ngio','coma','angio-sarc'),
 (17737,'angio-sarcomata',' a|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','angi','ANJSRKMT','ngio','omat','angio-sarc'),
 (17738,'angio-scan',' a|an|ng|gi|io|o-|-s|sc|ca|an|n','angi','ANJSKN','ngio','-sca','angio-scan'),
 (17739,'angio-scans',' a|an|ng|gi|io|o-|-s|sc|ca|an|ns|s','angi','ANJSKNS','ngio','scan','angio-scan'),
 (17740,'angio-scintigraphy',' a|an|ng|gi|io|o-|-s|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hy|y','angi','ANJSNTKRF','ngio','raph','angio-scin'),
 (17741,'Angio-seal',' A|An|ng|gi|io|o-|-s|se|ea|al|l','Angi','ANJSL','ngio','-sea','Angio-seal'),
 (17742,'angio-surgical',' a|an|ng|gi|io|o-|-s|su|ur|rg|gi|ic|ca|al|l','angi','ANJSRJKL','ngio','gica','angio-surg'),
 (17743,'angio-surgically',' a|an|ng|gi|io|o-|-s|su|ur|rg|gi|ic|ca|al|ll|ly|y','angi','ANJSRJKL','ngio','call','angio-surg'),
 (17744,'angio-tomography',' a|an|ng|gi|io|o-|-t|to|om|mo|og|gr|ra|ap|ph|hy|y','angi','ANJTMKRF','ngio','raph','angio-tomo'),
 (17745,'angio-tumoral',' a|an|ng|gi|io|o-|-t|tu|um|mo|or|ra|al|l','angi','ANJTMRL','ngio','mora','angio-tumo');
INSERT INTO `m_spelling_dictionary` VALUES  (17746,'angio-tumoural',' a|an|ng|gi|io|o-|-t|tu|um|mo|ou|ur|ra|al|l','angi','ANJTMRL','ngio','oura','angio-tumo'),
 (17747,'angioaccess',' a|an|ng|gi|io|oa|ac|cc|ce|es|ss|s','angi','ANJKSS','ngio','cces','angioacces'),
 (17748,'angioaccesses',' a|an|ng|gi|io|oa|ac|cc|ce|es|ss|se|es|s','angi','ANJKSSS','ngio','esse','angioacces'),
 (17749,'angioarchitecture',' a|an|ng|gi|io|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','angi','ANJRXTKTR','ngio','ctur','angioarchi'),
 (17750,'angioblast',' a|an|ng|gi|io|ob|bl|la|as|st|t','angi','ANJBLST','ngio','blas','angioblast'),
 (17751,'angioblastic',' a|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c','angi','ANJBLSTK','ngio','asti','angioblast'),
 (17752,'angioblastic lymphadenopathy',' a|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','angi','ANJBLSTKLMFTNP0','ngio','path','angioblast'),
 (17753,'angioblastic meningioma',' a|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|a','angi','ANJBLSTKMNNJM','ngio','giom','angioblast'),
 (17754,'angioblastic meningiomas',' a|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|as|s','angi','ANJBLSTKMNNJMS','ngio','ioma','angioblast');
INSERT INTO `m_spelling_dictionary` VALUES  (17755,'angioblastic meningiomata',' a|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','angi','ANJBLSTKMNNJMT','ngio','omat','angioblast'),
 (17756,'angioblastoma',' a|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|a','angi','ANJBLSTM','ngio','stom','angioblast'),
 (17757,'angioblastomas',' a|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|as|s','angi','ANJBLSTMS','ngio','toma','angioblast'),
 (17758,'angioblastomata',' a|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|ta|a','angi','ANJBLSTMT','ngio','omat','angioblast'),
 (17759,'angioblastomatosis',' a|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|to|os|si|is|s','angi','ANJBLSTMTSS','ngio','tosi','angioblast'),
 (17760,'angioblasts',' a|an|ng|gi|io|ob|bl|la|as|st|ts|s','angi','ANJBLSTS','ngio','last','angioblast'),
 (17761,'angiocardiogram',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|og|gr|ra|am|m','angi','ANJKRTKRM','ngio','ogra','angiocardi'),
 (17762,'angiocardiograms',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','angi','ANJKRTKRMS','ngio','gram','angiocardi'),
 (17763,'angiocardiographic',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','angi','ANJKRTKRFK','ngio','aphi','angiocardi');
INSERT INTO `m_spelling_dictionary` VALUES  (17764,'angiocardiographies',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','angi','ANJKRTKRFS','ngio','phie','angiocardi'),
 (17765,'angiocardiography',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','angi','ANJKRTKRF','ngio','raph','angiocardi'),
 (17766,'angiocardiokinetic',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|ok|ki|in|ne|et|ti|ic|c','angi','ANJKRTKNTK','ngio','neti','angiocardi'),
 (17767,'angiocardiokinetics',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|ok|ki|in|ne|et|ti|ic|cs|s','angi','ANJKRTKNTKS','ngio','etic','angiocardi'),
 (17768,'angiocardiopathies',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|op|pa|at|th|hi|ie|es|s','angi','ANJKRTP0S','ngio','thie','angiocardi'),
 (17769,'angiocardiopathy',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|op|pa|at|th|hy|y','angi','ANJKRTP0','ngio','path','angiocardi'),
 (17770,'angiocardioscintigraphic',' a|an|ng|gi|io|oc|ca|ar|rd|di|io|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|c','angi','ANJKRTSNTKRFK','ngio','aphi','angiocardi'),
 (17771,'angiocarditides',' a|an|ng|gi|io|oc|ca|ar|rd|di|it|ti|id|de|es|s','angi','ANJKRTTTS','ngio','tide','angiocardi');
INSERT INTO `m_spelling_dictionary` VALUES  (17772,'angiocarditis',' a|an|ng|gi|io|oc|ca|ar|rd|di|it|ti|is|s','angi','ANJKRTTS','ngio','diti','angiocardi'),
 (17773,'angiocatheter',' a|an|ng|gi|io|oc|ca|at|th|he|et|te|er|r','angi','ANJK0TR','ngio','hete','angiocathe'),
 (17774,'angiocatheters',' a|an|ng|gi|io|oc|ca|at|th|he|et|te|er|rs|s','angi','ANJK0TRS','ngio','eter','angiocathe'),
 (17775,'angiocavernous',' a|an|ng|gi|io|oc|ca|av|ve|er|rn|no|ou|us|s','angi','ANJKFRNS','ngio','rnou','angiocaver'),
 (17776,'angiocellular',' a|an|ng|gi|io|oc|ce|el|ll|lu|ul|la|ar|r','angi','ANJSLLR','ngio','lula','angiocellu'),
 (17777,'angiocentric',' a|an|ng|gi|io|oc|ce|en|nt|tr|ri|ic|c','angi','ANJSNTRK','ngio','ntri','angiocentr'),
 (17778,'angiocentricity',' a|an|ng|gi|io|oc|ce|en|nt|tr|ri|ic|ci|it|ty|y','angi','ANJSNTRST','ngio','icit','angiocentr'),
 (17779,'angiocholecystitides',' a|an|ng|gi|io|oc|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','angi','ANJXLSSTTTS','ngio','tide','angiochole'),
 (17780,'angiocholecystitis',' a|an|ng|gi|io|oc|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','angi','ANJXLSSTTS','ngio','titi','angiochole'),
 (17781,'angiocholitis',' a|an|ng|gi|io|oc|ch|ho|ol|li|it|ti|is|s','angi','ANJXLTS','ngio','liti','angiocholi');
INSERT INTO `m_spelling_dictionary` VALUES  (17782,'angiocrine',' a|an|ng|gi|io|oc|cr|ri|in|ne|e','angi','ANJKRN','ngio','crin','angiocrine'),
 (17783,'angiodermatitides',' a|an|ng|gi|io|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','angi','ANJTRMTTTS','ngio','tide','angioderma'),
 (17784,'angiodermatitis',' a|an|ng|gi|io|od|de|er|rm|ma|at|ti|it|ti|is|s','angi','ANJTRMTTS','ngio','titi','angioderma'),
 (17785,'angiodynograph',' a|an|ng|gi|io|od|dy|yn|no|og|gr|ra|ap|ph|h','angi','ANJTNKRF','ngio','grap','angiodynog'),
 (17786,'angiodynographic',' a|an|ng|gi|io|od|dy|yn|no|og|gr|ra|ap|ph|hi|ic|c','angi','ANJTNKRFK','ngio','aphi','angiodynog'),
 (17787,'angiodynographically',' a|an|ng|gi|io|od|dy|yn|no|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','angi','ANJTNKRFKL','ngio','call','angiodynog'),
 (17788,'angiodynographs',' a|an|ng|gi|io|od|dy|yn|no|og|gr|ra|ap|ph|hs|s','angi','ANJTNKRFS','ngio','raph','angiodynog'),
 (17789,'angiodynography',' a|an|ng|gi|io|od|dy|yn|no|og|gr|ra|ap|ph|hy|y','angi','ANJTNKRF','ngio','raph','angiodynog'),
 (17790,'angiodysplasia',' a|an|ng|gi|io|od|dy|ys|sp|pl|la|as|si|ia|a','angi','ANJTSPLX','ngio','lasi','angiodyspl');
INSERT INTO `m_spelling_dictionary` VALUES  (17791,'angiodysplasias',' a|an|ng|gi|io|od|dy|ys|sp|pl|la|as|si|ia|as|s','angi','ANJTSPLXS','ngio','asia','angiodyspl'),
 (17792,'angiodysplastic',' a|an|ng|gi|io|od|dy|ys|sp|pl|la|as|st|ti|ic|c','angi','ANJTSPLSTK','ngio','asti','angiodyspl'),
 (17793,'angioeccrine hamartoma',' a|an|ng|gi|io|oe|ec|cc|cr|ri|in|ne|e | h|ha|am|ma|ar|rt|to|om|ma|a','angi','ANJKKRNHMRTM','ngio','rtom','angioeccri'),
 (17794,'angioectatic',' a|an|ng|gi|io|oe|ec|ct|ta|at|ti|ic|c','angi','ANJKTTK','ngio','tati','angioectat'),
 (17795,'angioedema',' a|an|ng|gi|io|oe|ed|de|em|ma|a','angi','ANJTM','ngio','edem','angioedema'),
 (17796,'angioedema-urticaria',' a|an|ng|gi|io|oe|ed|de|em|ma|a-|-u|ur|rt|ti|ic|ca|ar|ri|ia|a','angi','ANJTMRTKR','ngio','cari','angioedema'),
 (17797,'angioedemas',' a|an|ng|gi|io|oe|ed|de|em|ma|as|s','angi','ANJTMS','ngio','dema','angioedema'),
 (17798,'angioedemata',' a|an|ng|gi|io|oe|ed|de|em|ma|at|ta|a','angi','ANJTMT','ngio','emat','angioedema'),
 (17799,'angioendothelial',' a|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l','angi','ANJNT0LL','ngio','elia','angioendot');
INSERT INTO `m_spelling_dictionary` VALUES  (17800,'angioendothelioma',' a|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','angi','ANJNT0LM','ngio','liom','angioendot'),
 (17801,'angioendotheliomas',' a|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','angi','ANJNT0LMS','ngio','ioma','angioendot'),
 (17802,'angioendotheliomata',' a|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','angi','ANJNT0LMT','ngio','omat','angioendot'),
 (17803,'angioendotheliomatoses',' a|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|to|os|se|es|s','angi','ANJNT0LMTSS','ngio','tose','angioendot'),
 (17804,'angioendotheliomatosis',' a|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|to|os|si|is|s','angi','ANJNT0LMTSS','ngio','tosi','angioendot'),
 (17805,'angioendotheliosis',' a|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|os|si|is|s','angi','ANJNT0LSS','ngio','iosi','angioendot'),
 (17806,'angiofiberscope',' a|an|ng|gi|io|of|fi|ib|be|er|rs|sc|co|op|pe|e','angi','ANJFBRSKP','ngio','scop','angiofiber'),
 (17807,'angiofiberscopes',' a|an|ng|gi|io|of|fi|ib|be|er|rs|sc|co|op|pe|es|s','angi','ANJFBRSKPS','ngio','cope','angiofiber');
INSERT INTO `m_spelling_dictionary` VALUES  (17808,'angiofibroblastic',' a|an|ng|gi|io|of|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c','angi','ANJFBRBLSTK','ngio','asti','angiofibro'),
 (17809,'angiofibroma',' a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|a','angi','ANJFBRM','ngio','brom','angiofibro'),
 (17810,'angiofibromas',' a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|as|s','angi','ANJFBRMS','ngio','roma','angiofibro'),
 (17811,'angiofibromata',' a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|ta|a','angi','ANJFBRMT','ngio','omat','angiofibro'),
 (17812,'angiofibromatous',' a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|to|ou|us|s','angi','ANJFBRMTS','ngio','atou','angiofibro'),
 (17813,'angioflex',' a|an|ng|gi|io|of|fl|le|ex|x','angi','ANJFLKS','ngio','ofle','angioflex'),
 (17814,'angiofluorographic',' a|an|ng|gi|io|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ic|c','angi','ANJFLRKRFK','ngio','aphi','angiofluor'),
 (17815,'angiofollicular',' a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r','angi','ANJFLKLR','ngio','cula','angiofolli'),
 (17816,'angiofollicular hyperplasia',' a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','angi','ANJFLKLRPRPLX','ngio','lasi','angiofolli'),
 (17817,'angiofollicular hyperplasias',' a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','angi','ANJFLKLRPRPLXS','ngio','asia','angiofolli');
INSERT INTO `m_spelling_dictionary` VALUES  (17818,'angiofollicular lymph node hyperplasia',' a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','angi','ANJFLKLRLMFNTPRPLX','ngio','lasi','angiofolli'),
 (17819,'angiofollicular lymph node hyperplasias',' a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','angi','ANJFLKLRLMFNTPRPLXS','ngio','asia','angiofolli'),
 (17820,'angiofollicular lymphoid hyperplasia',' a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','angi','ANJFLKLRLMFTPRPLX','ngio','lasi','angiofolli'),
 (17821,'angiofollicular lymphoid hyperplasias',' a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','angi','ANJFLKLRLMFTPRPLXS','ngio','asia','angiofolli'),
 (17822,'angiogeneses',' a|an|ng|gi|io|og|ge|en|ne|es|se|es|s','angi','ANJJNSS','ngio','nese','angiogenes'),
 (17823,'angiogenesis',' a|an|ng|gi|io|og|ge|en|ne|es|si|is|s','angi','ANJJNSS','ngio','nesi','angiogenes');
INSERT INTO `m_spelling_dictionary` VALUES  (17824,'angiogenesis factor',' a|an|ng|gi|io|og|ge|en|ne|es|si|is|s | f|fa|ac|ct|to|or|r','angi','ANJJNSSFKTR','ngio','acto','angiogenes'),
 (17825,'angiogenesis growth factor',' a|an|ng|gi|io|og|ge|en|ne|es|si|is|s | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','angi','ANJJNSSKR0FKTR','ngio','acto','angiogenes'),
 (17826,'angiogenesis inhibitor',' a|an|ng|gi|io|og|ge|en|ne|es|si|is|s | i|in|nh|hi|ib|bi|it|to|or|r','angi','ANJJNSSNHBTR','ngio','bito','angiogenes'),
 (17827,'angiogenesis inhibitors',' a|an|ng|gi|io|og|ge|en|ne|es|si|is|s | i|in|nh|hi|ib|bi|it|to|or|rs|s','angi','ANJJNSSNHBTRS','ngio','itor','angiogenes'),
 (17828,'angiogenetic',' a|an|ng|gi|io|og|ge|en|ne|et|ti|ic|c','angi','ANJJNTK','ngio','neti','angiogenet'),
 (17829,'angiogenetic agent',' a|an|ng|gi|io|og|ge|en|ne|et|ti|ic|c | a|ag|ge|en|nt|t','angi','ANJJNTKJNT','ngio','agen','angiogenet'),
 (17830,'angiogenetic agents',' a|an|ng|gi|io|og|ge|en|ne|et|ti|ic|c | a|ag|ge|en|nt|ts|s','angi','ANJJNTKJNTS','ngio','gent','angiogenet'),
 (17831,'angiogenic',' a|an|ng|gi|io|og|ge|en|ni|ic|c','angi','ANJJNK','ngio','geni','angiogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (17832,'angiogenicity',' a|an|ng|gi|io|og|ge|en|ni|ic|ci|it|ty|y','angi','ANJJNST','ngio','icit','angiogenic'),
 (17833,'angiogenin',' a|an|ng|gi|io|og|ge|en|ni|in|n','angi','ANJJNN','ngio','geni','angiogenin'),
 (17834,'angioglioma',' a|an|ng|gi|io|og|gl|li|io|om|ma|a','angi','ANJKLM','ngio','liom','angiogliom'),
 (17835,'angiogliomas',' a|an|ng|gi|io|og|gl|li|io|om|ma|as|s','angi','ANJKLMS','ngio','ioma','angiogliom'),
 (17836,'angiogliomata',' a|an|ng|gi|io|og|gl|li|io|om|ma|at|ta|a','angi','ANJKLMT','ngio','omat','angiogliom'),
 (17837,'Angiografin',' A|An|ng|gi|io|og|gr|ra|af|fi|in|n','Angi','ANJKRFN','ngio','rafi','Angiografi'),
 (17838,'angiogram',' a|an|ng|gi|io|og|gr|ra|am|m','angi','ANJKRM','ngio','ogra','angiogram'),
 (17839,'angiograms',' a|an|ng|gi|io|og|gr|ra|am|ms|s','angi','ANJKRMS','ngio','gram','angiograms'),
 (17840,'angiogranuloma',' a|an|ng|gi|io|og|gr|ra|an|nu|ul|lo|om|ma|a','angi','ANJKRNLM','ngio','ulom','angiogranu'),
 (17841,'angiogranulomas',' a|an|ng|gi|io|og|gr|ra|an|nu|ul|lo|om|ma|as|s','angi','ANJKRNLMS','ngio','loma','angiogranu');
INSERT INTO `m_spelling_dictionary` VALUES  (17842,'angiogranulomata',' a|an|ng|gi|io|og|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','angi','ANJKRNLMT','ngio','omat','angiogranu'),
 (17843,'angiograph',' a|an|ng|gi|io|og|gr|ra|ap|ph|h','angi','ANJKRF','ngio','grap','angiograph'),
 (17844,'angiographer',' a|an|ng|gi|io|og|gr|ra|ap|ph|he|er|r','angi','ANJKRFR','ngio','aphe','angiograph'),
 (17845,'angiographers',' a|an|ng|gi|io|og|gr|ra|ap|ph|he|er|rs|s','angi','ANJKRFRS','ngio','pher','angiograph'),
 (17846,'angiographic',' a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','angi','ANJKRFK','ngio','aphi','angiograph'),
 (17847,'angiographical',' a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','angi','ANJKRFKL','ngio','hica','angiograph'),
 (17848,'angiographically',' a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','angi','ANJKRFKL','ngio','call','angiograph'),
 (17849,'angiographies',' a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','angi','ANJKRFS','ngio','phie','angiograph'),
 (17850,'angiographs',' a|an|ng|gi|io|og|gr|ra|ap|ph|hs|s','angi','ANJKRFS','ngio','raph','angiograph'),
 (17851,'angiography',' a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','angi','ANJKRF','ngio','raph','angiograph');
INSERT INTO `m_spelling_dictionary` VALUES  (17852,'angiohemophilia',' a|an|ng|gi|io|oh|he|em|mo|op|ph|hi|il|li|ia|a','angi','ANJHMFL','ngio','hili','angiohemop'),
 (17853,'angiohypotensin',' a|an|ng|gi|io|oh|hy|yp|po|ot|te|en|ns|si|in|n','angi','ANJPTNSN','ngio','ensi','angiohypot'),
 (17854,'angioid',' a|an|ng|gi|io|oi|id|d','angi','ANJT','ngio','gioi','angioid'),
 (17855,'angioid streak',' a|an|ng|gi|io|oi|id|d | s|st|tr|re|ea|ak|k','angi','ANJTSTRK','ngio','trea','angioid st'),
 (17856,'angioid streaks',' a|an|ng|gi|io|oi|id|d | s|st|tr|re|ea|ak|ks|s','angi','ANJTSTRKS','ngio','reak','angioid st'),
 (17857,'angioimmunoblastic',' a|an|ng|gi|io|oi|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c','angi','ANJMNBLSTK','ngio','asti','angioimmun'),
 (17858,'angioimmunoblastic lymphadenopathy',' a|an|ng|gi|io|oi|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','angi','ANJMNBLSTKLMFTNP0','ngio','path','angioimmun'),
 (17859,'angioinvasion',' a|an|ng|gi|io|oi|in|nv|va|as|si|io|on|n','angi','ANJNFXN','ngio','asio','angioinvas'),
 (17860,'angioinvasive',' a|an|ng|gi|io|oi|in|nv|va|as|si|iv|ve|e','angi','ANJNFSF','ngio','asiv','angioinvas');
INSERT INTO `m_spelling_dictionary` VALUES  (17861,'AngioJet',' A|An|ng|gi|io|oJ|Je|et|t','Angi','ANJJT','ngio','ioJe','AngioJet'),
 (17862,'angiokeratoma',' a|an|ng|gi|io|ok|ke|er|ra|at|to|om|ma|a','angi','ANJKRTM','ngio','atom','angiokerat'),
 (17863,'angiokeratoma circumscriptum',' a|an|ng|gi|io|ok|ke|er|ra|at|to|om|ma|a | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|tu|um|m','angi','ANJKRTMSRKMSKRPTM','ngio','iptu','angiokerat'),
 (17864,'angiokeratoma corporis circumscriptum naeviforme',' a|an|ng|gi|io|ok|ke|er|ra|at|to|om|ma|a | c|co|or|rp|po|or|ri|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|tu|um|m | n|na|ae|ev|vi|if|fo|or|rm|me|e','angi','ANJKRTMKRPRSSRKMSKRPTMNFF','ngio','form','angiokerat'),
 (17865,'angiokeratoma corporis diffusum',' a|an|ng|gi|io|ok|ke|er|ra|at|to|om|ma|a | c|co|or|rp|po|or|ri|is|s | d|di|if|ff|fu|us|su|um|m','angi','ANJKRTMKRPRSTFSM','ngio','fusu','angiokerat'),
 (17866,'angiokeratoma corporis diffusum universale',' a|an|ng|gi|io|ok|ke|er|ra|at|to|om|ma|a | c|co|or|rp|po|or|ri|is|s | d|di|if|ff|fu|us|su|um|m | u|un|ni|iv|ve|er|rs|sa|al|le|e','angi','ANJKRTMKRPRSTFSMNFRSL','ngio','rsal','angiokerat'),
 (17867,'angiokeratomas',' a|an|ng|gi|io|ok|ke|er|ra|at|to|om|ma|as|s','angi','ANJKRTMS','ngio','toma','angiokerat');
INSERT INTO `m_spelling_dictionary` VALUES  (17868,'angiokeratomata',' a|an|ng|gi|io|ok|ke|er|ra|at|to|om|ma|at|ta|a','angi','ANJKRTMT','ngio','omat','angiokerat'),
 (17869,'angiokinetic',' a|an|ng|gi|io|ok|ki|in|ne|et|ti|ic|c','angi','ANJKNTK','ngio','neti','angiokinet'),
 (17870,'angioleiomyoma',' a|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|a','angi','ANJLMYM','ngio','myom','angioleiom'),
 (17871,'angioleiomyomas',' a|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|as|s','angi','ANJLMYMS','ngio','yoma','angioleiom'),
 (17872,'angioleiomyomata',' a|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|at|ta|a','angi','ANJLMYMT','ngio','omat','angioleiom'),
 (17873,'angioleucitides',' a|an|ng|gi|io|ol|le|eu|uc|ci|it|ti|id|de|es|s','angi','ANJLSTTS','ngio','tide','angioleuci'),
 (17874,'angioleucitis',' a|an|ng|gi|io|ol|le|eu|uc|ci|it|ti|is|s','angi','ANJLSTS','ngio','citi','angioleuci'),
 (17875,'angioleukitides',' a|an|ng|gi|io|ol|le|eu|uk|ki|it|ti|id|de|es|s','angi','ANJLKTTS','ngio','tide','angioleuki'),
 (17876,'angioleukitis',' a|an|ng|gi|io|ol|le|eu|uk|ki|it|ti|is|s','angi','ANJLKTS','ngio','kiti','angioleuki'),
 (17877,'angiolipoma',' a|an|ng|gi|io|ol|li|ip|po|om|ma|a','angi','ANJLPM','ngio','ipom','angiolipom');
INSERT INTO `m_spelling_dictionary` VALUES  (17878,'angiolipomas',' a|an|ng|gi|io|ol|li|ip|po|om|ma|as|s','angi','ANJLPMS','ngio','poma','angiolipom'),
 (17879,'angiolipomata',' a|an|ng|gi|io|ol|li|ip|po|om|ma|at|ta|a','angi','ANJLPMT','ngio','omat','angiolipom'),
 (17880,'angiolipomatosis',' a|an|ng|gi|io|ol|li|ip|po|om|ma|at|to|os|si|is|s','angi','ANJLPMTSS','ngio','tosi','angiolipom'),
 (17881,'angiolipomatous',' a|an|ng|gi|io|ol|li|ip|po|om|ma|at|to|ou|us|s','angi','ANJLPMTS','ngio','atou','angiolipom'),
 (17882,'angiolipomatous hamartoma',' a|an|ng|gi|io|ol|li|ip|po|om|ma|at|to|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|a','angi','ANJLPMTSHMRTM','ngio','rtom','angiolipom'),
 (17883,'angiolipomatous hamartomas',' a|an|ng|gi|io|ol|li|ip|po|om|ma|at|to|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|as|s','angi','ANJLPMTSHMRTMS','ngio','toma','angiolipom'),
 (17884,'angiolipomatous hamartomata',' a|an|ng|gi|io|ol|li|ip|po|om|ma|at|to|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|at|ta|a','angi','ANJLPMTSHMRTMT','ngio','omat','angiolipom'),
 (17885,'angiolithic degeneration',' a|an|ng|gi|io|ol|li|it|th|hi|ic|c | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','angi','ANJL0KTJNRXN','ngio','atio','angiolithi');
INSERT INTO `m_spelling_dictionary` VALUES  (17886,'angiologic',' a|an|ng|gi|io|ol|lo|og|gi|ic|c','angi','ANJLJK','ngio','logi','angiologic'),
 (17887,'angiological',' a|an|ng|gi|io|ol|lo|og|gi|ic|ca|al|l','angi','ANJLJKL','ngio','gica','angiologic'),
 (17888,'angiologically',' a|an|ng|gi|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','angi','ANJLJKL','ngio','call','angiologic'),
 (17889,'angiologist',' a|an|ng|gi|io|ol|lo|og|gi|is|st|t','angi','ANJLJST','ngio','ogis','angiologis'),
 (17890,'angiologists',' a|an|ng|gi|io|ol|lo|og|gi|is|st|ts|s','angi','ANJLJSTS','ngio','gist','angiologis'),
 (17891,'angiology',' a|an|ng|gi|io|ol|lo|og|gy|y','angi','ANJLJ','ngio','olog','angiology'),
 (17892,'angiolupoid',' a|an|ng|gi|io|ol|lu|up|po|oi|id|d','angi','ANJLPT','ngio','upoi','angiolupoi'),
 (17893,'angiolymphatic',' a|an|ng|gi|io|ol|ly|ym|mp|ph|ha|at|ti|ic|c','angi','ANJLMFTK','ngio','hati','angiolymph'),
 (17894,'angiolymphitides',' a|an|ng|gi|io|ol|ly|ym|mp|ph|hi|it|ti|id|de|es|s','angi','ANJLMFTTS','ngio','tide','angiolymph'),
 (17895,'angiolymphitis',' a|an|ng|gi|io|ol|ly|ym|mp|ph|hi|it|ti|is|s','angi','ANJLMFTS','ngio','hiti','angiolymph');
INSERT INTO `m_spelling_dictionary` VALUES  (17896,'angiolymphoid',' a|an|ng|gi|io|ol|ly|ym|mp|ph|ho|oi|id|d','angi','ANJLMFT','ngio','phoi','angiolymph'),
 (17897,'angiolymphoid hyperplasia',' a|an|ng|gi|io|ol|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','angi','ANJLMFTPRPLX','ngio','lasi','angiolymph'),
 (17898,'angioma',' a|an|ng|gi|io|om|ma|a','angi','ANJM','ngio','giom','angioma'),
 (17899,'angioma capillare et venosum calcificans',' a|an|ng|gi|io|om|ma|a | c|ca|ap|pi|il|ll|la|ar|re|e | e|et|t | v|ve|en|no|os|su|um|m | c|ca|al|lc|ci|if|fi|ic|ca|an|ns|s','angi','ANJMKPLRTFNSMKLSFKNS','ngio','ican','angioma ca'),
 (17900,'angioma serpiginosum',' a|an|ng|gi|io|om|ma|a | s|se|er|rp|pi|ig|gi|in|no|os|su|um|m','angi','ANJMSRPJNSM','ngio','nosu','angioma se'),
 (17901,'angiomagnetic resonance',' a|an|ng|gi|io|om|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e','angi','ANJMKNTKRSNNS','ngio','nanc','angiomagne'),
 (17902,'angiomagnetic resonance imaging',' a|an|ng|gi|io|om|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | i|im|ma|ag|gi|in|ng|g','angi','ANJMKNTKRSNNSMJNK','ngio','agin','angiomagne'),
 (17903,'angiomas',' a|an|ng|gi|io|om|ma|as|s','angi','ANJMS','ngio','ioma','angiomas');
INSERT INTO `m_spelling_dictionary` VALUES  (17904,'angiomata',' a|an|ng|gi|io|om|ma|at|ta|a','angi','ANJMT','ngio','omat','angiomata'),
 (17905,'angiomatoid',' a|an|ng|gi|io|om|ma|at|to|oi|id|d','angi','ANJMTT','ngio','atoi','angiomatoi'),
 (17906,'angiomatoses',' a|an|ng|gi|io|om|ma|at|to|os|se|es|s','angi','ANJMTSS','ngio','tose','angiomatos'),
 (17907,'angiomatosis',' a|an|ng|gi|io|om|ma|at|to|os|si|is|s','angi','ANJMTSS','ngio','tosi','angiomatos'),
 (17908,'angiomatosis encephalofacialis',' a|an|ng|gi|io|om|ma|at|to|os|si|is|s | e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|li|is|s','angi','ANJMTSSNSFLFXLS','ngio','iali','angiomatos'),
 (17909,'angiomatosis-oculo-orbito-thalamo-encephalic syndrome',' a|an|ng|gi|io|om|ma|at|to|os|si|is|s-|-o|oc|cu|ul|lo|o-|-o|or|rb|bi|it|to|o-|-t|th|ha|al|la|am|mo|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','angi','ANJMTSSKLRBT0LMNSFLKSNTRM','ngio','drom','angiomatos'),
 (17910,'angiomatous',' a|an|ng|gi|io|om|ma|at|to|ou|us|s','angi','ANJMTS','ngio','atou','angiomatou'),
 (17911,'angiometer',' a|an|ng|gi|io|om|me|et|te|er|r','angi','ANJMTR','ngio','mete','angiometer');
INSERT INTO `m_spelling_dictionary` VALUES  (17912,'angiometers',' a|an|ng|gi|io|om|me|et|te|er|rs|s','angi','ANJMTRS','ngio','eter','angiometer'),
 (17913,'angiomyo-fibroblastoma',' a|an|ng|gi|io|om|my|yo|o-|-f|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|a','angi','ANJMYFBRBLSTM','ngio','stom','angiomyo-f'),
 (17914,'angiomyo-fibroblastomas',' a|an|ng|gi|io|om|my|yo|o-|-f|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|as|s','angi','ANJMYFBRBLSTMS','ngio','toma','angiomyo-f'),
 (17915,'angiomyo-fibroblastomata',' a|an|ng|gi|io|om|my|yo|o-|-f|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','angi','ANJMYFBRBLSTMT','ngio','omat','angiomyo-f'),
 (17916,'angiomyofibroblastoma',' a|an|ng|gi|io|om|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|a','angi','ANJMYFBRBLSTM','ngio','stom','angiomyofi'),
 (17917,'angiomyofibroblastomas',' a|an|ng|gi|io|om|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|as|s','angi','ANJMYFBRBLSTMS','ngio','toma','angiomyofi'),
 (17918,'angiomyofibroblastomata',' a|an|ng|gi|io|om|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','angi','ANJMYFBRBLSTMT','ngio','omat','angiomyofi'),
 (17919,'angiomyolipoma',' a|an|ng|gi|io|om|my|yo|ol|li|ip|po|om|ma|a','angi','ANJMYLPM','ngio','ipom','angiomyoli');
INSERT INTO `m_spelling_dictionary` VALUES  (17920,'angiomyolipomas',' a|an|ng|gi|io|om|my|yo|ol|li|ip|po|om|ma|as|s','angi','ANJMYLPMS','ngio','poma','angiomyoli'),
 (17921,'angiomyolipomata',' a|an|ng|gi|io|om|my|yo|ol|li|ip|po|om|ma|at|ta|a','angi','ANJMYLPMT','ngio','omat','angiomyoli'),
 (17922,'angiomyoma',' a|an|ng|gi|io|om|my|yo|om|ma|a','angi','ANJMYM','ngio','myom','angiomyoma'),
 (17923,'angiomyomas',' a|an|ng|gi|io|om|my|yo|om|ma|as|s','angi','ANJMYMS','ngio','yoma','angiomyoma'),
 (17924,'angiomyomata',' a|an|ng|gi|io|om|my|yo|om|ma|at|ta|a','angi','ANJMYMT','ngio','omat','angiomyoma'),
 (17925,'angiomyomatous',' a|an|ng|gi|io|om|my|yo|om|ma|at|to|ou|us|s','angi','ANJMYMTS','ngio','atou','angiomyoma'),
 (17926,'angiomyomatous hamartoma',' a|an|ng|gi|io|om|my|yo|om|ma|at|to|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|a','angi','ANJMYMTSHMRTM','ngio','rtom','angiomyoma'),
 (17927,'angiomyomatous hamartomas',' a|an|ng|gi|io|om|my|yo|om|ma|at|to|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|as|s','angi','ANJMYMTSHMRTMS','ngio','toma','angiomyoma'),
 (17928,'angiomyomatous hamartomata',' a|an|ng|gi|io|om|my|yo|om|ma|at|to|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|at|ta|a','angi','ANJMYMTSHMRTMT','ngio','omat','angiomyoma');
INSERT INTO `m_spelling_dictionary` VALUES  (17929,'angiomyoneuroma',' a|an|ng|gi|io|om|my|yo|on|ne|eu|ur|ro|om|ma|a','angi','ANJMYNRM','ngio','urom','angiomyone'),
 (17930,'angiomyoneuromas',' a|an|ng|gi|io|om|my|yo|on|ne|eu|ur|ro|om|ma|as|s','angi','ANJMYNRMS','ngio','roma','angiomyone'),
 (17931,'angiomyoneuromata',' a|an|ng|gi|io|om|my|yo|on|ne|eu|ur|ro|om|ma|at|ta|a','angi','ANJMYNRMT','ngio','omat','angiomyone'),
 (17932,'angiomyosarcoma',' a|an|ng|gi|io|om|my|yo|os|sa|ar|rc|co|om|ma|a','angi','ANJMYSRKM','ngio','rcom','angiomyosa'),
 (17933,'angiomyosarcomas',' a|an|ng|gi|io|om|my|yo|os|sa|ar|rc|co|om|ma|as|s','angi','ANJMYSRKMS','ngio','coma','angiomyosa'),
 (17934,'angiomyosarcomata',' a|an|ng|gi|io|om|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','angi','ANJMYSRKMT','ngio','omat','angiomyosa'),
 (17935,'angiomyxoid',' a|an|ng|gi|io|om|my|yx|xo|oi|id|d','angi','ANJMKST','ngio','yxoi','angiomyxoi'),
 (17936,'angiomyxoma',' a|an|ng|gi|io|om|my|yx|xo|om|ma|a','angi','ANJMKSM','ngio','yxom','angiomyxom'),
 (17937,'angiomyxomas',' a|an|ng|gi|io|om|my|yx|xo|om|ma|as|s','angi','ANJMKSMS','ngio','xoma','angiomyxom');
INSERT INTO `m_spelling_dictionary` VALUES  (17938,'angiomyxomata',' a|an|ng|gi|io|om|my|yx|xo|om|ma|at|ta|a','angi','ANJMKSMT','ngio','omat','angiomyxom'),
 (17939,'angionecroses',' a|an|ng|gi|io|on|ne|ec|cr|ro|os|se|es|s','angi','ANJNKRSS','ngio','rose','angionecro'),
 (17940,'angionecrosis',' a|an|ng|gi|io|on|ne|ec|cr|ro|os|si|is|s','angi','ANJNKRSS','ngio','rosi','angionecro'),
 (17941,'angioneuralgia',' a|an|ng|gi|io|on|ne|eu|ur|ra|al|lg|gi|ia|a','angi','ANJNRLJ','ngio','algi','angioneura'),
 (17942,'angioneurectomies',' a|an|ng|gi|io|on|ne|eu|ur|re|ec|ct|to|om|mi|ie|es|s','angi','ANJNRKTMS','ngio','omie','angioneure'),
 (17943,'angioneurectomy',' a|an|ng|gi|io|on|ne|eu|ur|re|ec|ct|to|om|my|y','angi','ANJNRKTM','ngio','ctom','angioneure'),
 (17944,'angioneuroedema',' a|an|ng|gi|io|on|ne|eu|ur|ro|oe|ed|de|em|ma|a','angi','ANJNRTM','ngio','edem','angioneuro'),
 (17945,'angioneuroma',' a|an|ng|gi|io|on|ne|eu|ur|ro|om|ma|a','angi','ANJNRM','ngio','urom','angioneuro'),
 (17946,'angioneuromas',' a|an|ng|gi|io|on|ne|eu|ur|ro|om|ma|as|s','angi','ANJNRMS','ngio','roma','angioneuro'),
 (17947,'angioneuromata',' a|an|ng|gi|io|on|ne|eu|ur|ro|om|ma|at|ta|a','angi','ANJNRMT','ngio','omat','angioneuro');
INSERT INTO `m_spelling_dictionary` VALUES  (17948,'angioneuropathic',' a|an|ng|gi|io|on|ne|eu|ur|ro|op|pa|at|th|hi|ic|c','angi','ANJNRP0K','ngio','athi','angioneuro'),
 (17949,'angioneurotic',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c','angi','ANJNRTK','ngio','roti','angioneuro'),
 (17950,'angioneurotic dermatoses',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | d|de|er|rm|ma|at|to|os|se|es|s','angi','ANJNRTKTRMTSS','ngio','tose','angioneuro'),
 (17951,'angioneurotic dermatosis',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | d|de|er|rm|ma|at|to|os|si|is|s','angi','ANJNRTKTRMTSS','ngio','tosi','angioneuro'),
 (17952,'angioneurotic edema',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|a','angi','ANJNRTKTM','ngio','edem','angioneuro'),
 (17953,'angioneurotic edemas',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|as|s','angi','ANJNRTKTMS','ngio','dema','angioneuro'),
 (17954,'angioneurotic edemata',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|at|ta|a','angi','ANJNRTKTMT','ngio','emat','angioneuro'),
 (17955,'angioneurotic oedema',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|a','angi','ANJNRTKTM','ngio','edem','angioneuro');
INSERT INTO `m_spelling_dictionary` VALUES  (17956,'angioneurotic oedemas',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|as|s','angi','ANJNRTKTMS','ngio','dema','angioneuro'),
 (17957,'angioneurotic oedemata',' a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|at|ta|a','angi','ANJNRTKTMT','ngio','emat','angioneuro'),
 (17958,'angioocclusive',' a|an|ng|gi|io|oo|oc|cc|cl|lu|us|si|iv|ve|e','angi','ANJKKLSF','ngio','usiv','angioocclu'),
 (17959,'angiooedema',' a|an|ng|gi|io|oo|oe|ed|de|em|ma|a','angi','ANJTM','ngio','edem','angiooedem'),
 (17960,'angiooedema-urticaria',' a|an|ng|gi|io|oo|oe|ed|de|em|ma|a-|-u|ur|rt|ti|ic|ca|ar|ri|ia|a','angi','ANJTMRTKR','ngio','cari','angiooedem'),
 (17961,'angiooedemas',' a|an|ng|gi|io|oo|oe|ed|de|em|ma|as|s','angi','ANJTMS','ngio','dema','angiooedem'),
 (17962,'angiooedemata',' a|an|ng|gi|io|oo|oe|ed|de|em|ma|at|ta|a','angi','ANJTMT','ngio','emat','angiooedem'),
 (17963,'angiopancreatitides',' a|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','angi','ANJPNKRTTTS','ngio','tide','angiopancr'),
 (17964,'angiopancreatitis',' a|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','angi','ANJPNKRTTS','ngio','titi','angiopancr');
INSERT INTO `m_spelling_dictionary` VALUES  (17965,'angioparalyses',' a|an|ng|gi|io|op|pa|ar|ra|al|ly|ys|se|es|s','angi','ANJPRLSS','ngio','lyse','angioparal'),
 (17966,'angioparalysis',' a|an|ng|gi|io|op|pa|ar|ra|al|ly|ys|si|is|s','angi','ANJPRLSS','ngio','lysi','angioparal'),
 (17967,'angiopathia diabetica',' a|an|ng|gi|io|op|pa|at|th|hi|ia|a | d|di|ia|ab|be|et|ti|ic|ca|a','angi','ANJP0TBTK','ngio','etic','angiopathi'),
 (17968,'angiopathic',' a|an|ng|gi|io|op|pa|at|th|hi|ic|c','angi','ANJP0K','ngio','athi','angiopathi'),
 (17969,'angiopathies',' a|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','angi','ANJP0S','ngio','thie','angiopathi'),
 (17970,'angiopathy',' a|an|ng|gi|io|op|pa|at|th|hy|y','angi','ANJP0','ngio','path','angiopathy'),
 (17971,'angiopeptin',' a|an|ng|gi|io|op|pe|ep|pt|ti|in|n','angi','ANJPPTN','ngio','epti','angiopepti'),
 (17972,'angiophakomatoses',' a|an|ng|gi|io|op|ph|ha|ak|ko|om|ma|at|to|os|se|es|s','angi','ANJFKMTSS','ngio','tose','angiophako'),
 (17973,'angiophakomatosis',' a|an|ng|gi|io|op|ph|ha|ak|ko|om|ma|at|to|os|si|is|s','angi','ANJFKMTSS','ngio','tosi','angiophako'),
 (17974,'angioplastic',' a|an|ng|gi|io|op|pl|la|as|st|ti|ic|c','angi','ANJPLSTK','ngio','asti','angioplast');
INSERT INTO `m_spelling_dictionary` VALUES  (17975,'angioplastied',' a|an|ng|gi|io|op|pl|la|as|st|ti|ie|ed|d','angi','ANJPLSTT','ngio','stie','angioplast'),
 (17976,'angioplasties',' a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','angi','ANJPLSTS','ngio','stie','angioplast'),
 (17977,'angioplasty',' a|an|ng|gi|io|op|pl|la|as|st|ty|y','angi','ANJPLST','ngio','last','angioplast'),
 (17978,'angioplastying',' a|an|ng|gi|io|op|pl|la|as|st|ty|yi|in|ng|g','angi','ANJPLSTYNK','ngio','tyin','angioplast'),
 (17979,'angiopoietic',' a|an|ng|gi|io|op|po|oi|ie|et|ti|ic|c','angi','ANJPTK','ngio','ieti','angiopoiet'),
 (17980,'angiopoietin',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n','angi','ANJPTN','ngio','ieti','angiopoiet'),
 (17981,'angiopoietin 1',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n | 1|1','angi','ANJPTN','ngio','tin','angiopoiet'),
 (17982,'angiopoietin 2',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n | 2|2','angi','ANJPTN','ngio','tin','angiopoiet'),
 (17983,'angiopoietin 3',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n | 3|3','angi','ANJPTN','ngio','tin','angiopoiet'),
 (17984,'angiopoietin 4',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n | 4|4','angi','ANJPTN','ngio','tin','angiopoiet');
INSERT INTO `m_spelling_dictionary` VALUES  (17985,'angiopoietin-1',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n-|-1|1','angi','ANJPTN','ngio','tin-','angiopoiet'),
 (17986,'angiopoietin-2',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n-|-2|2','angi','ANJPTN','ngio','tin-','angiopoiet'),
 (17987,'angiopoietin-3',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n-|-3|3','angi','ANJPTN','ngio','tin-','angiopoiet'),
 (17988,'angiopoietin-4',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n-|-4|4','angi','ANJPTN','ngio','tin-','angiopoiet'),
 (17989,'angiopoietin-like protein 3',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n-|-l|li|ik|ke|e | p|pr|ro|ot|te|ei|in|n | 3|3','angi','ANJPTNLKPRTN','ngio','ein','angiopoiet'),
 (17990,'angiopoietin-related protein 2',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n-|-r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n | 2|2','angi','ANJPTNRLTTPRTN','ngio','ein','angiopoiet'),
 (17991,'angiopoietin-related protein-2',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|n-|-r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n-|-2|2','angi','ANJPTNRLTTPRTN','ngio','ein-','angiopoiet'),
 (17992,'angiopoietins',' a|an|ng|gi|io|op|po|oi|ie|et|ti|in|ns|s','angi','ANJPTNS','ngio','etin','angiopoiet');
INSERT INTO `m_spelling_dictionary` VALUES  (17993,'angioproliferation',' a|an|ng|gi|io|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','angi','ANJPRLFRXN','ngio','atio','angioproli'),
 (17994,'Angiopteris palmiformis',' A|An|ng|gi|io|op|pt|te|er|ri|is|s | p|pa|al|lm|mi|if|fo|or|rm|mi|is|s','Angi','ANJPTRSPLMFRMS','ngio','ormi','Angiopteri'),
 (17995,'angioreticuloendothelioma',' a|an|ng|gi|io|or|re|et|ti|ic|cu|ul|lo|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','angi','ANJRTKLNT0LM','ngio','liom','angioretic'),
 (17996,'angiorrhaphies',' a|an|ng|gi|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','angi','ANJRHFS','ngio','phie','angiorrhap'),
 (17997,'angiorrhaphy',' a|an|ng|gi|io|or|rr|rh|ha|ap|ph|hy|y','angi','ANJRHF','ngio','haph','angiorrhap'),
 (17998,'angiosarcoma',' a|an|ng|gi|io|os|sa|ar|rc|co|om|ma|a','angi','ANJSRKM','ngio','rcom','angiosarco'),
 (17999,'angiosarcomas',' a|an|ng|gi|io|os|sa|ar|rc|co|om|ma|as|s','angi','ANJSRKMS','ngio','coma','angiosarco'),
 (18000,'angiosarcomata',' a|an|ng|gi|io|os|sa|ar|rc|co|om|ma|at|ta|a','angi','ANJSRKMT','ngio','omat','angiosarco'),
 (18001,'angioscan',' a|an|ng|gi|io|os|sc|ca|an|n','angi','ANJSKN','ngio','osca','angioscan');
INSERT INTO `m_spelling_dictionary` VALUES  (18002,'angioscans',' a|an|ng|gi|io|os|sc|ca|an|ns|s','angi','ANJSKNS','ngio','scan','angioscans'),
 (18003,'angioscintigraphic',' a|an|ng|gi|io|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|c','angi','ANJSNTKRFK','ngio','aphi','angioscint'),
 (18004,'angioscintigraphy',' a|an|ng|gi|io|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hy|y','angi','ANJSNTKRF','ngio','raph','angioscint'),
 (18005,'angioscleroses',' a|an|ng|gi|io|os|sc|cl|le|er|ro|os|se|es|s','angi','ANJSKLRSS','ngio','rose','angioscler'),
 (18006,'angiosclerosis',' a|an|ng|gi|io|os|sc|cl|le|er|ro|os|si|is|s','angi','ANJSKLRSS','ngio','rosi','angioscler'),
 (18007,'angiosclerotic',' a|an|ng|gi|io|os|sc|cl|le|er|ro|ot|ti|ic|c','angi','ANJSKLRTK','ngio','roti','angioscler'),
 (18008,'angiosclerotic myasthenia',' a|an|ng|gi|io|os|sc|cl|le|er|ro|ot|ti|ic|c | m|my|ya|as|st|th|he|en|ni|ia|a','angi','ANJSKLRTKMYS0N','ngio','heni','angioscler'),
 (18009,'angioscope',' a|an|ng|gi|io|os|sc|co|op|pe|e','angi','ANJSKP','ngio','scop','angioscope'),
 (18010,'angioscopes',' a|an|ng|gi|io|os|sc|co|op|pe|es|s','angi','ANJSKPS','ngio','cope','angioscope');
INSERT INTO `m_spelling_dictionary` VALUES  (18011,'angioscopic',' a|an|ng|gi|io|os|sc|co|op|pi|ic|c','angi','ANJSKPK','ngio','copi','angioscopi'),
 (18012,'angioscopically',' a|an|ng|gi|io|os|sc|co|op|pi|ic|ca|al|ll|ly|y','angi','ANJSKPKL','ngio','call','angioscopi'),
 (18013,'angioscopies',' a|an|ng|gi|io|os|sc|co|op|pi|ie|es|s','angi','ANJSKPS','ngio','opie','angioscopi'),
 (18014,'angioscopy',' a|an|ng|gi|io|os|sc|co|op|py|y','angi','ANJSKP','ngio','scop','angioscopy'),
 (18015,'angioscotoma',' a|an|ng|gi|io|os|sc|co|ot|to|om|ma|a','angi','ANJSKTM','ngio','otom','angioscoto'),
 (18016,'angioscotomas',' a|an|ng|gi|io|os|sc|co|ot|to|om|ma|as|s','angi','ANJSKTMS','ngio','toma','angioscoto'),
 (18017,'angioscotomata',' a|an|ng|gi|io|os|sc|co|ot|to|om|ma|at|ta|a','angi','ANJSKTMT','ngio','omat','angioscoto'),
 (18018,'Angioseal',' A|An|ng|gi|io|os|se|ea|al|l','Angi','ANJSL','ngio','osea','Angioseal'),
 (18019,'angiospasm',' a|an|ng|gi|io|os|sp|pa|as|sm|m','angi','ANJSPSM','ngio','spas','angiospasm'),
 (18020,'angiospasmodic disease',' a|an|ng|gi|io|os|sp|pa|as|sm|mo|od|di|ic|c | d|di|is|se|ea|as|se|e','angi','ANJSPSMTKTSS','ngio','seas','angiospasm');
INSERT INTO `m_spelling_dictionary` VALUES  (18021,'angiospasmodic diseases',' a|an|ng|gi|io|os|sp|pa|as|sm|mo|od|di|ic|c | d|di|is|se|ea|as|se|es|s','angi','ANJSPSMTKTSSS','ngio','ease','angiospasm'),
 (18022,'angiospasms',' a|an|ng|gi|io|os|sp|pa|as|sm|ms|s','angi','ANJSPSMS','ngio','pasm','angiospasm'),
 (18023,'angiospastic',' a|an|ng|gi|io|os|sp|pa|as|st|ti|ic|c','angi','ANJSPSTK','ngio','asti','angiospast'),
 (18024,'angiospastic ophthalmo-auricular syndrome',' a|an|ng|gi|io|os|sp|pa|as|st|ti|ic|c | o|op|ph|ht|th|ha|al|lm|mo|o-|-a|au|ur|ri|ic|cu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','angi','ANJSPSTKF0LMRKLRSNTRM','ngio','drom','angiospast'),
 (18025,'angiospastic ophthalmoauricular syndrome',' a|an|ng|gi|io|os|sp|pa|as|st|ti|ic|c | o|op|ph|ht|th|ha|al|lm|mo|oa|au|ur|ri|ic|cu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','angi','ANJSPSTKF0LMRKLRSNTRM','ngio','drom','angiospast'),
 (18026,'angiosperm',' a|an|ng|gi|io|os|sp|pe|er|rm|m','angi','ANJSPRM','ngio','sper','angiosperm'),
 (18027,'Angiospermae',' A|An|ng|gi|io|os|sp|pe|er|rm|ma|ae|e','Angi','ANJSPRM','ngio','erma','Angiosperm'),
 (18028,'angiospermal',' a|an|ng|gi|io|os|sp|pe|er|rm|ma|al|l','angi','ANJSPRML','ngio','erma','angiosperm');
INSERT INTO `m_spelling_dictionary` VALUES  (18029,'angiospermatous',' a|an|ng|gi|io|os|sp|pe|er|rm|ma|at|to|ou|us|s','angi','ANJSPRMTS','ngio','atou','angiosperm'),
 (18030,'angiospermic',' a|an|ng|gi|io|os|sp|pe|er|rm|mi|ic|c','angi','ANJSPRMK','ngio','ermi','angiosperm'),
 (18031,'angiospermous',' a|an|ng|gi|io|os|sp|pe|er|rm|mo|ou|us|s','angi','ANJSPRMS','ngio','rmou','angiosperm'),
 (18032,'angiosperms',' a|an|ng|gi|io|os|sp|pe|er|rm|ms|s','angi','ANJSPRMS','ngio','perm','angiosperm'),
 (18033,'angiospermy',' a|an|ng|gi|io|os|sp|pe|er|rm|my|y','angi','ANJSPRM','ngio','perm','angiosperm'),
 (18034,'angiospirometer',' a|an|ng|gi|io|os|sp|pi|ir|ro|om|me|et|te|er|r','angi','ANJSPRMTR','ngio','mete','angiospiro'),
 (18035,'angiospirometers',' a|an|ng|gi|io|os|sp|pi|ir|ro|om|me|et|te|er|rs|s','angi','ANJSPRMTRS','ngio','eter','angiospiro'),
 (18036,'angiospirometric',' a|an|ng|gi|io|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|c','angi','ANJSPRMTRK','ngio','etri','angiospiro'),
 (18037,'angiospirometrical',' a|an|ng|gi|io|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|ca|al|l','angi','ANJSPRMTRKL','ngio','rica','angiospiro'),
 (18038,'angiospirometrically',' a|an|ng|gi|io|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','angi','ANJSPRMTRKL','ngio','call','angiospiro');
INSERT INTO `m_spelling_dictionary` VALUES  (18039,'angiostat',' a|an|ng|gi|io|os|st|ta|at|t','angi','ANJSTT','ngio','osta','angiostat'),
 (18040,'angiostatic',' a|an|ng|gi|io|os|st|ta|at|ti|ic|c','angi','ANJSTTK','ngio','tati','angiostati'),
 (18041,'angiostatin',' a|an|ng|gi|io|os|st|ta|at|ti|in|n','angi','ANJSTTN','ngio','tati','angiostati'),
 (18042,'angiostenoses',' a|an|ng|gi|io|os|st|te|en|no|os|se|es|s','angi','ANJSTNSS','ngio','nose','angiosteno'),
 (18043,'angiostenosis',' a|an|ng|gi|io|os|st|te|en|no|os|si|is|s','angi','ANJSTNSS','ngio','nosi','angiosteno'),
 (18044,'angiostrongyliasis',' a|an|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|li|ia|as|si|is|s','angi','ANJSTRNJLSS','ngio','iasi','angiostron'),
 (18045,'Angiostrongylidae',' A|An|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|li|id|da|ae|e','Angi','ANJSTRNJLT','ngio','lida','Angiostron'),
 (18046,'angiostrongyloidosis',' a|an|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lo|oi|id|do|os|si|is|s','angi','ANJSTRNJLTSS','ngio','dosi','angiostron'),
 (18047,'angiostrongyloses',' a|an|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lo|os|se|es|s','angi','ANJSTRNJLSS','ngio','lose','angiostron'),
 (18048,'angiostrongylosis',' a|an|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lo|os|si|is|s','angi','ANJSTRNJLSS','ngio','losi','angiostron');
INSERT INTO `m_spelling_dictionary` VALUES  (18049,'Angiostrongylus',' A|An|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Angi','ANJSTRNJLS','ngio','gylu','Angiostron'),
 (18050,'Angiostrongylus cantonensis',' A|An|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lu|us|s | c|ca|an|nt|to|on|ne|en|ns|si|is|s','Angi','ANJSTRNJLSKNTNNSS','ngio','ensi','Angiostron'),
 (18051,'Angiostrongylus costaricensis',' A|An|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lu|us|s | c|co|os|st|ta|ar|ri|ic|ce|en|ns|si|is|s','Angi','ANJSTRNJLSKSTRSNSS','ngio','ensi','Angiostron'),
 (18052,'Angiostrongylus mackerrasae',' A|An|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lu|us|s | m|ma|ac|ck|ke|er|rr|ra|as|sa|ae|e','Angi','ANJSTRNJLSMKRS','ngio','rasa','Angiostron'),
 (18053,'Angiostrongylus vasorum',' A|An|ng|gi|io|os|st|tr|ro|on|ng|gy|yl|lu|us|s | v|va|as|so|or|ru|um|m','Angi','ANJSTRNJLSFSRM','ngio','soru','Angiostron'),
 (18054,'angiosurgical',' a|an|ng|gi|io|os|su|ur|rg|gi|ic|ca|al|l','angi','ANJSRJKL','ngio','gica','angiosurgi'),
 (18055,'angiosurgically',' a|an|ng|gi|io|os|su|ur|rg|gi|ic|ca|al|ll|ly|y','angi','ANJSRJKL','ngio','call','angiosurgi'),
 (18056,'angiotelectases',' a|an|ng|gi|io|ot|te|el|le|ec|ct|ta|as|se|es|s','angi','ANJTLKTSS','ngio','tase','angiotelec');
INSERT INTO `m_spelling_dictionary` VALUES  (18057,'angiotelectasis',' a|an|ng|gi|io|ot|te|el|le|ec|ct|ta|as|si|is|s','angi','ANJTLKTSS','ngio','tasi','angiotelec'),
 (18058,'angiotensin',' a|an|ng|gi|io|ot|te|en|ns|si|in|n','angi','ANJTNSN','ngio','ensi','angiotensi'),
 (18059,'angiotensin amide',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | a|am|mi|id|de|e','angi','ANJTNSNMT','ngio','amid','angiotensi'),
 (18060,'angiotensin amides',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | a|am|mi|id|de|es|s','angi','ANJTNSNMTS','ngio','mide','angiotensi'),
 (18061,'angiotensin converting enzyme',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e','angi','ANJTNSNKNFRTNKNSM','ngio','nzym','angiotensi'),
 (18062,'angiotensin converting enzyme inhibitor',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|r','angi','ANJTNSNKNFRTNKNSMNHBTR','ngio','bito','angiotensi'),
 (18063,'angiotensin converting enzyme inhibitors',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','angi','ANJTNSNKNFRTNKNSMNHBTRS','ngio','itor','angiotensi'),
 (18064,'angiotensin converting enzymes',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','angi','ANJTNSNKNFRTNKNSMS','ngio','zyme','angiotensi');
INSERT INTO `m_spelling_dictionary` VALUES  (18065,'angiotensin I',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|I','angi','ANJTNSN','ngio','sin','angiotensi'),
 (18066,'angiotensin I converting enzyme',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|I | c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e','angi','ANJTNSNKNFRTNKNSM','ngio','nzym','angiotensi'),
 (18067,'angiotensin I converting enzymes',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|I | c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','angi','ANJTNSNKNFRTNKNSMS','ngio','zyme','angiotensi'),
 (18068,'angiotensin I-converting enzyme',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|I-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e','angi','ANJTNSNKNFRTNKNSM','ngio','nzym','angiotensi'),
 (18069,'angiotensin I-converting enzymes',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|I-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','angi','ANJTNSNKNFRTNKNSMS','ngio','zyme','angiotensi'),
 (18070,'angiotensin II',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|II|I','angi','ANJTNSN','ngio','in I','angiotensi'),
 (18071,'angiotensin II receptor-associated protein',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|II|I | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','angi','ANJTNSNRSPTRSXTTPRTN','ngio','otei','angiotensi');
INSERT INTO `m_spelling_dictionary` VALUES  (18072,'angiotensin II receptor-associated proteins',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|II|I | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','angi','ANJTNSNRSPTRSXTTPRTNS','ngio','tein','angiotensi'),
 (18073,'angiotensin IV',' a|an|ng|gi|io|ot|te|en|ns|si|in|n | I|IV|V','angi','ANJTNSNF','ngio','in I','angiotensi'),
 (18074,'angiotensin-converting enzyme',' a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e','angi','ANJTNSNKNFRTNKNSM','ngio','nzym','angiotensi'),
 (18075,'angiotensin-converting enzyme inhibitor',' a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|r','angi','ANJTNSNKNFRTNKNSMNHBTR','ngio','bito','angiotensi'),
 (18076,'angiotensin-converting enzyme inhibitors',' a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','angi','ANJTNSNKNFRTNKNSMNHBTRS','ngio','itor','angiotensi'),
 (18077,'angiotensin-converting enzymes',' a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','angi','ANJTNSNKNFRTNKNSMS','ngio','zyme','angiotensi');
INSERT INTO `m_spelling_dictionary` VALUES  (18078,'angiotensin-like substance',' a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-l|li|ik|ke|e | s|su|ub|bs|st|ta|an|nc|ce|e','angi','ANJTNSNLKSBSTNS','ngio','tanc','angiotensi'),
 (18079,'angiotensin-like substances',' a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-l|li|ik|ke|e | s|su|ub|bs|st|ta|an|nc|ce|es|s','angi','ANJTNSNLKSBSTNSS','ngio','ance','angiotensi'),
 (18080,'angiotensinamide',' a|an|ng|gi|io|ot|te|en|ns|si|in|na|am|mi|id|de|e','angi','ANJTNSNMT','ngio','amid','angiotensi'),
 (18081,'angiotensinamides',' a|an|ng|gi|io|ot|te|en|ns|si|in|na|am|mi|id|de|es|s','angi','ANJTNSNMTS','ngio','mide','angiotensi'),
 (18082,'angiotensinase',' a|an|ng|gi|io|ot|te|en|ns|si|in|na|as|se|e','angi','ANJTNSNS','ngio','inas','angiotensi'),
 (18083,'angiotensinases',' a|an|ng|gi|io|ot|te|en|ns|si|in|na|as|se|es|s','angi','ANJTNSNSS','ngio','nase','angiotensi'),
 (18084,'angiotensinconverting enzyme',' a|an|ng|gi|io|ot|te|en|ns|si|in|nc|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e','angi','ANJTNSNKNFRTNKNSM','ngio','nzym','angiotensi'),
 (18085,'angiotensinconverting enzyme inhibitor',' a|an|ng|gi|io|ot|te|en|ns|si|in|nc|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|r','angi','ANJTNSNKNFRTNKNSMNHBTR','ngio','bito','angiotensi');
INSERT INTO `m_spelling_dictionary` VALUES  (18086,'angiotensinconverting enzyme inhibitors',' a|an|ng|gi|io|ot|te|en|ns|si|in|nc|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','angi','ANJTNSNKNFRTNKNSMNHBTRS','ngio','itor','angiotensi'),
 (18087,'angiotensinconverting enzymes',' a|an|ng|gi|io|ot|te|en|ns|si|in|nc|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','angi','ANJTNSNKNFRTNKNSMS','ngio','zyme','angiotensi'),
 (18088,'angiotensinogen',' a|an|ng|gi|io|ot|te|en|ns|si|in|no|og|ge|en|n','angi','ANJTNSNJN','ngio','noge','angiotensi'),
 (18089,'angiotensinogenase',' a|an|ng|gi|io|ot|te|en|ns|si|in|no|og|ge|en|na|as|se|e','angi','ANJTNSNJNS','ngio','enas','angiotensi'),
 (18090,'angiotensinogens',' a|an|ng|gi|io|ot|te|en|ns|si|in|no|og|ge|en|ns|s','angi','ANJTNSNJNS','ngio','ogen','angiotensi'),
 (18091,'angiotensins',' a|an|ng|gi|io|ot|te|en|ns|si|in|ns|s','angi','ANJTNSNS','ngio','nsin','angiotensi'),
 (18092,'angiotension',' a|an|ng|gi|io|ot|te|en|ns|si|io|on|n','angi','ANJTNXN','ngio','nsio','angiotensi'),
 (18093,'angiotome',' a|an|ng|gi|io|ot|to|om|me|e','angi','ANJTM','ngio','otom','angiotome');
INSERT INTO `m_spelling_dictionary` VALUES  (18094,'angiotomes',' a|an|ng|gi|io|ot|to|om|me|es|s','angi','ANJTMS','ngio','tome','angiotomes'),
 (18095,'angiotomies',' a|an|ng|gi|io|ot|to|om|mi|ie|es|s','angi','ANJTMS','ngio','omie','angiotomie'),
 (18096,'angiotomography',' a|an|ng|gi|io|ot|to|om|mo|og|gr|ra|ap|ph|hy|y','angi','ANJTMKRF','ngio','raph','angiotomog'),
 (18097,'angiotomy',' a|an|ng|gi|io|ot|to|om|my|y','angi','ANJTM','ngio','otom','angiotomy'),
 (18098,'angiotonase',' a|an|ng|gi|io|ot|to|on|na|as|se|e','angi','ANJTNS','ngio','onas','angiotonas'),
 (18099,'angiotonic',' a|an|ng|gi|io|ot|to|on|ni|ic|c','angi','ANJTNK','ngio','toni','angiotonic'),
 (18100,'angiotribe',' a|an|ng|gi|io|ot|tr|ri|ib|be|e','angi','ANJTRB','ngio','trib','angiotribe'),
 (18101,'angiotribes',' a|an|ng|gi|io|ot|tr|ri|ib|be|es|s','angi','ANJTRBS','ngio','ribe','angiotribe'),
 (18102,'angiotripsies',' a|an|ng|gi|io|ot|tr|ri|ip|ps|si|ie|es|s','angi','ANJTRPSS','ngio','psie','angiotrips'),
 (18103,'angiotripsy',' a|an|ng|gi|io|ot|tr|ri|ip|ps|sy|y','angi','ANJTRPS','ngio','rips','angiotrips'),
 (18104,'angiotrophic',' a|an|ng|gi|io|ot|tr|ro|op|ph|hi|ic|c','angi','ANJTRFK','ngio','ophi','angiotroph');
INSERT INTO `m_spelling_dictionary` VALUES  (18105,'angiotropic',' a|an|ng|gi|io|ot|tr|ro|op|pi|ic|c','angi','ANJTRPK','ngio','ropi','angiotropi'),
 (18106,'angiotumoral',' a|an|ng|gi|io|ot|tu|um|mo|or|ra|al|l','angi','ANJTMRL','ngio','mora','angiotumor'),
 (18107,'angiotumoural',' a|an|ng|gi|io|ot|tu|um|mo|ou|ur|ra|al|l','angi','ANJTMRL','ngio','oura','angiotumou'),
 (18108,'Angioxine',' A|An|ng|gi|io|ox|xi|in|ne|e','Angi','ANJKSN','ngio','oxin','Angioxine'),
 (18109,'angitides',' a|an|ng|gi|it|ti|id|de|es|s','angi','ANJTTS','ngit','tide','angitides'),
 (18110,'angitis',' a|an|ng|gi|it|ti|is|s','angi','ANJTS','ngit','giti','angitis'),
 (18111,'angitrit',' a|an|ng|gi|it|tr|ri|it|t','angi','ANJTRT','ngit','itri','angitrit'),
 (18112,'ANGIV',' A|AN|NG|GI|IV|V','ANGI','ANJF','NGIV','ANGI','ANGIV'),
 (18113,'angle',' a|an|ng|gl|le|e','angl','ANKL','ngle','angl','angle'),
 (18114,'angle closure glaucoma',' a|an|ng|gl|le|e | c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','angl','ANKLKLSRKLKM','ngle','ucom','angle clos'),
 (18115,'angle recession',' a|an|ng|gl|le|e | r|re|ec|ce|es|ss|si|io|on|n','angl','ANKLRSSN','ngle','ssio','angle rece');
INSERT INTO `m_spelling_dictionary` VALUES  (18116,'angle recessions',' a|an|ng|gl|le|e | r|re|ec|ce|es|ss|si|io|on|ns|s','angl','ANKLRSSNS','ngle','sion','angle rece'),
 (18117,'Angle\'s classification','','','',NULL,NULL,''),
 (18118,'angle-closure glaucoma',' a|an|ng|gl|le|e-|-c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','angl','ANKLKLSRKLKM','ngle','ucom','angle-clos'),
 (18119,'angle-recession glaucoma',' a|an|ng|gl|le|e-|-r|re|ec|ce|es|ss|si|io|on|n | g|gl|la|au|uc|co|om|ma|a','angl','ANKLRSSNKLKM','ngle','ucom','angle-rece'),
 (18120,'angled',' a|an|ng|gl|le|ed|d','angl','ANKLT','ngle','ngle','angled'),
 (18121,'angler',' a|an|ng|gl|le|er|r','angl','ANKLR','ngle','ngle','angler'),
 (18122,'anglerfish',' a|an|ng|gl|le|er|rf|fi|is|sh|h','angl','ANKLRFX','ngle','rfis','anglerfish'),
 (18123,'anglerfishes',' a|an|ng|gl|le|er|rf|fi|is|sh|he|es|s','angl','ANKLRFXS','ngle','ishe','anglerfish'),
 (18124,'anglers',' a|an|ng|gl|le|er|rs|s','angl','ANKLRS','ngle','gler','anglers'),
 (18125,'angles',' a|an|ng|gl|le|es|s','angl','ANKLS','ngle','ngle','angles'),
 (18126,'Anglia',' A|An|ng|gl|li|ia|a','Angl','ANKL','ngli','ngli','Anglia');
INSERT INTO `m_spelling_dictionary` VALUES  (18127,'Anglian',' A|An|ng|gl|li|ia|an|n','Angl','ANKLN','ngli','glia','Anglian'),
 (18128,'Anglians',' A|An|ng|gl|li|ia|an|ns|s','Angl','ANKLNS','ngli','lian','Anglians'),
 (18129,'Anglican',' A|An|ng|gl|li|ic|ca|an|n','Angl','ANKLKN','ngli','lica','Anglican'),
 (18130,'Anglicanism',' A|An|ng|gl|li|ic|ca|an|ni|is|sm|m','Angl','ANKLKNSM','ngli','anis','Anglicanis'),
 (18131,'Anglicans',' A|An|ng|gl|li|ic|ca|an|ns|s','Angl','ANKLKNS','ngli','ican','Anglicans'),
 (18132,'anglicisation',' a|an|ng|gl|li|ic|ci|is|sa|at|ti|io|on|n','angl','ANKLSSXN','ngli','atio','anglicisat'),
 (18133,'anglicise',' a|an|ng|gl|li|ic|ci|is|se|e','angl','ANKLSS','ngli','icis','anglicise'),
 (18134,'anglicised',' a|an|ng|gl|li|ic|ci|is|se|ed|d','angl','ANKLSST','ngli','cise','anglicised'),
 (18135,'anglicises',' a|an|ng|gl|li|ic|ci|is|se|es|s','angl','ANKLSSS','ngli','cise','anglicises'),
 (18136,'anglicising',' a|an|ng|gl|li|ic|ci|is|si|in|ng|g','angl','ANKLSSNK','ngli','isin','anglicisin'),
 (18137,'anglicization',' a|an|ng|gl|li|ic|ci|iz|za|at|ti|io|on|n','angl','ANKLSSXN','ngli','atio','anglicizat');
INSERT INTO `m_spelling_dictionary` VALUES  (18138,'anglicize',' a|an|ng|gl|li|ic|ci|iz|ze|e','angl','ANKLSS','ngli','iciz','anglicize'),
 (18139,'anglicized',' a|an|ng|gl|li|ic|ci|iz|ze|ed|d','angl','ANKLSST','ngli','cize','anglicized'),
 (18140,'anglicizes',' a|an|ng|gl|li|ic|ci|iz|ze|es|s','angl','ANKLSSS','ngli','cize','anglicizes'),
 (18141,'anglicizing',' a|an|ng|gl|li|ic|ci|iz|zi|in|ng|g','angl','ANKLSSNK','ngli','izin','anglicizin'),
 (18142,'angling',' a|an|ng|gl|li|in|ng|g','angl','ANKLNK','ngli','glin','angling'),
 (18143,'Anglo',' A|An|ng|gl|lo|o','Angl','ANKL','nglo','Angl','Anglo'),
 (18144,'Anglo Scandinavian Cardiac Outcomes Trial',' A|An|ng|gl|lo|o | S|Sc|ca|an|nd|di|in|na|av|vi|ia|an|n | C|Ca|ar|rd|di|ia|ac|c | O|Ou|ut|tc|co|om|me|es|s | T|Tr|ri|ia|al|l','Angl','ANKLSKNTNFNKRTKTKMSTRL','nglo','Tria','Anglo Scan'),
 (18145,'Anglo-American',' A|An|ng|gl|lo|o-|-A|Am|me|er|ri|ic|ca|an|n','Angl','ANKLMRKN','nglo','rica','Anglo-Amer'),
 (18146,'Anglo-Americans',' A|An|ng|gl|lo|o-|-A|Am|me|er|ri|ic|ca|an|ns|s','Angl','ANKLMRKNS','nglo','ican','Anglo-Amer'),
 (18147,'Anglo-Australian',' A|An|ng|gl|lo|o-|-A|Au|us|st|tr|ra|al|li|ia|an|n','Angl','ANKLSTRLN','nglo','alia','Anglo-Aust');
INSERT INTO `m_spelling_dictionary` VALUES  (18148,'Anglo-Australians',' A|An|ng|gl|lo|o-|-A|Au|us|st|tr|ra|al|li|ia|an|ns|s','Angl','ANKLSTRLNS','nglo','lian','Anglo-Aust'),
 (18149,'Anglo-Celtic',' A|An|ng|gl|lo|o-|-C|Ce|el|lt|ti|ic|c','Angl','ANKLSLTK','nglo','elti','Anglo-Celt'),
 (18150,'Anglo-Celtics',' A|An|ng|gl|lo|o-|-C|Ce|el|lt|ti|ic|cs|s','Angl','ANKLSLTKS','nglo','ltic','Anglo-Celt'),
 (18151,'Anglo-Irish',' A|An|ng|gl|lo|o-|-I|Ir|ri|is|sh|h','Angl','ANKLRX','nglo','Iris','Anglo-Iris'),
 (18152,'Anglo-Saxon',' A|An|ng|gl|lo|o-|-S|Sa|ax|xo|on|n','Angl','ANKLSKSN','nglo','Saxo','Anglo-Saxo'),
 (18153,'Anglo-Saxons',' A|An|ng|gl|lo|o-|-S|Sa|ax|xo|on|ns|s','Angl','ANKLSKSNS','nglo','axon','Anglo-Saxo'),
 (18154,'Anglo-Scandinavian Cardiac Outcomes Trial',' A|An|ng|gl|lo|o-|-S|Sc|ca|an|nd|di|in|na|av|vi|ia|an|n | C|Ca|ar|rd|di|ia|ac|c | O|Ou|ut|tc|co|om|me|es|s | T|Tr|ri|ia|al|l','Angl','ANKLSKNTNFNKRTKTKMSTRL','nglo','Tria','Anglo-Scan'),
 (18155,'Anglophone',' A|An|ng|gl|lo|op|ph|ho|on|ne|e','Angl','ANKLFN','nglo','phon','Anglophone'),
 (18156,'Anglophones',' A|An|ng|gl|lo|op|ph|ho|on|ne|es|s','Angl','ANKLFNS','nglo','hone','Anglophone');
INSERT INTO `m_spelling_dictionary` VALUES  (18157,'anglophonic',' a|an|ng|gl|lo|op|ph|ho|on|ni|ic|c','angl','ANKLFNK','nglo','honi','anglophoni'),
 (18158,'Anglos',' A|An|ng|gl|lo|os|s','Angl','ANKLS','nglo','nglo','Anglos'),
 (18159,'Angola',' A|An|ng|go|ol|la|a','Ango','ANKL','ngol','ngol','Angola'),
 (18160,'angolamycin',' a|an|ng|go|ol|la|am|my|yc|ci|in|n','ango','ANKLMSN','ngol','myci','angolamyci'),
 (18161,'angolon',' a|an|ng|go|ol|lo|on|n','ango','ANKLN','ngol','golo','angolon'),
 (18162,'Angong Niuhuang Wan',' A|An|ng|go|on|ng|g | N|Ni|iu|uh|hu|ua|an|ng|g | W|Wa|an|n','Ango','ANKNKNHNKWN','ngon','g Wa','Angong Niu'),
 (18163,'Angophora',' A|An|ng|go|op|ph|ho|or|ra|a','Ango','ANKFR','ngop','phor','Angophora'),
 (18164,'Angophora bakeri',' A|An|ng|go|op|ph|ho|or|ra|a | b|ba|ak|ke|er|ri|i','Ango','ANKFRBKR','ngop','aker','Angophora'),
 (18165,'Angophora costata',' A|An|ng|go|op|ph|ho|or|ra|a | c|co|os|st|ta|at|ta|a','Ango','ANKFRKSTT','ngop','stat','Angophora'),
 (18166,'Angophora floribunda',' A|An|ng|go|op|ph|ho|or|ra|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Ango','ANKFRFLRBNT','ngop','bund','Angophora'),
 (18167,'Angophora hispida',' A|An|ng|go|op|ph|ho|or|ra|a | h|hi|is|sp|pi|id|da|a','Ango','ANKFRHSPT','ngop','spid','Angophora');
INSERT INTO `m_spelling_dictionary` VALUES  (18168,'Angophora lanceolata',' A|An|ng|go|op|ph|ho|or|ra|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Ango','ANKFRLNSLT','ngop','olat','Angophora'),
 (18169,'angor',' a|an|ng|go|or|r','ango','ANKR','ngor','ango','angor'),
 (18170,'angor animi',' a|an|ng|go|or|r | a|an|ni|im|mi|i','ango','ANKRNM','ngor','anim','angor anim'),
 (18171,'angor pectoris',' a|an|ng|go|or|r | p|pe|ec|ct|to|or|ri|is|s','ango','ANKRPKTRS','ngor','tori','angor pect'),
 (18172,'Angora',' A|An|ng|go|or|ra|a','Ango','ANKR','ngor','ngor','Angora'),
 (18173,'Angoras',' A|An|ng|go|or|ra|as|s','Ango','ANKRS','ngor','gora','Angoras'),
 (18174,'angoroside C',' a|an|ng|go|or|ro|os|si|id|de|e | C|C','ango','ANKRSTK','ngor','ide','angoroside'),
 (18175,'angostura',' a|an|ng|go|os|st|tu|ur|ra|a','ango','ANKSTR','ngos','stur','angostura'),
 (18176,'angostura bark',' a|an|ng|go|os|st|tu|ur|ra|a | b|ba|ar|rk|k','ango','ANKSTRBRK','ngos',' bar','angostura'),
 (18177,'ANGPTL3',' A|AN|NG|GP|PT|TL|L3|3','ANGP','ANKPTL','NGPT','GPTL','ANGPTL3'),
 (18178,'Angraecum',' A|An|ng|gr|ra|ae|ec|cu|um|m','Angr','ANKRKM','ngra','aecu','Angraecum');
INSERT INTO `m_spelling_dictionary` VALUES  (18179,'Angraecum eburneum',' A|An|ng|gr|ra|ae|ec|cu|um|m | e|eb|bu|ur|rn|ne|eu|um|m','Angr','ANKRKMBRNM','ngra','rneu','Angraecum'),
 (18180,'Angraecum philippinense',' A|An|ng|gr|ra|ae|ec|cu|um|m | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|se|e','Angr','ANKRKMFLPNNS','ngra','nens','Angraecum'),
 (18181,'Angraecum sesquipedale',' A|An|ng|gr|ra|ae|ec|cu|um|m | s|se|es|sq|qu|ui|ip|pe|ed|da|al|le|e','Angr','ANKRKMSSKPTL','ngra','edal','Angraecum'),
 (18182,'angravid',' a|an|ng|gr|ra|av|vi|id|d','angr','ANKRFT','ngra','ravi','angravid'),
 (18183,'angrier',' a|an|ng|gr|ri|ie|er|r','angr','ANKRR','ngri','grie','angrier'),
 (18184,'angriest',' a|an|ng|gr|ri|ie|es|st|t','angr','ANKRST','ngri','ries','angriest'),
 (18185,'angrily',' a|an|ng|gr|ri|il|ly|y','angr','ANKRL','ngri','gril','angrily'),
 (18186,'angriness',' a|an|ng|gr|ri|in|ne|es|ss|s','angr','ANKRNS','ngri','ines','angriness'),
 (18187,'angry',' a|an|ng|gr|ry|y','angr','ANKR','ngry','angr','angry'),
 (18188,'ANGs',' A|AN|NG|Gs|s','ANGs','ANKS','NGs','ANGs','ANGs');
INSERT INTO `m_spelling_dictionary` VALUES  (18189,'angst',' a|an|ng|gs|st|t','angs','ANKST','ngst','angs','angst'),
 (18190,'angstrom',' a|an|ng|gs|st|tr|ro|om|m','angs','ANKSTRM','ngst','stro','angstrom'),
 (18191,'angstrom unit',' a|an|ng|gs|st|tr|ro|om|m | u|un|ni|it|t','angs','ANKSTRMNT','ngst',' uni','angstrom u'),
 (18192,'angstrom units',' a|an|ng|gs|st|tr|ro|om|m | u|un|ni|it|ts|s','angs','ANKSTRMNTS','ngst','unit','angstrom u'),
 (18193,'angstroms',' a|an|ng|gs|st|tr|ro|om|ms|s','angs','ANKSTRMS','ngst','trom','angstroms'),
 (18194,'angstrum',' a|an|ng|gs|st|tr|ru|um|m','angs','ANKSTRM','ngst','stru','angstrum'),
 (18195,'angstrums',' a|an|ng|gs|st|tr|ru|um|ms|s','angs','ANKSTRMS','ngst','trum','angstrums'),
 (18196,'anguibactin',' a|an|ng|gu|ui|ib|ba|ac|ct|ti|in|n','angu','ANKBKTN','ngui','acti','anguibacti'),
 (18197,'anguid',' a|an|ng|gu|ui|id|d','angu','ANKT','ngui','ngui','anguid'),
 (18198,'anguid lizard',' a|an|ng|gu|ui|id|d | l|li|iz|za|ar|rd|d','angu','ANKTLSRT','ngui','izar','anguid liz'),
 (18199,'anguid lizards',' a|an|ng|gu|ui|id|d | l|li|iz|za|ar|rd|ds|s','angu','ANKTLSRTS','ngui','zard','anguid liz');
INSERT INTO `m_spelling_dictionary` VALUES  (18200,'Anguidae',' A|An|ng|gu|ui|id|da|ae|e','Angu','ANKT','ngui','uida','Anguidae'),
 (18201,'anguidine',' a|an|ng|gu|ui|id|di|in|ne|e','angu','ANKTN','ngui','idin','anguidine'),
 (18202,'anguids',' a|an|ng|gu|ui|id|ds|s','angu','ANKTS','ngui','guid','anguids'),
 (18203,'Anguilla',' A|An|ng|gu|ui|il|ll|la|a','Angu','ANKL','ngui','uill','Anguilla'),
 (18204,'Anguilla anguilla',' A|An|ng|gu|ui|il|ll|la|a | a|an|ng|gu|ui|il|ll|la|a','Angu','ANKLNKL','ngui','uill','Anguilla a'),
 (18205,'Anguilla australis',' A|An|ng|gu|ui|il|ll|la|a | a|au|us|st|tr|ra|al|li|is|s','Angu','ANKLSTRLS','ngui','rali','Anguilla a'),
 (18206,'Anguilla bengalensis',' A|An|ng|gu|ui|il|ll|la|a | b|be|en|ng|ga|al|le|en|ns|si|is|s','Angu','ANKLBNKLNSS','ngui','ensi','Anguilla b'),
 (18207,'Anguilla bicolor',' A|An|ng|gu|ui|il|ll|la|a | b|bi|ic|co|ol|lo|or|r','Angu','ANKLBKLR','ngui','colo','Anguilla b'),
 (18208,'Anguilla borneensis',' A|An|ng|gu|ui|il|ll|la|a | b|bo|or|rn|ne|ee|en|ns|si|is|s','Angu','ANKLBRNNSS','ngui','ensi','Anguilla b'),
 (18209,'Anguilla celebesensis',' A|An|ng|gu|ui|il|ll|la|a | c|ce|el|le|eb|be|es|se|en|ns|si|is|s','Angu','ANKLSLBSNSS','ngui','ensi','Anguilla c');
INSERT INTO `m_spelling_dictionary` VALUES  (18210,'Anguilla dieffenbachi',' A|An|ng|gu|ui|il|ll|la|a | d|di|ie|ef|ff|fe|en|nb|ba|ac|ch|hi|i','Angu','ANKLTFNBX','ngui','bach','Anguilla d'),
 (18211,'Anguilla interioris',' A|An|ng|gu|ui|il|ll|la|a | i|in|nt|te|er|ri|io|or|ri|is|s','Angu','ANKLNTRRS','ngui','iori','Anguilla i'),
 (18212,'Anguilla japonica',' A|An|ng|gu|ui|il|ll|la|a | j|ja|ap|po|on|ni|ic|ca|a','Angu','ANKLJPNK','ngui','onic','Anguilla j'),
 (18213,'Anguilla malgumora',' A|An|ng|gu|ui|il|ll|la|a | m|ma|al|lg|gu|um|mo|or|ra|a','Angu','ANKLMLKMR','ngui','umor','Anguilla m'),
 (18214,'Anguilla marmorata',' A|An|ng|gu|ui|il|ll|la|a | m|ma|ar|rm|mo|or|ra|at|ta|a','Angu','ANKLMRMRT','ngui','orat','Anguilla m'),
 (18215,'Anguilla mauritania',' A|An|ng|gu|ui|il|ll|la|a | m|ma|au|ur|ri|it|ta|an|ni|ia|a','Angu','ANKLMRTN','ngui','tani','Anguilla m'),
 (18216,'Anguilla megastoma',' A|An|ng|gu|ui|il|ll|la|a | m|me|eg|ga|as|st|to|om|ma|a','Angu','ANKLMKSTM','ngui','stom','Anguilla m'),
 (18217,'Anguilla megastomata',' A|An|ng|gu|ui|il|ll|la|a | m|me|eg|ga|as|st|to|om|ma|at|ta|a','Angu','ANKLMKSTMT','ngui','omat','Anguilla m');
INSERT INTO `m_spelling_dictionary` VALUES  (18218,'Anguilla mossambica',' A|An|ng|gu|ui|il|ll|la|a | m|mo|os|ss|sa|am|mb|bi|ic|ca|a','Angu','ANKLMSMK','ngui','mbic','Anguilla m'),
 (18219,'Anguilla nebulosa',' A|An|ng|gu|ui|il|ll|la|a | n|ne|eb|bu|ul|lo|os|sa|a','Angu','ANKLNBLS','ngui','ulos','Anguilla n'),
 (18220,'Anguilla obscura',' A|An|ng|gu|ui|il|ll|la|a | o|ob|bs|sc|cu|ur|ra|a','Angu','ANKLBSKR','ngui','scur','Anguilla o'),
 (18221,'Anguilla pacifica',' A|An|ng|gu|ui|il|ll|la|a | p|pa|ac|ci|if|fi|ic|ca|a','Angu','ANKLPSFK','ngui','ific','Anguilla p'),
 (18222,'Anguilla reinhardti',' A|An|ng|gu|ui|il|ll|la|a | r|re|ei|in|nh|ha|ar|rd|dt|ti|i','Angu','ANKLRNHRTT','ngui','ardt','Anguilla r'),
 (18223,'Anguilla rostrata',' A|An|ng|gu|ui|il|ll|la|a | r|ro|os|st|tr|ra|at|ta|a','Angu','ANKLRSTRT','ngui','trat','Anguilla r'),
 (18224,'anguillas',' a|an|ng|gu|ui|il|ll|la|as|s','angu','ANKLS','ngui','illa','anguillas'),
 (18225,'Anguillidae',' A|An|ng|gu|ui|il|ll|li|id|da|ae|e','Angu','ANKLT','ngui','lida','Anguillida'),
 (18226,'anguilliform',' a|an|ng|gu|ui|il|ll|li|if|fo|or|rm|m','angu','ANKLFRM','ngui','ifor','anguillifo');
INSERT INTO `m_spelling_dictionary` VALUES  (18227,'Anguillospora',' A|An|ng|gu|ui|il|ll|lo|os|sp|po|or|ra|a','Angu','ANKLSPR','ngui','spor','Anguillosp'),
 (18228,'Anguillospora longissima',' A|An|ng|gu|ui|il|ll|lo|os|sp|po|or|ra|a | l|lo|on|ng|gi|is|ss|si|im|ma|a','Angu','ANKLSPRLNJSM','ngui','ssim','Anguillosp'),
 (18229,'anguilluliases',' a|an|ng|gu|ui|il|ll|lu|ul|li|ia|as|se|es|s','angu','ANKLLSS','ngui','iase','anguilluli'),
 (18230,'anguilluliasis',' a|an|ng|gu|ui|il|ll|lu|ul|li|ia|as|si|is|s','angu','ANKLLSS','ngui','iasi','anguilluli'),
 (18231,'Anguimorpha',' A|An|ng|gu|ui|im|mo|or|rp|ph|ha|a','Angu','ANKMRF','ngui','orph','Anguimorph'),
 (18232,'Anguina',' A|An|ng|gu|ui|in|na|a','Angu','ANKN','ngui','guin','Anguina'),
 (18233,'Anguina agrostis',' A|An|ng|gu|ui|in|na|a | a|ag|gr|ro|os|st|ti|is|s','Angu','ANKNKRSTS','ngui','osti','Anguina ag'),
 (18234,'Anguina calamagrostis',' A|An|ng|gu|ui|in|na|a | c|ca|al|la|am|ma|ag|gr|ro|os|st|ti|is|s','Angu','ANKNKLMKRSTS','ngui','osti','Anguina ca'),
 (18235,'Anguina tritici',' A|An|ng|gu|ui|in|na|a | t|tr|ri|it|ti|ic|ci|i','Angu','ANKNTRTS','ngui','itic','Anguina tr');
INSERT INTO `m_spelling_dictionary` VALUES  (18236,'Anguinidae',' A|An|ng|gu|ui|in|ni|id|da|ae|e','Angu','ANKNT','ngui','nida','Anguinidae'),
 (18237,'Anguis',' A|An|ng|gu|ui|is|s','Angu','ANKS','ngui','ngui','Anguis'),
 (18238,'Anguis fragilis',' A|An|ng|gu|ui|is|s | f|fr|ra|ag|gi|il|li|is|s','Angu','ANKSFRJLS','ngui','gili','Anguis fra'),
 (18239,'anguish',' a|an|ng|gu|ui|is|sh|h','angu','ANKX','ngui','guis','anguish'),
 (18240,'anguished',' a|an|ng|gu|ui|is|sh|he|ed|d','angu','ANKXT','ngui','ishe','anguished'),
 (18241,'anguivine',' a|an|ng|gu|ui|iv|vi|in|ne|e','angu','ANKFN','ngui','ivin','anguivine'),
 (18242,'angular',' a|an|ng|gu|ul|la|ar|r','angu','ANKLR','ngul','gula','angular'),
 (18243,'angular arteries',' a|an|ng|gu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','angu','ANKLRRTRS','ngul','erie','angular ar'),
 (18244,'angular artery',' a|an|ng|gu|ul|la|ar|r | a|ar|rt|te|er|ry|y','angu','ANKLRRTR','ngul','rter','angular ar'),
 (18245,'angular cheilitides',' a|an|ng|gu|ul|la|ar|r | c|ch|he|ei|il|li|it|ti|id|de|es|s','angu','ANKLRXLTTS','ngul','tide','angular ch'),
 (18246,'angular cheilitis',' a|an|ng|gu|ul|la|ar|r | c|ch|he|ei|il|li|it|ti|is|s','angu','ANKLRXLTS','ngul','liti','angular ch');
INSERT INTO `m_spelling_dictionary` VALUES  (18247,'angular cheiloses',' a|an|ng|gu|ul|la|ar|r | c|ch|he|ei|il|lo|os|se|es|s','angu','ANKLRXLSS','ngul','lose','angular ch'),
 (18248,'angular cheilosis',' a|an|ng|gu|ul|la|ar|r | c|ch|he|ei|il|lo|os|si|is|s','angu','ANKLRXLSS','ngul','losi','angular ch'),
 (18249,'angular conjunctivitides',' a|an|ng|gu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','angu','ANKLRKNJNKTFTTS','ngul','tide','angular co'),
 (18250,'angular conjunctivitis',' a|an|ng|gu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','angu','ANKLRKNJNKTFTS','ngul','viti','angular co'),
 (18251,'angular gyrus',' a|an|ng|gu|ul|la|ar|r | g|gy|yr|ru|us|s','angu','ANKLRJRS','ngul','gyru','angular gy'),
 (18252,'angular gyrus syndrome',' a|an|ng|gu|ul|la|ar|r | g|gy|yr|ru|us|s | s|sy|yn|nd|dr|ro|om|me|e','angu','ANKLRJRSSNTRM','ngul','drom','angular gy'),
 (18253,'angular incisure',' a|an|ng|gu|ul|la|ar|r | i|in|nc|ci|is|su|ur|re|e','angu','ANKLRNSSR','ngul','isur','angular in'),
 (18254,'angular incisures',' a|an|ng|gu|ul|la|ar|r | i|in|nc|ci|is|su|ur|re|es|s','angu','ANKLRNSSRS','ngul','sure','angular in');
INSERT INTO `m_spelling_dictionary` VALUES  (18255,'angular notch',' a|an|ng|gu|ul|la|ar|r | n|no|ot|tc|ch|h','angu','ANKLRNTX','ngul','notc','angular no'),
 (18256,'angular notches',' a|an|ng|gu|ul|la|ar|r | n|no|ot|tc|ch|he|es|s','angu','ANKLRNTXS','ngul','tche','angular no'),
 (18257,'angular pregnancies',' a|an|ng|gu|ul|la|ar|r | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','angu','ANKLRPRKNNSS','ngul','ncie','angular pr'),
 (18258,'angular pregnancy',' a|an|ng|gu|ul|la|ar|r | p|pr|re|eg|gn|na|an|nc|cy|y','angu','ANKLRPRKNNS','ngul','nanc','angular pr'),
 (18259,'angular stomatitides',' a|an|ng|gu|ul|la|ar|r | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','angu','ANKLRSTMTTTS','ngul','tide','angular st'),
 (18260,'angular stomatitis',' a|an|ng|gu|ul|la|ar|r | s|st|to|om|ma|at|ti|it|ti|is|s','angu','ANKLRSTMTTS','ngul','titi','angular st'),
 (18261,'angular sulci',' a|an|ng|gu|ul|la|ar|r | s|su|ul|lc|ci|i','angu','ANKLRSLS','ngul','sulc','angular su'),
 (18262,'angular sulcus',' a|an|ng|gu|ul|la|ar|r | s|su|ul|lc|cu|us|s','angu','ANKLRSLKS','ngul','ulcu','angular su'),
 (18263,'angular vein',' a|an|ng|gu|ul|la|ar|r | v|ve|ei|in|n','angu','ANKLRFN','ngul',' vei','angular ve');
INSERT INTO `m_spelling_dictionary` VALUES  (18264,'angular veins',' a|an|ng|gu|ul|la|ar|r | v|ve|ei|in|ns|s','angu','ANKLRFNS','ngul','vein','angular ve'),
 (18265,'angularis oculi vein',' a|an|ng|gu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|i | v|ve|ei|in|n','angu','ANKLRSKLFN','ngul',' vei','angularis'),
 (18266,'angularis oculi veins',' a|an|ng|gu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|i | v|ve|ei|in|ns|s','angu','ANKLRSKLFNS','ngul','vein','angularis'),
 (18267,'angularities',' a|an|ng|gu|ul|la|ar|ri|it|ti|ie|es|s','angu','ANKLRTS','ngul','itie','angulariti'),
 (18268,'angularity',' a|an|ng|gu|ul|la|ar|ri|it|ty|y','angu','ANKLRT','ngul','arit','angularity'),
 (18269,'angulate',' a|an|ng|gu|ul|la|at|te|e','angu','ANKLT','ngul','ulat','angulate'),
 (18270,'angulated',' a|an|ng|gu|ul|la|at|te|ed|d','angu','ANKLTT','ngul','late','angulated'),
 (18271,'angulation',' a|an|ng|gu|ul|la|at|ti|io|on|n','angu','ANKLXN','ngul','atio','angulation'),
 (18272,'angulation osteotomies',' a|an|ng|gu|ul|la|at|ti|io|on|n | o|os|st|te|eo|ot|to|om|mi|ie|es|s','angu','ANKLXNSTTMS','ngul','omie','angulation'),
 (18273,'angulation osteotomy',' a|an|ng|gu|ul|la|at|ti|io|on|n | o|os|st|te|eo|ot|to|om|my|y','angu','ANKLXNSTTM','ngul','otom','angulation');
INSERT INTO `m_spelling_dictionary` VALUES  (18274,'angulations',' a|an|ng|gu|ul|la|at|ti|io|on|ns|s','angu','ANKLXNS','ngul','tion','angulation'),
 (18275,'anguli',' a|an|ng|gu|ul|li|i','angu','ANKL','ngul','ngul','anguli'),
 (18276,'Anguloa',' A|An|ng|gu|ul|lo|oa|a','Angu','ANKL','ngul','gulo','Anguloa'),
 (18277,'Anguloa hohenlohii',' A|An|ng|gu|ul|lo|oa|a | h|ho|oh|he|en|nl|lo|oh|hi|ii|i','Angu','ANKLHHNLH','ngul','lohi','Anguloa ho'),
 (18278,'angulus',' a|an|ng|gu|ul|lu|us|s','angu','ANKLS','ngul','gulu','angulus'),
 (18279,'angulus costae',' a|an|ng|gu|ul|lu|us|s | c|co|os|st|ta|ae|e','angu','ANKLSKST','ngul','osta','angulus co'),
 (18280,'angulus iridocornealis',' a|an|ng|gu|ul|lu|us|s | i|ir|ri|id|do|oc|co|or|rn|ne|ea|al|li|is|s','angu','ANKLSRTKRNLS','ngul','eali','angulus ir'),
 (18281,'angulus mandibulae',' a|an|ng|gu|ul|lu|us|s | m|ma|an|nd|di|ib|bu|ul|la|ae|e','angu','ANKLSMNTBL','ngul','bula','angulus ma'),
 (18282,'angulus mandibulaes',' a|an|ng|gu|ul|lu|us|s | m|ma|an|nd|di|ib|bu|ul|la|ae|es|s','angu','ANKLSMNTBLS','ngul','ulae','angulus ma'),
 (18283,'angulus oculi lateralis',' a|an|ng|gu|ul|lu|us|s | o|oc|cu|ul|li|i | l|la|at|te|er|ra|al|li|is|s','angu','ANKLSKLLTRLS','ngul','rali','angulus oc');
INSERT INTO `m_spelling_dictionary` VALUES  (18284,'angulus oculi medialis',' a|an|ng|gu|ul|lu|us|s | o|oc|cu|ul|li|i | m|me|ed|di|ia|al|li|is|s','angu','ANKLSKLMTLS','ngul','iali','angulus oc'),
 (18285,'angulus sphenoidalis',' a|an|ng|gu|ul|lu|us|s | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','angu','ANKLSSFNTLS','ngul','dali','angulus sp'),
 (18286,'angulus sterni',' a|an|ng|gu|ul|lu|us|s | s|st|te|er|rn|ni|i','angu','ANKLSSTRN','ngul','tern','angulus st'),
 (18287,'Angus',' A|An|ng|gu|us|s','Angu','ANKS','ngus','Angu','Angus'),
 (18288,'angwantibo',' a|an|ng|gw|wa|an|nt|ti|ib|bo|o','angw','ANKWNTB','ngwa','ntib','angwantibo'),
 (18289,'angwantibos',' a|an|ng|gw|wa|an|nt|ti|ib|bo|os|s','angw','ANKWNTBS','ngwa','tibo','angwantibo'),
 (18290,'anharmonic',' a|an|nh|ha|ar|rm|mo|on|ni|ic|c','anha','ANHRMNK','nhar','moni','anharmonic'),
 (18291,'anharmonicity',' a|an|nh|ha|ar|rm|mo|on|ni|ic|ci|it|ty|y','anha','ANHRMNST','nhar','icit','anharmonic'),
 (18292,'anhedonia',' a|an|nh|he|ed|do|on|ni|ia|a','anhe','ANHTN','nhed','doni','anhedonia'),
 (18293,'anhedonic',' a|an|nh|he|ed|do|on|ni|ic|c','anhe','ANHTNK','nhed','doni','anhedonic');
INSERT INTO `m_spelling_dictionary` VALUES  (18294,'anhematopoietic anemia',' a|an|nh|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | a|an|ne|em|mi|ia|a','anhe','ANHMTPTKNM','nhem','nemi','anhematopo'),
 (18295,'anhemopoietic anemia',' a|an|nh|he|em|mo|op|po|oi|ie|et|ti|ic|c | a|an|ne|em|mi|ia|a','anhe','ANHMPTKNM','nhem','nemi','anhemopoie'),
 (18296,'anhepatic',' a|an|nh|he|ep|pa|at|ti|ic|c','anhe','ANHPTK','nhep','pati','anhepatic'),
 (18297,'anhidroses',' a|an|nh|hi|id|dr|ro|os|se|es|s','anhi','ANHTRSS','nhid','rose','anhidroses'),
 (18298,'anhidrosis',' a|an|nh|hi|id|dr|ro|os|si|is|s','anhi','ANHTRSS','nhid','rosi','anhidrosis'),
 (18299,'anhidrotic',' a|an|nh|hi|id|dr|ro|ot|ti|ic|c','anhi','ANHTRTK','nhid','roti','anhidrotic'),
 (18300,'anhidrotic dysplasia',' a|an|nh|hi|id|dr|ro|ot|ti|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','anhi','ANHTRTKTSPLX','nhid','lasi','anhidrotic'),
 (18301,'anhidrotic dysplasias',' a|an|nh|hi|id|dr|ro|ot|ti|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','anhi','ANHTRTKTSPLXS','nhid','asia','anhidrotic'),
 (18302,'anhidrotic ectodermal dysplasia',' a|an|nh|hi|id|dr|ro|ot|ti|ic|c | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','anhi','ANHTRTKKTTRMLTSPLX','nhid','lasi','anhidrotic');
INSERT INTO `m_spelling_dictionary` VALUES  (18303,'anhidrotic ectodermal dysplasias',' a|an|nh|hi|id|dr|ro|ot|ti|ic|c | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','anhi','ANHTRTKKTTRMLTSPLXS','nhid','asia','anhidrotic'),
 (18304,'anhidrotic heat exhaustion',' a|an|nh|hi|id|dr|ro|ot|ti|ic|c | h|he|ea|at|t | e|ex|xh|ha|au|us|st|ti|io|on|n','anhi','ANHTRTKHTKSHSXN','nhid','stio','anhidrotic'),
 (18305,'anhidrotics',' a|an|nh|hi|id|dr|ro|ot|ti|ic|cs|s','anhi','ANHTRTKS','nhid','otic','anhidrotic'),
 (18306,'Anhima',' A|An|nh|hi|im|ma|a','Anhi','ANHM','nhim','nhim','Anhima'),
 (18307,'Anhima cornuta',' A|An|nh|hi|im|ma|a | c|co|or|rn|nu|ut|ta|a','Anhi','ANHMKRNT','nhim','rnut','Anhima cor'),
 (18308,'Anhimidae',' A|An|nh|hi|im|mi|id|da|ae|e','Anhi','ANHMT','nhim','mida','Anhimidae'),
 (18309,'anhinga',' a|an|nh|hi|in|ng|ga|a','anhi','ANHNK','nhin','hing','anhinga'),
 (18310,'Anhinga anhinga',' A|An|nh|hi|in|ng|ga|a | a|an|nh|hi|in|ng|ga|a','Anhi','ANHNKNHNK','nhin','hing','Anhinga an'),
 (18311,'Anhinga melanogaster',' A|An|nh|hi|in|ng|ga|a | m|me|el|la|an|no|og|ga|as|st|te|er|r','Anhi','ANHNKMLNKSTR','nhin','aste','Anhinga me');
INSERT INTO `m_spelling_dictionary` VALUES  (18312,'anhingas',' a|an|nh|hi|in|ng|ga|as|s','anhi','ANHNKS','nhin','inga','anhingas'),
 (18313,'Anhui',' A|An|nh|hu|ui|i','Anhu','ANH','nhui','Anhu','Anhui'),
 (18314,'anhydramnios',' a|an|nh|hy|yd|dr|ra|am|mn|ni|io|os|s','anhy','ANTRMNS','nhyd','mnio','anhydramni'),
 (18315,'anhydrase',' a|an|nh|hy|yd|dr|ra|as|se|e','anhy','ANTRS','nhyd','dras','anhydrase'),
 (18316,'anhydrases',' a|an|nh|hy|yd|dr|ra|as|se|es|s','anhy','ANTRSS','nhyd','rase','anhydrases'),
 (18317,'anhydrate',' a|an|nh|hy|yd|dr|ra|at|te|e','anhy','ANTRT','nhyd','drat','anhydrate'),
 (18318,'anhydrated',' a|an|nh|hy|yd|dr|ra|at|te|ed|d','anhy','ANTRTT','nhyd','rate','anhydrated'),
 (18319,'anhydrates',' a|an|nh|hy|yd|dr|ra|at|te|es|s','anhy','ANTRTS','nhyd','rate','anhydrates'),
 (18320,'anhydrating',' a|an|nh|hy|yd|dr|ra|at|ti|in|ng|g','anhy','ANTRTNK','nhyd','atin','anhydratin'),
 (18321,'anhydration',' a|an|nh|hy|yd|dr|ra|at|ti|io|on|n','anhy','ANTRXN','nhyd','atio','anhydratio'),
 (18322,'anhydremia',' a|an|nh|hy|yd|dr|re|em|mi|ia|a','anhy','ANTRM','nhyd','remi','anhydremia');
INSERT INTO `m_spelling_dictionary` VALUES  (18323,'anhydride',' a|an|nh|hy|yd|dr|ri|id|de|e','anhy','ANTRT','nhyd','drid','anhydride'),
 (18324,'anhydrides',' a|an|nh|hy|yd|dr|ri|id|de|es|s','anhy','ANTRTS','nhyd','ride','anhydrides'),
 (18325,'anhydro ara C',' a|an|nh|hy|yd|dr|ro|o | a|ar|ra|a | C|C','anhy','ANTRRK','nhyd','ara','anhydro ar'),
 (18326,'anhydro-4-epitetracycline',' a|an|nh|hy|yd|dr|ro|o-|-4|4-|-e|ep|pi|it|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','anhy','ANTRPTTRSKLN','nhyd','clin','anhydro-4-'),
 (18327,'anhydro-5 alpha-cyprinol',' a|an|nh|hy|yd|dr|ro|o-|-5|5 | a|al|lp|ph|ha|a-|-c|cy|yp|pr|ri|in|no|ol|l','anhy','ANTRLFSPRNL','nhyd','rino','anhydro-5'),
 (18328,'anhydro-ara-5-fluorocytosine',' a|an|nh|hy|yd|dr|ro|o-|-a|ar|ra|a-|-5|5-|-f|fl|lu|uo|or|ro|oc|cy|yt|to|os|si|in|ne|e','anhy','ANTRRFLRSTSN','nhyd','osin','anhydro-ar'),
 (18329,'anhydro-ara-C',' a|an|nh|hy|yd|dr|ro|o-|-a|ar|ra|a-|-C|C','anhy','ANTRRK','nhyd','ara-','anhydro-ar'),
 (18330,'anhydro-muropeptide',' a|an|nh|hy|yd|dr|ro|o-|-m|mu|ur|ro|op|pe|ep|pt|ti|id|de|e','anhy','ANTRMRPPTT','nhyd','ptid','anhydro-mu'),
 (18331,'anhydro-muropeptides',' a|an|nh|hy|yd|dr|ro|o-|-m|mu|ur|ro|op|pe|ep|pt|ti|id|de|es|s','anhy','ANTRMRPPTTS','nhyd','tide','anhydro-mu');
INSERT INTO `m_spelling_dictionary` VALUES  (18332,'anhydro-tetrodotoxin',' a|an|nh|hy|yd|dr|ro|o-|-t|te|et|tr|ro|od|do|ot|to|ox|xi|in|n','anhy','ANTRTTRTTKSN','nhyd','toxi','anhydro-te'),
 (18333,'anhydro-tetrodotoxins',' a|an|nh|hy|yd|dr|ro|o-|-t|te|et|tr|ro|od|do|ot|to|ox|xi|in|ns|s','anhy','ANTRTTRTTKSNS','nhyd','oxin','anhydro-te'),
 (18334,'anhydroalditol',' a|an|nh|hy|yd|dr|ro|oa|al|ld|di|it|to|ol|l','anhy','ANTRLTTL','nhyd','dito','anhydroald'),
 (18335,'anhydroalditols',' a|an|nh|hy|yd|dr|ro|oa|al|ld|di|it|to|ol|ls|s','anhy','ANTRLTTLS','nhyd','itol','anhydroald'),
 (18336,'anhydrobioses',' a|an|nh|hy|yd|dr|ro|ob|bi|io|os|se|es|s','anhy','ANTRBSS','nhyd','iose','anhydrobio'),
 (18337,'anhydrobiosis',' a|an|nh|hy|yd|dr|ro|ob|bi|io|os|si|is|s','anhy','ANTRBSS','nhyd','iosi','anhydrobio'),
 (18338,'anhydrochloric',' a|an|nh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|ic|c','anhy','ANTRXLRK','nhyd','lori','anhydrochl'),
 (18339,'anhydrochymotrypsin',' a|an|nh|hy|yd|dr|ro|oc|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','anhy','ANTRXMTRPSN','nhyd','ypsi','anhydrochy'),
 (18340,'anhydrocyprinol',' a|an|nh|hy|yd|dr|ro|oc|cy|yp|pr|ri|in|no|ol|l','anhy','ANTRSPRNL','nhyd','rino','anhydrocyp');
INSERT INTO `m_spelling_dictionary` VALUES  (18341,'anhydrodihydroartemisinin',' a|an|nh|hy|yd|dr|ro|od|di|ih|hy|yd|dr|ro|oa|ar|rt|te|em|mi|is|si|in|ni|in|n','anhy','ANTRTTRRTMSNN','nhyd','sini','anhydrodih'),
 (18342,'anhydroecgonine',' a|an|nh|hy|yd|dr|ro|oe|ec|cg|go|on|ni|in|ne|e','anhy','ANTRKKNN','nhyd','onin','anhydroecg'),
 (18343,'anhydroelastase',' a|an|nh|hy|yd|dr|ro|oe|el|la|as|st|ta|as|se|e','anhy','ANTRLSTS','nhyd','stas','anhydroela'),
 (18344,'anhydrogalactosyl',' a|an|nh|hy|yd|dr|ro|og|ga|al|la|ac|ct|to|os|sy|yl|l','anhy','ANTRKLKTSL','nhyd','tosy','anhydrogal'),
 (18345,'anhydroglucitol',' a|an|nh|hy|yd|dr|ro|og|gl|lu|uc|ci|it|to|ol|l','anhy','ANTRKLSTL','nhyd','cito','anhydroglu'),
 (18346,'anhydroglucochloral',' a|an|nh|hy|yd|dr|ro|og|gl|lu|uc|co|oc|ch|hl|lo|or|ra|al|l','anhy','ANTRKLKXLRL','nhyd','lora','anhydroglu'),
 (18347,'anhydrohydroxyprogesterone',' a|an|nh|hy|yd|dr|ro|oh|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','anhy','ANTRTRKSPRJSTRN','nhyd','eron','anhydrohyd'),
 (18348,'anhydrohydroxyprogesterones',' a|an|nh|hy|yd|dr|ro|oh|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','anhy','ANTRTRKSPRJSTRNS','nhyd','rone','anhydrohyd');
INSERT INTO `m_spelling_dictionary` VALUES  (18349,'anhydroleucovorin',' a|an|nh|hy|yd|dr|ro|ol|le|eu|uc|co|ov|vo|or|ri|in|n','anhy','ANTRLKFRN','nhyd','vori','anhydroleu'),
 (18350,'anhydromethylecgonine',' a|an|nh|hy|yd|dr|ro|om|me|et|th|hy|yl|le|ec|cg|go|on|ni|in|ne|e','anhy','ANTRM0LKKNN','nhyd','onin','anhydromet'),
 (18351,'anhydroretinol',' a|an|nh|hy|yd|dr|ro|or|re|et|ti|in|no|ol|l','anhy','ANTRRTNL','nhyd','tino','anhydroret'),
 (18352,'anhydroses',' a|an|nh|hy|yd|dr|ro|os|se|es|s','anhy','ANTRSS','nhyd','rose','anhydroses'),
 (18353,'anhydrosis',' a|an|nh|hy|yd|dr|ro|os|si|is|s','anhy','ANTRSS','nhyd','rosi','anhydrosis'),
 (18354,'anhydrotetracycline',' a|an|nh|hy|yd|dr|ro|ot|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','anhy','ANTRTTRSKLN','nhyd','clin','anhydrotet'),
 (18355,'anhydrotetracycline oxygenase',' a|an|nh|hy|yd|dr|ro|ot|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e | o|ox|xy|yg|ge|en|na|as|se|e','anhy','ANTRTTRSKLNKSJNS','nhyd','enas','anhydrotet'),
 (18356,'anhydrotetracyclines',' a|an|nh|hy|yd|dr|ro|ot|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|es|s','anhy','ANTRTTRSKLNS','nhyd','line','anhydrotet'),
 (18357,'anhydrotetrodotoxin',' a|an|nh|hy|yd|dr|ro|ot|te|et|tr|ro|od|do|ot|to|ox|xi|in|n','anhy','ANTRTTRTTKSN','nhyd','toxi','anhydrotet');
INSERT INTO `m_spelling_dictionary` VALUES  (18358,'anhydrotetrodotoxins',' a|an|nh|hy|yd|dr|ro|ot|te|et|tr|ro|od|do|ot|to|ox|xi|in|ns|s','anhy','ANTRTTRTTKSNS','nhyd','oxin','anhydrotet'),
 (18359,'anhydrotic',' a|an|nh|hy|yd|dr|ro|ot|ti|ic|c','anhy','ANTRTK','nhyd','roti','anhydrotic'),
 (18360,'anhydrotic dysplasia',' a|an|nh|hy|yd|dr|ro|ot|ti|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','anhy','ANTRTKTSPLX','nhyd','lasi','anhydrotic'),
 (18361,'anhydrotic dysplasias',' a|an|nh|hy|yd|dr|ro|ot|ti|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','anhy','ANTRTKTSPLXS','nhyd','asia','anhydrotic'),
 (18362,'anhydrotic ectodermal dysplasia',' a|an|nh|hy|yd|dr|ro|ot|ti|ic|c | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','anhy','ANTRTKKTTRMLTSPLX','nhyd','lasi','anhydrotic'),
 (18363,'anhydrotic ectodermal dysplasias',' a|an|nh|hy|yd|dr|ro|ot|ti|ic|c | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','anhy','ANTRTKKTTRMLTSPLXS','nhyd','asia','anhydrotic'),
 (18364,'anhydrotic heat exhaustion',' a|an|nh|hy|yd|dr|ro|ot|ti|ic|c | h|he|ea|at|t | e|ex|xh|ha|au|us|st|ti|io|on|n','anhy','ANTRTKHTKSHSXN','nhyd','stio','anhydrotic'),
 (18365,'anhydrotics',' a|an|nh|hy|yd|dr|ro|ot|ti|ic|cs|s','anhy','ANTRTKS','nhyd','otic','anhydrotic');
INSERT INTO `m_spelling_dictionary` VALUES  (18366,'anhydrotrypsin',' a|an|nh|hy|yd|dr|ro|ot|tr|ry|yp|ps|si|in|n','anhy','ANTRTRPSN','nhyd','ypsi','anhydrotry'),
 (18367,'anhydrous',' a|an|nh|hy|yd|dr|ro|ou|us|s','anhy','ANTRS','nhyd','drou','anhydrous'),
 (18368,'anhydrous lanolin',' a|an|nh|hy|yd|dr|ro|ou|us|s | l|la|an|no|ol|li|in|n','anhy','ANTRSLNLN','nhyd','noli','anhydrous'),
 (18369,'anhydrously',' a|an|nh|hy|yd|dr|ro|ou|us|sl|ly|y','anhy','ANTRSL','nhyd','ousl','anhydrousl'),
 (18370,'anhydrovinblastine',' a|an|nh|hy|yd|dr|ro|ov|vi|in|nb|bl|la|as|st|ti|in|ne|e','anhy','ANTRFNBLSTN','nhyd','stin','anhydrovin'),
 (18371,'ani',' a|an|ni|i','ani','AN','ni','ani','ani'),
 (18372,'ANI\'s','','','',NULL,NULL,''),
 (18373,'Aniba',' A|An|ni|ib|ba|a','Anib','ANB','niba','Anib','Aniba'),
 (18374,'Aniba burchelli',' A|An|ni|ib|ba|a | b|bu|ur|rc|ch|he|el|ll|li|i','Anib','ANBBRXL','niba','hell','Aniba burc'),
 (18375,'Aniba canelilla',' A|An|ni|ib|ba|a | c|ca|an|ne|el|li|il|ll|la|a','Anib','ANBKNLL','niba','lill','Aniba cane'),
 (18376,'Aniba riparia',' A|An|ni|ib|ba|a | r|ri|ip|pa|ar|ri|ia|a','Anib','ANBRPR','niba','pari','Aniba ripa');
INSERT INTO `m_spelling_dictionary` VALUES  (18377,'anicteric',' a|an|ni|ic|ct|te|er|ri|ic|c','anic','ANKTRK','nict','teri','anicteric'),
 (18378,'anicteric hepatitides',' a|an|ni|ic|ct|te|er|ri|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','anic','ANKTRKHPTTTS','nict','tide','anicteric'),
 (18379,'anicteric hepatitis',' a|an|ni|ic|ct|te|er|ri|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','anic','ANKTRKHPTTS','nict','titi','anicteric'),
 (18380,'anicteric leptospiroses',' a|an|ni|ic|ct|te|er|ri|ic|c | l|le|ep|pt|to|os|sp|pi|ir|ro|os|se|es|s','anic','ANKTRKLPTSPRSS','nict','rose','anicteric'),
 (18381,'anicteric leptospirosis',' a|an|ni|ic|ct|te|er|ri|ic|c | l|le|ep|pt|to|os|sp|pi|ir|ro|os|si|is|s','anic','ANKTRKLPTSPRSS','nict','rosi','anicteric'),
 (18382,'anidean',' a|an|ni|id|de|ea|an|n','anid','ANTN','nide','idea','anidean'),
 (18383,'anidoxime',' a|an|ni|id|do|ox|xi|im|me|e','anid','ANTKSM','nido','oxim','anidoxime'),
 (18384,'anidroses',' a|an|ni|id|dr|ro|os|se|es|s','anid','ANTRSS','nidr','rose','anidroses'),
 (18385,'anidrosis',' a|an|ni|id|dr|ro|os|si|is|s','anid','ANTRSS','nidr','rosi','anidrosis');
INSERT INTO `m_spelling_dictionary` VALUES  (18386,'anidrotic',' a|an|ni|id|dr|ro|ot|ti|ic|c','anid','ANTRTK','nidr','roti','anidrotic'),
 (18387,'anidrotic dysplasia',' a|an|ni|id|dr|ro|ot|ti|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','anid','ANTRTKTSPLX','nidr','lasi','anidrotic'),
 (18388,'anidrotic dysplasias',' a|an|ni|id|dr|ro|ot|ti|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','anid','ANTRTKTSPLXS','nidr','asia','anidrotic'),
 (18389,'anidrotic heat exhaustion',' a|an|ni|id|dr|ro|ot|ti|ic|c | h|he|ea|at|t | e|ex|xh|ha|au|us|st|ti|io|on|n','anid','ANTRTKHTKSHSXN','nidr','stio','anidrotic'),
 (18390,'anidrotics',' a|an|ni|id|dr|ro|ot|ti|ic|cs|s','anid','ANTRTKS','nidr','otic','anidrotics'),
 (18391,'anidulafungin',' a|an|ni|id|du|ul|la|af|fu|un|ng|gi|in|n','anid','ANTLFNJN','nidu','ungi','anidulafun'),
 (18392,'Anigozanthos',' A|An|ni|ig|go|oz|za|an|nt|th|ho|os|s','Anig','ANKSN0S','nigo','ntho','Anigozanth'),
 (18393,'Anigozanthos flavidus',' A|An|ni|ig|go|oz|za|an|nt|th|ho|os|s | f|fl|la|av|vi|id|du|us|s','Anig','ANKSN0SFLFTS','nigo','vidu','Anigozanth'),
 (18394,'Anigozanthos preissii',' A|An|ni|ig|go|oz|za|an|nt|th|ho|os|s | p|pr|re|ei|is|ss|si|ii|i','Anig','ANKSN0SPRS','nigo','issi','Anigozanth');
INSERT INTO `m_spelling_dictionary` VALUES  (18395,'Anigozanthos viridis',' A|An|ni|ig|go|oz|za|an|nt|th|ho|os|s | v|vi|ir|ri|id|di|is|s','Anig','ANKSN0SFRTS','nigo','ridi','Anigozanth'),
 (18396,'Anigozanthos viridis ssp. terraspectans',' A|An|ni|ig|go|oz|za|an|nt|th|ho|os|s | v|vi|ir|ri|id|di|is|s | s|ss|sp|p.|. | t|te|er|rr|ra|as|sp|pe|ec|ct|ta|an|ns|s','Anig','ANKSN0SFRTSSPTRSPKTNS','nigo','ctan','Anigozanth'),
 (18397,'Anigozanthos viridis subsp. terraspectans',' A|An|ni|ig|go|oz|za|an|nt|th|ho|os|s | v|vi|ir|ri|id|di|is|s | s|su|ub|bs|sp|p.|. | t|te|er|rr|ra|as|sp|pe|ec|ct|ta|an|ns|s','Anig','ANKSN0SFRTSSBSPTRSPKTNS','nigo','ctan','Anigozanth'),
 (18398,'Anigozanthos viridis subspecies terraspectans',' A|An|ni|ig|go|oz|za|an|nt|th|ho|os|s | v|vi|ir|ri|id|di|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|te|er|rr|ra|as|sp|pe|ec|ct|ta|an|ns|s','Anig','ANKSN0SFRTSSBSPSSTRSPKTNS','nigo','ctan','Anigozanth'),
 (18399,'anilazine',' a|an|ni|il|la|az|zi|in|ne|e','anil','ANLSN','nila','azin','anilazine'),
 (18400,'anileridine',' a|an|ni|il|le|er|ri|id|di|in|ne|e','anil','ANLRTN','nile','idin','anileridin');
INSERT INTO `m_spelling_dictionary` VALUES  (18401,'anilide',' a|an|ni|il|li|id|de|e','anil','ANLT','nili','ilid','anilide'),
 (18402,'anilides',' a|an|ni|il|li|id|de|es|s','anil','ANLTS','nili','lide','anilides'),
 (18403,'aniline',' a|an|ni|il|li|in|ne|e','anil','ANLN','nili','ilin','aniline'),
 (18404,'aniline blue',' a|an|ni|il|li|in|ne|e | b|bl|lu|ue|e','anil','ANLNBL','nili',' blu','aniline bl'),
 (18405,'aniline dehydroxylase',' a|an|ni|il|li|in|ne|e | d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','anil','ANLNTTRKSLS','nili','ylas','aniline de'),
 (18406,'aniline dye',' a|an|ni|il|li|in|ne|e | d|dy|ye|e','anil','ANLNTY','nili','e dy','aniline dy'),
 (18407,'aniline dyes',' a|an|ni|il|li|in|ne|e | d|dy|ye|es|s','anil','ANLNTYS','nili',' dye','aniline dy'),
 (18408,'aniline hydrochloride',' a|an|ni|il|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','anil','ANLNTRXLRT','nili','orid','aniline hy'),
 (18409,'anilines',' a|an|ni|il|li|in|ne|es|s','anil','ANLNS','nili','line','anilines'),
 (18410,'anilinism',' a|an|ni|il|li|in|ni|is|sm|m','anil','ANLNSM','nili','inis','anilinism');
INSERT INTO `m_spelling_dictionary` VALUES  (18411,'anilino',' a|an|ni|il|li|in|no|o','anil','ANLN','nili','ilin','anilino'),
 (18412,'anilino naphthalenesulfonate',' a|an|ni|il|li|in|no|o | n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|e','anil','ANLNNF0LNSLFNT','nili','onat','anilino na'),
 (18413,'anilino naphthalenesulfonates',' a|an|ni|il|li|in|no|o | n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|es|s','anil','ANLNNF0LNSLFNTS','nili','nate','anilino na'),
 (18414,'anilino naphthalenesulphonate',' a|an|ni|il|li|in|no|o | n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','anil','ANLNNF0LNSLFNT','nili','onat','anilino na'),
 (18415,'anilino naphthalenesulphonates',' a|an|ni|il|li|in|no|o | n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','anil','ANLNNF0LNSLFNTS','nili','nate','anilino na'),
 (18416,'anilinomethanesulfonate',' a|an|ni|il|li|in|no|om|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','anil','ANLNM0NSLFNT','nili','onat','anilinomet'),
 (18417,'anilinonaphthalene sulfonate',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|e | s|su|ul|lf|fo|on|na|at|te|e','anil','ANLNNF0LNSLFNT','nili','onat','anilinonap');
INSERT INTO `m_spelling_dictionary` VALUES  (18418,'anilinonaphthalene sulfonates',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|e | s|su|ul|lf|fo|on|na|at|te|es|s','anil','ANLNNF0LNSLFNTS','nili','nate','anilinonap'),
 (18419,'anilinonaphthalene sulphonate',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','anil','ANLNNF0LNSLFNT','nili','onat','anilinonap'),
 (18420,'anilinonaphthalene sulphonates',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|es|s','anil','ANLNNF0LNSLFNTS','nili','nate','anilinonap'),
 (18421,'anilinonaphthalenesulfonate',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|e','anil','ANLNNF0LNSLFNT','nili','onat','anilinonap'),
 (18422,'anilinonaphthalenesulfonates',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|es|s','anil','ANLNNF0LNSLFNTS','nili','nate','anilinonap'),
 (18423,'anilinonaphthalenesulphonate',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','anil','ANLNNF0LNSLFNT','nili','onat','anilinonap'),
 (18424,'anilinonaphthalenesulphonates',' a|an|ni|il|li|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','anil','ANLNNF0LNSLFNTS','nili','nate','anilinonap');
INSERT INTO `m_spelling_dictionary` VALUES  (18425,'anilinothiazolinone',' a|an|ni|il|li|in|no|ot|th|hi|ia|az|zo|ol|li|in|no|on|ne|e','anil','ANLN0SLNN','nili','inon','anilinothi'),
 (18426,'anilinothiazolinones',' a|an|ni|il|li|in|no|ot|th|hi|ia|az|zo|ol|li|in|no|on|ne|es|s','anil','ANLN0SLNNS','nili','none','anilinothi'),
 (18427,'anima',' a|an|ni|im|ma|a','anim','ANM','nima','anim','anima'),
 (18428,'animadversion',' a|an|ni|im|ma|ad|dv|ve|er|rs|si|io|on|n','anim','ANMTFRXN','nima','rsio','animadvers'),
 (18429,'animadvert',' a|an|ni|im|ma|ad|dv|ve|er|rt|t','anim','ANMTFRT','nima','dver','animadvert'),
 (18430,'animadverted',' a|an|ni|im|ma|ad|dv|ve|er|rt|te|ed|d','anim','ANMTFRTT','nima','erte','animadvert'),
 (18431,'animadverting',' a|an|ni|im|ma|ad|dv|ve|er|rt|ti|in|ng|g','anim','ANMTFRTNK','nima','rtin','animadvert'),
 (18432,'animadverts',' a|an|ni|im|ma|ad|dv|ve|er|rt|ts|s','anim','ANMTFRTS','nima','vert','animadvert'),
 (18433,'animal',' a|an|ni|im|ma|al|l','anim','ANML','nima','nima','animal'),
 (18434,'Animal and Plant Health Inspection Service',' A|An|ni|im|ma|al|l | a|an|nd|d | P|Pl|la|an|nt|t | H|He|ea|al|lt|th|h | I|In|ns|sp|pe|ec|ct|ti|io|on|n | S|Se|er|rv|vi|ic|ce|e','Anim','ANMLNTPLNTHL0NSPKXNSRFS','nima','rvic','Animal and');
INSERT INTO `m_spelling_dictionary` VALUES  (18435,'animal assisted therapy',' a|an|ni|im|ma|al|l | a|as|ss|si|is|st|te|ed|d | t|th|he|er|ra|ap|py|y','anim','ANMLSSTT0RP','nima','erap','animal ass'),
 (18436,'animal behavior',' a|an|ni|im|ma|al|l | b|be|eh|ha|av|vi|io|or|r','anim','ANMLBHFR','nima','avio','animal beh'),
 (18437,'animal behaviors',' a|an|ni|im|ma|al|l | b|be|eh|ha|av|vi|io|or|rs|s','anim','ANMLBHFRS','nima','vior','animal beh'),
 (18438,'animal charcoal',' a|an|ni|im|ma|al|l | c|ch|ha|ar|rc|co|oa|al|l','anim','ANMLXRKL','nima','rcoa','animal cha'),
 (18439,'animal feed',' a|an|ni|im|ma|al|l | f|fe|ee|ed|d','anim','ANMLFT','nima',' fee','animal fee'),
 (18440,'animal feeds',' a|an|ni|im|ma|al|l | f|fe|ee|ed|ds|s','anim','ANMLFTS','nima','feed','animal fee'),
 (18441,'animal hepatitides',' a|an|ni|im|ma|al|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','anim','ANMLHPTTTS','nima','tide','animal hep'),
 (18442,'animal hepatitis',' a|an|ni|im|ma|al|l | h|he|ep|pa|at|ti|it|ti|is|s','anim','ANMLHPTTS','nima','titi','animal hep'),
 (18443,'animal housing',' a|an|ni|im|ma|al|l | h|ho|ou|us|si|in|ng|g','anim','ANMLHSNK','nima','usin','animal hou');
INSERT INTO `m_spelling_dictionary` VALUES  (18444,'animal husbandry',' a|an|ni|im|ma|al|l | h|hu|us|sb|ba|an|nd|dr|ry|y','anim','ANMLHSBNTR','nima','andr','animal hus'),
 (18445,'animal model',' a|an|ni|im|ma|al|l | m|mo|od|de|el|l','anim','ANMLMTL','nima','mode','animal mod'),
 (18446,'animal models',' a|an|ni|im|ma|al|l | m|mo|od|de|el|ls|s','anim','ANMLMTLS','nima','odel','animal mod'),
 (18447,'animal parasite',' a|an|ni|im|ma|al|l | p|pa|ar|ra|as|si|it|te|e','anim','ANMLPRST','nima','asit','animal par'),
 (18448,'animal parasites',' a|an|ni|im|ma|al|l | p|pa|ar|ra|as|si|it|te|es|s','anim','ANMLPRSTS','nima','site','animal par'),
 (18449,'animal physical conditioning',' a|an|ni|im|ma|al|l | p|ph|hy|ys|si|ic|ca|al|l | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','anim','ANMLFSKLKNTXNNK','nima','onin','animal phy'),
 (18450,'animal pole',' a|an|ni|im|ma|al|l | p|po|ol|le|e','anim','ANMLPL','nima',' pol','animal pol'),
 (18451,'animal poles',' a|an|ni|im|ma|al|l | p|po|ol|le|es|s','anim','ANMLPLS','nima','pole','animal pol'),
 (18452,'animal protein factor',' a|an|ni|im|ma|al|l | p|pr|ro|ot|te|ei|in|n | f|fa|ac|ct|to|or|r','anim','ANMLPRTNFKTR','nima','acto','animal pro');
INSERT INTO `m_spelling_dictionary` VALUES  (18453,'animal psychology',' a|an|ni|im|ma|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','anim','ANMLPSXLJ','nima','olog','animal psy'),
 (18454,'animal rights',' a|an|ni|im|ma|al|l | r|ri|ig|gh|ht|ts|s','anim','ANMLRFTS','nima','ight','animal rig'),
 (18455,'animal viral hepatitides',' a|an|ni|im|ma|al|l | v|vi|ir|ra|al|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','anim','ANMLFRLHPTTTS','nima','tide','animal vir'),
 (18456,'animal viral hepatitis',' a|an|ni|im|ma|al|l | v|vi|ir|ra|al|l | h|he|ep|pa|at|ti|it|ti|is|s','anim','ANMLFRLHPTTS','nima','titi','animal vir'),
 (18457,'animal virus',' a|an|ni|im|ma|al|l | v|vi|ir|ru|us|s','anim','ANMLFRS','nima','viru','animal vir'),
 (18458,'animal viruses',' a|an|ni|im|ma|al|l | v|vi|ir|ru|us|se|es|s','anim','ANMLFRSS','nima','ruse','animal vir'),
 (18459,'animal-assisted therapy',' a|an|ni|im|ma|al|l-|-a|as|ss|si|is|st|te|ed|d | t|th|he|er|ra|ap|py|y','anim','ANMLSSTT0RP','nima','erap','animal-ass'),
 (18460,'animalcula',' a|an|ni|im|ma|al|lc|cu|ul|la|a','anim','ANMLKL','nima','lcul','animalcula'),
 (18461,'animalculist',' a|an|ni|im|ma|al|lc|cu|ul|li|is|st|t','anim','ANMLKLST','nima','ulis','animalculi');
INSERT INTO `m_spelling_dictionary` VALUES  (18462,'animalculists',' a|an|ni|im|ma|al|lc|cu|ul|li|is|st|ts|s','anim','ANMLKLSTS','nima','list','animalculi'),
 (18463,'animalculum',' a|an|ni|im|ma|al|lc|cu|ul|lu|um|m','anim','ANMLKLM','nima','culu','animalculu'),
 (18464,'Animalia',' A|An|ni|im|ma|al|li|ia|a','Anim','ANML','nima','mali','Animalia'),
 (18465,'animals',' a|an|ni|im|ma|al|ls|s','anim','ANMLS','nima','imal','animals'),
 (18466,'animate',' a|an|ni|im|ma|at|te|e','anim','ANMT','nima','imat','animate'),
 (18467,'animated',' a|an|ni|im|ma|at|te|ed|d','anim','ANMTT','nima','mate','animated'),
 (18468,'animates',' a|an|ni|im|ma|at|te|es|s','anim','ANMTS','nima','mate','animates'),
 (18469,'animating',' a|an|ni|im|ma|at|ti|in|ng|g','anim','ANMTNK','nima','atin','animating'),
 (18470,'animation',' a|an|ni|im|ma|at|ti|io|on|n','anim','ANMXN','nima','atio','animation'),
 (18471,'animations',' a|an|ni|im|ma|at|ti|io|on|ns|s','anim','ANMXNS','nima','tion','animations'),
 (18472,'animator',' a|an|ni|im|ma|at|to|or|r','anim','ANMTR','nima','mato','animator'),
 (18473,'animators',' a|an|ni|im|ma|at|to|or|rs|s','anim','ANMTRS','nima','ator','animators');
INSERT INTO `m_spelling_dictionary` VALUES  (18474,'animism',' a|an|ni|im|mi|is|sm|m','anim','ANMSM','nimi','imis','animism'),
 (18475,'animistic',' a|an|ni|im|mi|is|st|ti|ic|c','anim','ANMSTK','nimi','isti','animistic'),
 (18476,'animosities',' a|an|ni|im|mo|os|si|it|ti|ie|es|s','anim','ANMSTS','nimo','itie','animositie'),
 (18477,'animosity',' a|an|ni|im|mo|os|si|it|ty|y','anim','ANMST','nimo','osit','animosity'),
 (18478,'animus',' a|an|ni|im|mu|us|s','anim','ANMS','nimu','nimu','animus'),
 (18479,'anion',' a|an|ni|io|on|n','anio','ANN','nion','anio','anion'),
 (18480,'anion exchange chromatographies',' a|an|ni|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','anio','ANNKSXNJXRMTKRFS','nion','phie','anion exch'),
 (18481,'anion exchange chromatography',' a|an|ni|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','anio','ANNKSXNJXRMTKRF','nion','raph','anion exch'),
 (18482,'anion exchange resin',' a|an|ni|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | r|re|es|si|in|n','anio','ANNKSXNJRSN','nion','resi','anion exch'),
 (18483,'anion exchange resins',' a|an|ni|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | r|re|es|si|in|ns|s','anio','ANNKSXNJRSNS','nion','esin','anion exch');
INSERT INTO `m_spelling_dictionary` VALUES  (18484,'anionic',' a|an|ni|io|on|ni|ic|c','anio','ANNK','nion','ioni','anionic'),
 (18485,'anionically',' a|an|ni|io|on|ni|ic|ca|al|ll|ly|y','anio','ANNKL','nion','call','anionicall'),
 (18486,'anionize',' a|an|ni|io|on|ni|iz|ze|e','anio','ANNS','nion','oniz','anionize'),
 (18487,'anionized',' a|an|ni|io|on|ni|iz|ze|ed|d','anio','ANNST','nion','nize','anionized'),
 (18488,'anionizes',' a|an|ni|io|on|ni|iz|ze|es|s','anio','ANNSS','nion','nize','anionizes'),
 (18489,'anionizing',' a|an|ni|io|on|ni|iz|zi|in|ng|g','anio','ANNSNK','nion','izin','anionizing'),
 (18490,'anions',' a|an|ni|io|on|ns|s','anio','ANNS','nion','nion','anions'),
 (18491,'anipamil',' a|an|ni|ip|pa|am|mi|il|l','anip','ANPML','nipa','pami','anipamil'),
 (18492,'aniracetam',' a|an|ni|ir|ra|ac|ce|et|ta|am|m','anir','ANRSTM','nira','ceta','aniracetam'),
 (18493,'anirida',' a|an|ni|ir|ri|id|da|a','anir','ANRT','niri','irid','anirida'),
 (18494,'aniridia',' a|an|ni|ir|ri|id|di|ia|a','anir','ANRT','niri','ridi','aniridia'),
 (18495,'ANIs',' A|AN|NI|Is|s','ANIs','ANS','NIs','ANIs','ANIs');
INSERT INTO `m_spelling_dictionary` VALUES  (18496,'anisakiases',' a|an|ni|is|sa|ak|ki|ia|as|se|es|s','anis','ANSKSS','nisa','iase','anisakiase'),
 (18497,'anisakiasis',' a|an|ni|is|sa|ak|ki|ia|as|si|is|s','anis','ANSKSS','nisa','iasi','anisakiasi'),
 (18498,'anisakid',' a|an|ni|is|sa|ak|ki|id|d','anis','ANSKT','nisa','saki','anisakid'),
 (18499,'anisakid nematode',' a|an|ni|is|sa|ak|ki|id|d | n|ne|em|ma|at|to|od|de|e','anis','ANSKTNMTT','nisa','atod','anisakid n'),
 (18500,'anisakid nematodes',' a|an|ni|is|sa|ak|ki|id|d | n|ne|em|ma|at|to|od|de|es|s','anis','ANSKTNMTTS','nisa','tode','anisakid n'),
 (18501,'Anisakidae',' A|An|ni|is|sa|ak|ki|id|da|ae|e','Anis','ANSKT','nisa','kida','Anisakidae'),
 (18502,'anisakids',' a|an|ni|is|sa|ak|ki|id|ds|s','anis','ANSKTS','nisa','akid','anisakids'),
 (18503,'Anisakis',' A|An|ni|is|sa|ak|ki|is|s','Anis','ANSKS','nisa','saki','Anisakis'),
 (18504,'Anisakis brevispiculata',' A|An|ni|is|sa|ak|ki|is|s | b|br|re|ev|vi|is|sp|pi|ic|cu|ul|la|at|ta|a','Anis','ANSKSBRFSPKLT','nisa','ulat','Anisakis b'),
 (18505,'Anisakis brevispiculata Dollfus',' A|An|ni|is|sa|ak|ki|is|s | b|br|re|ev|vi|is|sp|pi|ic|cu|ul|la|at|ta|a | D|Do|ol|ll|lf|fu|us|s','Anis','ANSKSBRFSPKLTTLFS','nisa','llfu','Anisakis b');
INSERT INTO `m_spelling_dictionary` VALUES  (18506,'Anisakis marina',' A|An|ni|is|sa|ak|ki|is|s | m|ma|ar|ri|in|na|a','Anis','ANSKSMRN','nisa','arin','Anisakis m'),
 (18507,'Anisakis physeteris',' A|An|ni|is|sa|ak|ki|is|s | p|ph|hy|ys|se|et|te|er|ri|is|s','Anis','ANSKSFSTRS','nisa','teri','Anisakis p'),
 (18508,'Anisakis simplex',' A|An|ni|is|sa|ak|ki|is|s | s|si|im|mp|pl|le|ex|x','Anis','ANSKSSMPLKS','nisa','mple','Anisakis s'),
 (18509,'anisaldehyde',' a|an|ni|is|sa|al|ld|de|eh|hy|yd|de|e','anis','ANSLTT','nisa','ehyd','anisaldehy'),
 (18510,'anisaldehydes',' a|an|ni|is|sa|al|ld|de|eh|hy|yd|de|es|s','anis','ANSLTTS','nisa','hyde','anisaldehy'),
 (18511,'anisamide',' a|an|ni|is|sa|am|mi|id|de|e','anis','ANSMT','nisa','amid','anisamide'),
 (18512,'anisanilide',' a|an|ni|is|sa|an|ni|il|li|id|de|e','anis','ANSNLT','nisa','ilid','anisanilid'),
 (18513,'anisate',' a|an|ni|is|sa|at|te|e','anis','ANST','nisa','isat','anisate'),
 (18514,'anisatin',' a|an|ni|is|sa|at|ti|in|n','anis','ANSTN','nisa','sati','anisatin'),
 (18515,'anise',' a|an|ni|is|se|e','anis','ANS','nise','anis','anise');
INSERT INTO `m_spelling_dictionary` VALUES  (18516,'anise oil',' a|an|ni|is|se|e | o|oi|il|l','anis','ANSL','nise','e oi','anise oil'),
 (18517,'aniseed',' a|an|ni|is|se|ee|ed|d','anis','ANST','nise','isee','aniseed'),
 (18518,'aniseikonia',' a|an|ni|is|se|ei|ik|ko|on|ni|ia|a','anis','ANSKN','nise','koni','aniseikoni'),
 (18519,'aniseikonic',' a|an|ni|is|se|ei|ik|ko|on|ni|ic|c','anis','ANSKNK','nise','koni','aniseikoni'),
 (18520,'anisic',' a|an|ni|is|si|ic|c','anis','ANSK','nisi','nisi','anisic'),
 (18521,'anisic acid',' a|an|ni|is|si|ic|c | a|ac|ci|id|d','anis','ANSKST','nisi',' aci','anisic aci'),
 (18522,'anisidine',' a|an|ni|is|si|id|di|in|ne|e','anis','ANSTN','nisi','idin','anisidine'),
 (18523,'anisidines',' a|an|ni|is|si|id|di|in|ne|es|s','anis','ANSTNS','nisi','dine','anisidines'),
 (18524,'anisindione',' a|an|ni|is|si|in|nd|di|io|on|ne|e','anis','ANSNTN','nisi','dion','anisindion'),
 (18525,'Anisius',' A|An|ni|is|si|iu|us|s','Anis','ANSS','nisi','isiu','Anisius'),
 (18526,'anismus',' a|an|ni|is|sm|mu|us|s','anis','ANSMS','nism','ismu','anismus'),
 (18527,'aniso-osmotic',' a|an|ni|is|so|o-|-o|os|sm|mo|ot|ti|ic|c','anis','ANSSMTK','niso','moti','aniso-osmo');
INSERT INTO `m_spelling_dictionary` VALUES  (18528,'anisochromasia',' a|an|ni|is|so|oc|ch|hr|ro|om|ma|as|si|ia|a','anis','ANSXRMX','niso','masi','anisochrom'),
 (18529,'anisochromatic',' a|an|ni|is|so|oc|ch|hr|ro|om|ma|at|ti|ic|c','anis','ANSXRMTK','niso','mati','anisochrom'),
 (18530,'anisochromia',' a|an|ni|is|so|oc|ch|hr|ro|om|mi|ia|a','anis','ANSXRM','niso','romi','anisochrom'),
 (18531,'anisocoria',' a|an|ni|is|so|oc|co|or|ri|ia|a','anis','ANSKR','niso','cori','anisocoria'),
 (18532,'anisocytoses',' a|an|ni|is|so|oc|cy|yt|to|os|se|es|s','anis','ANSSTSS','niso','tose','anisocytos'),
 (18533,'anisocytosis',' a|an|ni|is|so|oc|cy|yt|to|os|si|is|s','anis','ANSSTSS','niso','tosi','anisocytos'),
 (18534,'anisodactylous',' a|an|ni|is|so|od|da|ac|ct|ty|yl|lo|ou|us|s','anis','ANSTKTLS','niso','ylou','anisodacty'),
 (18535,'anisodamine',' a|an|ni|is|so|od|da|am|mi|in|ne|e','anis','ANSTMN','niso','amin','anisodamin'),
 (18536,'anisodiametric',' a|an|ni|is|so|od|di|ia|am|me|et|tr|ri|ic|c','anis','ANSTMTRK','niso','etri','anisodiame'),
 (18537,'anisodine',' a|an|ni|is|so|od|di|in|ne|e','anis','ANSTN','niso','odin','anisodine');
INSERT INTO `m_spelling_dictionary` VALUES  (18538,'anisodont',' a|an|ni|is|so|od|do|on|nt|t','anis','ANSTNT','niso','odon','anisodont'),
 (18539,'anisogametic',' a|an|ni|is|so|og|ga|am|me|et|ti|ic|c','anis','ANSKMTK','niso','meti','anisogamet'),
 (18540,'anisogamous',' a|an|ni|is|so|og|ga|am|mo|ou|us|s','anis','ANSKMS','niso','amou','anisogamou'),
 (18541,'anisoic',' a|an|ni|is|so|oi|ic|c','anis','ANSK','niso','isoi','anisoic'),
 (18542,'anisoin',' a|an|ni|is|so|oi|in|n','anis','ANSN','niso','isoi','anisoin'),
 (18543,'anisokaryosis',' a|an|ni|is|so|ok|ka|ar|ry|yo|os|si|is|s','anis','ANSKRYSS','niso','yosi','anisokaryo'),
 (18544,'anisole',' a|an|ni|is|so|ol|le|e','anis','ANSL','niso','isol','anisole'),
 (18545,'anisoles',' a|an|ni|is|so|ol|le|es|s','anis','ANSLS','niso','sole','anisoles'),
 (18546,'anisomelia',' a|an|ni|is|so|om|me|el|li|ia|a','anis','ANSML','niso','meli','anisomelia'),
 (18547,'anisomeric',' a|an|ni|is|so|om|me|er|ri|ic|c','anis','ANSMRK','niso','meri','anisomeric'),
 (18548,'anisometric',' a|an|ni|is|so|om|me|et|tr|ri|ic|c','anis','ANSMTRK','niso','etri','anisometri');
INSERT INTO `m_spelling_dictionary` VALUES  (18549,'anisometrope',' a|an|ni|is|so|om|me|et|tr|ro|op|pe|e','anis','ANSMTRP','niso','trop','anisometro'),
 (18550,'anisometropes',' a|an|ni|is|so|om|me|et|tr|ro|op|pe|es|s','anis','ANSMTRPS','niso','rope','anisometro'),
 (18551,'anisometropia',' a|an|ni|is|so|om|me|et|tr|ro|op|pi|ia|a','anis','ANSMTRP','niso','ropi','anisometro'),
 (18552,'anisometropic',' a|an|ni|is|so|om|me|et|tr|ro|op|pi|ic|c','anis','ANSMTRPK','niso','ropi','anisometro'),
 (18553,'Anisomorpha',' A|An|ni|is|so|om|mo|or|rp|ph|ha|a','Anis','ANSMRF','niso','orph','Anisomorph'),
 (18554,'Anisomorpha buprestoides',' A|An|ni|is|so|om|mo|or|rp|ph|ha|a | b|bu|up|pr|re|es|st|to|oi|id|de|es|s','Anis','ANSMRFBPRSTTS','niso','oide','Anisomorph'),
 (18555,'anisomorphous',' a|an|ni|is|so|om|mo|or|rp|ph|ho|ou|us|s','anis','ANSMRFS','niso','phou','anisomorph'),
 (18556,'anisomycin',' a|an|ni|is|so|om|my|yc|ci|in|n','anis','ANSMSN','niso','myci','anisomycin'),
 (18557,'anisomycins',' a|an|ni|is|so|om|my|yc|ci|in|ns|s','anis','ANSMSNS','niso','ycin','anisomycin'),
 (18558,'anisonucleosis',' a|an|ni|is|so|on|nu|uc|cl|le|eo|os|si|is|s','anis','ANSNKLSS','niso','eosi','anisonucle');
INSERT INTO `m_spelling_dictionary` VALUES  (18559,'anisoosmotic',' a|an|ni|is|so|oo|os|sm|mo|ot|ti|ic|c','anis','ANSSMTK','niso','moti','anisoosmot'),
 (18560,'Anisophyllea fallax',' A|An|ni|is|so|op|ph|hy|yl|ll|le|ea|a | f|fa|al|ll|la|ax|x','Anis','ANSFLFLKS','niso','alla','Anisophyll'),
 (18561,'anisopoikilocytosis',' a|an|ni|is|so|op|po|oi|ik|ki|il|lo|oc|cy|yt|to|os|si|is|s','anis','ANSPKLSTSS','niso','tosi','anisopoiki'),
 (18562,'Anisoptera',' A|An|ni|is|so|op|pt|te|er|ra|a','Anis','ANSPTR','niso','pter','Anisoptera'),
 (18563,'Anisoptera laevis',' A|An|ni|is|so|op|pt|te|er|ra|a | l|la|ae|ev|vi|is|s','Anis','ANSPTRLFS','niso','aevi','Anisoptera'),
 (18564,'Anisoptera marginata',' A|An|ni|is|so|op|pt|te|er|ra|a | m|ma|ar|rg|gi|in|na|at|ta|a','Anis','ANSPTRMRJNT','niso','inat','Anisoptera'),
 (18565,'Anisoptera oblonga',' A|An|ni|is|so|op|pt|te|er|ra|a | o|ob|bl|lo|on|ng|ga|a','Anis','ANSPTRBLNK','niso','long','Anisoptera'),
 (18566,'Anisopteromalus',' A|An|ni|is|so|op|pt|te|er|ro|om|ma|al|lu|us|s','Anis','ANSPTRMLS','niso','malu','Anisoptero'),
 (18567,'Anisopteromalus calandrae',' A|An|ni|is|so|op|pt|te|er|ro|om|ma|al|lu|us|s | c|ca|al|la|an|nd|dr|ra|ae|e','Anis','ANSPTRMLSKLNTR','niso','ndra','Anisoptero');
INSERT INTO `m_spelling_dictionary` VALUES  (18568,'anisosmotic',' a|an|ni|is|so|os|sm|mo|ot|ti|ic|c','anis','ANSSMTK','niso','moti','anisosmoti'),
 (18569,'anisosporous',' a|an|ni|is|so|os|sp|po|or|ro|ou|us|s','anis','ANSSPRS','niso','orou','anisosporo'),
 (18570,'anisosthenic',' a|an|ni|is|so|os|st|th|he|en|ni|ic|c','anis','ANSS0NK','niso','heni','anisosthen'),
 (18571,'Anisotome',' A|An|ni|is|so|ot|to|om|me|e','Anis','ANSTM','niso','otom','Anisotome'),
 (18572,'Anisotome aromatica',' A|An|ni|is|so|ot|to|om|me|e | a|ar|ro|om|ma|at|ti|ic|ca|a','Anis','ANSTMRMTK','niso','atic','Anisotome'),
 (18573,'Anisotome deltoidea',' A|An|ni|is|so|ot|to|om|me|e | d|de|el|lt|to|oi|id|de|ea|a','Anis','ANSTMTLTT','niso','oide','Anisotome'),
 (18574,'Anisotome filifolia',' A|An|ni|is|so|ot|to|om|me|e | f|fi|il|li|if|fo|ol|li|ia|a','Anis','ANSTMFLFL','niso','foli','Anisotome'),
 (18575,'Anisotome flexuosa',' A|An|ni|is|so|ot|to|om|me|e | f|fl|le|ex|xu|uo|os|sa|a','Anis','ANSTMFLKSS','niso','xuos','Anisotome'),
 (18576,'Anisotome imbricata',' A|An|ni|is|so|ot|to|om|me|e | i|im|mb|br|ri|ic|ca|at|ta|a','Anis','ANSTMMRKT','niso','icat','Anisotome');
INSERT INTO `m_spelling_dictionary` VALUES  (18577,'Anisotome lyallii',' A|An|ni|is|so|ot|to|om|me|e | l|ly|ya|al|ll|li|ii|i','Anis','ANSTMLYL','niso','alli','Anisotome'),
 (18578,'Anisotome procumbens',' A|An|ni|is|so|ot|to|om|me|e | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Anis','ANSTMPRKMNS','niso','mben','Anisotome'),
 (18579,'anisotonic',' a|an|ni|is|so|ot|to|on|ni|ic|c','anis','ANSTNK','niso','toni','anisotonic'),
 (18580,'anisotonicity',' a|an|ni|is|so|ot|to|on|ni|ic|ci|it|ty|y','anis','ANSTNST','niso','icit','anisotonic'),
 (18581,'anisotopy',' a|an|ni|is|so|ot|to|op|py|y','anis','ANSTP','niso','otop','anisotopy'),
 (18582,'Anisotremus',' A|An|ni|is|so|ot|tr|re|em|mu|us|s','Anis','ANSTRMS','niso','remu','Anisotremu'),
 (18583,'Anisotremus davidsoni',' A|An|ni|is|so|ot|tr|re|em|mu|us|s | d|da|av|vi|id|ds|so|on|ni|i','Anis','ANSTRMSTFTSN','niso','dson','Anisotremu'),
 (18584,'Anisotremus interruptus',' A|An|ni|is|so|ot|tr|re|em|mu|us|s | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','Anis','ANSTRMSNTRPTS','niso','uptu','Anisotremu'),
 (18585,'Anisotremus surinamensis',' A|An|ni|is|so|ot|tr|re|em|mu|us|s | s|su|ur|ri|in|na|am|me|en|ns|si|is|s','Anis','ANSTRMSSRNMNSS','niso','ensi','Anisotremu');
INSERT INTO `m_spelling_dictionary` VALUES  (18586,'Anisotremus virginicus',' A|An|ni|is|so|ot|tr|re|em|mu|us|s | v|vi|ir|rg|gi|in|ni|ic|cu|us|s','Anis','ANSTRMSFRJNKS','niso','nicu','Anisotremu'),
 (18587,'anisotropal',' a|an|ni|is|so|ot|tr|ro|op|pa|al|l','anis','ANSTRPL','niso','ropa','anisotropa'),
 (18588,'anisotropic',' a|an|ni|is|so|ot|tr|ro|op|pi|ic|c','anis','ANSTRPK','niso','ropi','anisotropi'),
 (18589,'anisotropically',' a|an|ni|is|so|ot|tr|ro|op|pi|ic|ca|al|ll|ly|y','anis','ANSTRPKL','niso','call','anisotropi'),
 (18590,'anisotropicity',' a|an|ni|is|so|ot|tr|ro|op|pi|ic|ci|it|ty|y','anis','ANSTRPST','niso','icit','anisotropi'),
 (18591,'anisotropies',' a|an|ni|is|so|ot|tr|ro|op|pi|ie|es|s','anis','ANSTRPS','niso','opie','anisotropi'),
 (18592,'anisotropine methylbromide',' a|an|ni|is|so|ot|tr|ro|op|pi|in|ne|e | m|me|et|th|hy|yl|lb|br|ro|om|mi|id|de|e','anis','ANSTRPNM0LBRMT','niso','omid','anisotropi'),
 (18593,'anisotropy',' a|an|ni|is|so|ot|tr|ro|op|py|y','anis','ANSTRP','niso','trop','anisotropy'),
 (18594,'anisoyl',' a|an|ni|is|so|oy|yl|l','anis','ANSL','niso','isoy','anisoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (18595,'anisoylated',' a|an|ni|is|so|oy|yl|la|at|te|ed|d','anis','ANSLTT','niso','late','anisoylate'),
 (18596,'anisoylated plasminogen streptokinase activator complex',' a|an|ni|is|so|oy|yl|la|at|te|ed|d | p|pl|la|as|sm|mi|in|no|og|ge|en|n | s|st|tr|re|ep|pt|to|ok|ki|in|na|as|se|e | a|ac|ct|ti|iv|va|at|to|or|r | c|co|om|mp|pl|le|ex|x','anis','ANSLTTPLSMNJNSTRPTKNSKTFT','niso','mple','anisoylate'),
 (18597,'anistreplase',' a|an|ni|is|st|tr|re|ep|pl|la|as|se|e','anis','ANSTRPLS','nist','plas','anistrepla'),
 (18598,'anisyl',' a|an|ni|is|sy|yl|l','anis','ANSL','nisy','nisy','anisyl'),
 (18599,'anisyl alcohol',' a|an|ni|is|sy|yl|l | a|al|lc|co|oh|ho|ol|l','anis','ANSLLKHL','nisy','coho','anisyl alc'),
 (18600,'anisyldithiolthionine',' a|an|ni|is|sy|yl|ld|di|it|th|hi|io|ol|lt|th|hi|io|on|ni|in|ne|e','anis','ANSLT0L0NN','nisy','onin','anisyldith'),
 (18601,'anitrogenous',' a|an|ni|it|tr|ro|og|ge|en|no|ou|us|s','anit','ANTRJNS','nitr','enou','anitrogeno'),
 (18602,'Anixiopsis',' A|An|ni|ix|xi|io|op|ps|si|is|s','Anix','ANKSPSS','nixi','opsi','Anixiopsis');
INSERT INTO `m_spelling_dictionary` VALUES  (18603,'Anixiopsis stercoraria',' A|An|ni|ix|xi|io|op|ps|si|is|s | s|st|te|er|rc|co|or|ra|ar|ri|ia|a','Anix','ANKSPSSSTRKRR','nixi','rari','Anixiopsis'),
 (18604,'Anjou',' A|An|nj|jo|ou|u','Anjo','ANJ','njou','Anjo','Anjou'),
 (18605,'Ankara',' A|An|nk|ka|ar|ra|a','Anka','ANKR','nkar','nkar','Ankara'),
 (18606,'Ankistrodesmus',' A|An|nk|ki|is|st|tr|ro|od|de|es|sm|mu|us|s','Anki','ANKSTRTSMS','nkis','esmu','Ankistrode'),
 (18607,'Ankistrodesmus braunii',' A|An|nk|ki|is|st|tr|ro|od|de|es|sm|mu|us|s | b|br|ra|au|un|ni|ii|i','Anki','ANKSTRTSMSBRN','nkis','auni','Ankistrode'),
 (18608,'Ankistrodesmus falcatus',' A|An|nk|ki|is|st|tr|ro|od|de|es|sm|mu|us|s | f|fa|al|lc|ca|at|tu|us|s','Anki','ANKSTRTSMSFLKTS','nkis','catu','Ankistrode'),
 (18609,'Ankistrodesmus fusiformis',' A|An|nk|ki|is|st|tr|ro|od|de|es|sm|mu|us|s | f|fu|us|si|if|fo|or|rm|mi|is|s','Anki','ANKSTRTSMSFSFRMS','nkis','ormi','Ankistrode'),
 (18610,'Ankistrodesmus gracilis',' A|An|nk|ki|is|st|tr|ro|od|de|es|sm|mu|us|s | g|gr|ra|ac|ci|il|li|is|s','Anki','ANKSTRTSMSKRSLS','nkis','cili','Ankistrode'),
 (18611,'Ankistrodesmus stipitatus',' A|An|nk|ki|is|st|tr|ro|od|de|es|sm|mu|us|s | s|st|ti|ip|pi|it|ta|at|tu|us|s','Anki','ANKSTRTSMSSTPTTS','nkis','tatu','Ankistrode');
INSERT INTO `m_spelling_dictionary` VALUES  (18612,'ankle',' a|an|nk|kl|le|e','ankl','ANKL','nkle','ankl','ankle'),
 (18613,'ankle block',' a|an|nk|kl|le|e | b|bl|lo|oc|ck|k','ankl','ANKLBLK','nkle','bloc','ankle bloc'),
 (18614,'ankle blocks',' a|an|nk|kl|le|e | b|bl|lo|oc|ck|ks|s','ankl','ANKLBLKS','nkle','lock','ankle bloc'),
 (18615,'ankle bone',' a|an|nk|kl|le|e | b|bo|on|ne|e','ankl','ANKLBN','nkle',' bon','ankle bone'),
 (18616,'ankle bones',' a|an|nk|kl|le|e | b|bo|on|ne|es|s','ankl','ANKLBNS','nkle','bone','ankle bone'),
 (18617,'ankle brachial index',' a|an|nk|kl|le|e | b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|x','ankl','ANKLBRXLNTKS','nkle','inde','ankle brac'),
 (18618,'ankle brachial indexes',' a|an|nk|kl|le|e | b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|xe|es|s','ankl','ANKLBRXLNTKSS','nkle','dexe','ankle brac'),
 (18619,'ankle brachial indices',' a|an|nk|kl|le|e | b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|di|ic|ce|es|s','ankl','ANKLBRXLNTSS','nkle','dice','ankle brac'),
 (18620,'ankle brachial pressure index',' a|an|nk|kl|le|e | b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|x','ankl','ANKLBRXLPRSRNTKS','nkle','inde','ankle brac'),
 (18621,'ankle brachial pressure indexes',' a|an|nk|kl|le|e | b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|xe|es|s','ankl','ANKLBRXLPRSRNTKSS','nkle','dexe','ankle brac');
INSERT INTO `m_spelling_dictionary` VALUES  (18622,'ankle brachial pressure indices',' a|an|nk|kl|le|e | b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|di|ic|ce|es|s','ankl','ANKLBRXLPRSRNTSS','nkle','dice','ankle brac'),
 (18623,'ankle cloni',' a|an|nk|kl|le|e | c|cl|lo|on|ni|i','ankl','ANKLKLN','nkle','clon','ankle clon'),
 (18624,'ankle clonus',' a|an|nk|kl|le|e | c|cl|lo|on|nu|us|s','ankl','ANKLKLNS','nkle','lonu','ankle clon'),
 (18625,'ankle foot orthoses',' a|an|nk|kl|le|e | f|fo|oo|ot|t | o|or|rt|th|ho|os|se|es|s','ankl','ANKLFTR0SS','nkle','hose','ankle foot'),
 (18626,'ankle foot orthosis',' a|an|nk|kl|le|e | f|fo|oo|ot|t | o|or|rt|th|ho|os|si|is|s','ankl','ANKLFTR0SS','nkle','hosi','ankle foot'),
 (18627,'ankle jerk',' a|an|nk|kl|le|e | j|je|er|rk|k','ankl','ANKLJRK','nkle',' jer','ankle jerk'),
 (18628,'ankle jerks',' a|an|nk|kl|le|e | j|je|er|rk|ks|s','ankl','ANKLJRKS','nkle','jerk','ankle jerk'),
 (18629,'ankle joint',' a|an|nk|kl|le|e | j|jo|oi|in|nt|t','ankl','ANKLJNT','nkle','join','ankle join'),
 (18630,'ankle joints',' a|an|nk|kl|le|e | j|jo|oi|in|nt|ts|s','ankl','ANKLJNTS','nkle','oint','ankle join');
INSERT INTO `m_spelling_dictionary` VALUES  (18631,'ankle reflex',' a|an|nk|kl|le|e | r|re|ef|fl|le|ex|x','ankl','ANKLRFLKS','nkle','efle','ankle refl'),
 (18632,'ankle reflexes',' a|an|nk|kl|le|e | r|re|ef|fl|le|ex|xe|es|s','ankl','ANKLRFLKSS','nkle','lexe','ankle refl'),
 (18633,'ankle-brachial index',' a|an|nk|kl|le|e-|-b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|x','ankl','ANKLBRXLNTKS','nkle','inde','ankle-brac'),
 (18634,'ankle-brachial indexes',' a|an|nk|kl|le|e-|-b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|xe|es|s','ankl','ANKLBRXLNTKSS','nkle','dexe','ankle-brac'),
 (18635,'ankle-brachial indices',' a|an|nk|kl|le|e-|-b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|di|ic|ce|es|s','ankl','ANKLBRXLNTSS','nkle','dice','ankle-brac'),
 (18636,'ankle-brachial pressure index',' a|an|nk|kl|le|e-|-b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|x','ankl','ANKLBRXLPRSRNTKS','nkle','inde','ankle-brac'),
 (18637,'ankle-brachial pressure indexes',' a|an|nk|kl|le|e-|-b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|xe|es|s','ankl','ANKLBRXLPRSRNTKSS','nkle','dexe','ankle-brac'),
 (18638,'ankle-brachial pressure indices',' a|an|nk|kl|le|e-|-b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|di|ic|ce|es|s','ankl','ANKLBRXLPRSRNTSS','nkle','dice','ankle-brac');
INSERT INTO `m_spelling_dictionary` VALUES  (18639,'ankle-foot orthoses',' a|an|nk|kl|le|e-|-f|fo|oo|ot|t | o|or|rt|th|ho|os|se|es|s','ankl','ANKLFTR0SS','nkle','hose','ankle-foot'),
 (18640,'ankle-foot orthosis',' a|an|nk|kl|le|e-|-f|fo|oo|ot|t | o|or|rt|th|ho|os|si|is|s','ankl','ANKLFTR0SS','nkle','hosi','ankle-foot'),
 (18641,'ankle/brachial pressure index',' a|an|nk|kl|le|e/|/b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|x','ankl','ANKLBRXLPRSRNTKS','nkle','inde','ankle/brac'),
 (18642,'ankle/brachial pressure indexes',' a|an|nk|kl|le|e/|/b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|xe|es|s','ankl','ANKLBRXLPRSRNTKSS','nkle','dexe','ankle/brac'),
 (18643,'ankle/brachial pressure indices',' a|an|nk|kl|le|e/|/b|br|ra|ac|ch|hi|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|di|ic|ce|es|s','ankl','ANKLBRXLPRSRNTSS','nkle','dice','ankle/brac'),
 (18644,'anklebone',' a|an|nk|kl|le|eb|bo|on|ne|e','ankl','ANKLBN','nkle','ebon','anklebone'),
 (18645,'anklebones',' a|an|nk|kl|le|eb|bo|on|ne|es|s','ankl','ANKLBNS','nkle','bone','anklebones'),
 (18646,'ankles',' a|an|nk|kl|le|es|s','ankl','ANKLS','nkle','nkle','ankles');
INSERT INTO `m_spelling_dictionary` VALUES  (18647,'anklet',' a|an|nk|kl|le|et|t','ankl','ANKLT','nkle','nkle','anklet'),
 (18648,'anklets',' a|an|nk|kl|le|et|ts|s','ankl','ANKLTS','nkle','klet','anklets'),
 (18649,'ankyloblepharon',' a|an|nk|ky|yl|lo|ob|bl|le|ep|ph|ha|ar|ro|on|n','anky','ANKLBLFRN','nkyl','haro','ankyloblep'),
 (18650,'ankyloblepharon-ectodermal dysplasia-clefting syndrome',' a|an|nk|ky|yl|lo|ob|bl|le|ep|ph|ha|ar|ro|on|n-|-e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a-|-c|cl|le|ef|ft|ti|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','anky','ANKLBLFRNKTTRMLTSPLXKLFTN','nkyl','drom','ankyloblep'),
 (18651,'ankylodactylia',' a|an|nk|ky|yl|lo|od|da|ac|ct|ty|yl|li|ia|a','anky','ANKLTKTL','nkyl','tyli','ankylodact'),
 (18652,'ankylodactylias',' a|an|nk|ky|yl|lo|od|da|ac|ct|ty|yl|li|ia|as|s','anky','ANKLTKTLS','nkyl','ylia','ankylodact'),
 (18653,'ankylodactyly',' a|an|nk|ky|yl|lo|od|da|ac|ct|ty|yl|ly|y','anky','ANKLTKTL','nkyl','ctyl','ankylodact'),
 (18654,'ankyloglossia',' a|an|nk|ky|yl|lo|og|gl|lo|os|ss|si|ia|a','anky','ANKLKLS','nkyl','ossi','ankyloglos'),
 (18655,'ankylopoietic',' a|an|nk|ky|yl|lo|op|po|oi|ie|et|ti|ic|c','anky','ANKLPTK','nkyl','ieti','ankylopoie');
INSERT INTO `m_spelling_dictionary` VALUES  (18656,'ankylose',' a|an|nk|ky|yl|lo|os|se|e','anky','ANKLS','nkyl','ylos','ankylose'),
 (18657,'ankylosed',' a|an|nk|ky|yl|lo|os|se|ed|d','anky','ANKLST','nkyl','lose','ankylosed'),
 (18658,'ankyloses',' a|an|nk|ky|yl|lo|os|se|es|s','anky','ANKLSS','nkyl','lose','ankyloses'),
 (18659,'ankylosing',' a|an|nk|ky|yl|lo|os|si|in|ng|g','anky','ANKLSNK','nkyl','osin','ankylosing'),
 (18660,'ankylosing poly-arthritides',' a|an|nk|ky|yl|lo|os|si|in|ng|g | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','anky','ANKLSNKPLR0RTTS','nkyl','tide','ankylosing'),
 (18661,'ankylosing poly-arthritis',' a|an|nk|ky|yl|lo|os|si|in|ng|g | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','anky','ANKLSNKPLR0RTS','nkyl','riti','ankylosing'),
 (18662,'ankylosing polyarthritides',' a|an|nk|ky|yl|lo|os|si|in|ng|g | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','anky','ANKLSNKPLYR0RTTS','nkyl','tide','ankylosing'),
 (18663,'ankylosing polyarthritis',' a|an|nk|ky|yl|lo|os|si|in|ng|g | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','anky','ANKLSNKPLYR0RTS','nkyl','riti','ankylosing'),
 (18664,'ankylosing spondylarthritis',' a|an|nk|ky|yl|lo|os|si|in|ng|g | s|sp|po|on|nd|dy|yl|la|ar|rt|th|hr|ri|it|ti|is|s','anky','ANKLSNKSPNTLR0RTS','nkyl','riti','ankylosing');
INSERT INTO `m_spelling_dictionary` VALUES  (18665,'ankylosing spondylitides',' a|an|nk|ky|yl|lo|os|si|in|ng|g | s|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','anky','ANKLSNKSPNTLTTS','nkyl','tide','ankylosing'),
 (18666,'ankylosing spondylitis',' a|an|nk|ky|yl|lo|os|si|in|ng|g | s|sp|po|on|nd|dy|yl|li|it|ti|is|s','anky','ANKLSNKSPNTLTS','nkyl','liti','ankylosing'),
 (18667,'ankylosis',' a|an|nk|ky|yl|lo|os|si|is|s','anky','ANKLSS','nkyl','losi','ankylosis'),
 (18668,'ankylostomiases',' a|an|nk|ky|yl|lo|os|st|to|om|mi|ia|as|se|es|s','anky','ANKLSTMSS','nkyl','iase','ankylostom'),
 (18669,'ankylostomiasis',' a|an|nk|ky|yl|lo|os|st|to|om|mi|ia|as|si|is|s','anky','ANKLSTMSS','nkyl','iasi','ankylostom'),
 (18670,'ankylotic',' a|an|nk|ky|yl|lo|ot|ti|ic|c','anky','ANKLTK','nkyl','loti','ankylotic'),
 (18671,'ankyrin',' a|an|nk|ky|yr|ri|in|n','anky','ANKRN','nkyr','kyri','ankyrin'),
 (18672,'ankyrins',' a|an|nk|ky|yr|ri|in|ns|s','anky','ANKRNS','nkyr','yrin','ankyrins'),
 (18673,'ankyroid',' a|an|nk|ky|yr|ro|oi|id|d','anky','ANKRT','nkyr','yroi','ankyroid'),
 (18674,'ANL',' A|AN|NL|L','ANL','ANL','NL','ANL','ANL');
INSERT INTO `m_spelling_dictionary` VALUES  (18675,'ANL\'s','','','',NULL,NULL,''),
 (18676,'anlage',' a|an|nl|la|ag|ge|e','anla','ANLJ','nlag','nlag','anlage'),
 (18677,'anlages',' a|an|nl|la|ag|ge|es|s','anla','ANLJS','nlag','lage','anlages'),
 (18678,'ANLL',' A|AN|NL|LL|L','ANLL','ANL','NLL','ANLL','ANLL'),
 (18679,'ANLL\'s','','','',NULL,NULL,''),
 (18680,'ANLLs',' A|AN|NL|LL|Ls|s','ANLL','ANLS','NLLs','ANLL','ANLLs'),
 (18681,'ANLs',' A|AN|NL|Ls|s','ANLs','ANLS','NLs','ANLs','ANLs'),
 (18682,'Ann',' A|An|nn|n','Ann','AN','nn','Ann','Ann'),
 (18683,'Ann Arbor',' A|An|nn|n | A|Ar|rb|bo|or|r','Ann','ANRBR','nn A','Arbo','Ann Arbor'),
 (18684,'anna',' a|an|nn|na|a','anna','AN','nna','anna','anna'),
 (18685,'Anna hummingbird',' A|An|nn|na|a | h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|d','Anna','ANHMNKBRT','nna','gbir','Anna hummi'),
 (18686,'Anna hummingbirds',' A|An|nn|na|a | h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|ds|s','Anna','ANHMNKBRTS','nna','bird','Anna hummi'),
 (18687,'Anna\'s hummingbird','','','',NULL,NULL,''),
 (18688,'Anna\'s hummingbirds','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (18689,'annalist',' a|an|nn|na|al|li|is|st|t','anna','ANLST','nnal','alis','annalist'),
 (18690,'annalists',' a|an|nn|na|al|li|is|st|ts|s','anna','ANLSTS','nnal','list','annalists'),
 (18691,'annals',' a|an|nn|na|al|ls|s','anna','ANLS','nnal','nnal','annals'),
 (18692,'Annamocarya sinensis',' A|An|nn|na|am|mo|oc|ca|ar|ry|ya|a | s|si|in|ne|en|ns|si|is|s','Anna','ANMKRYSNNSS','nnam','ensi','Annamocary'),
 (18693,'annamycin',' a|an|nn|na|am|my|yc|ci|in|n','anna','ANMSN','nnam','myci','annamycin'),
 (18694,'annas',' a|an|nn|na|as|s','anna','ANS','nnas','anna','annas'),
 (18695,'annatto',' a|an|nn|na|at|tt|to|o','anna','ANT','nnat','natt','annatto'),
 (18696,'annattos',' a|an|nn|na|at|tt|to|os|s','anna','ANTS','nnat','atto','annattos'),
 (18697,'Anne',' A|An|nn|ne|e','Anne','AN','nne','Anne','Anne'),
 (18698,'anneal',' a|an|nn|ne|ea|al|l','anne','ANL','nnea','nnea','anneal'),
 (18699,'annealed',' a|an|nn|ne|ea|al|le|ed|d','anne','ANLT','nnea','eale','annealed'),
 (18700,'annealer',' a|an|nn|ne|ea|al|le|er|r','anne','ANLR','nnea','eale','annealer');
INSERT INTO `m_spelling_dictionary` VALUES  (18701,'annealers',' a|an|nn|ne|ea|al|le|er|rs|s','anne','ANLRS','nnea','aler','annealers'),
 (18702,'annealing',' a|an|nn|ne|ea|al|li|in|ng|g','anne','ANLNK','nnea','alin','annealing'),
 (18703,'anneals',' a|an|nn|ne|ea|al|ls|s','anne','ANLS','nnea','neal','anneals'),
 (18704,'annectant',' a|an|nn|ne|ec|ct|ta|an|nt|t','anne','ANKTNT','nnec','ctan','annectant'),
 (18705,'annectent',' a|an|nn|ne|ec|ct|te|en|nt|t','anne','ANKTNT','nnec','cten','annectent'),
 (18706,'annelated',' a|an|nn|ne|el|la|at|te|ed|d','anne','ANLTT','nnel','late','annelated'),
 (18707,'annelated coral snake',' a|an|nn|ne|el|la|at|te|ed|d | c|co|or|ra|al|l | s|sn|na|ak|ke|e','anne','ANLTTKRLSNK','nnel','snak','annelated'),
 (18708,'annelated coral snakes',' a|an|nn|ne|el|la|at|te|ed|d | c|co|or|ra|al|l | s|sn|na|ak|ke|es|s','anne','ANLTTKRLSNKS','nnel','nake','annelated'),
 (18709,'annelid',' a|an|nn|ne|el|li|id|d','anne','ANLT','nnel','neli','annelid'),
 (18710,'annelid worm',' a|an|nn|ne|el|li|id|d | w|wo|or|rm|m','anne','ANLTWRM','nnel',' wor','annelid wo'),
 (18711,'annelid worms',' a|an|nn|ne|el|li|id|d | w|wo|or|rm|ms|s','anne','ANLTWRMS','nnel','worm','annelid wo');
INSERT INTO `m_spelling_dictionary` VALUES  (18712,'Annelida',' A|An|nn|ne|el|li|id|da|a','Anne','ANLT','nnel','elid','Annelida'),
 (18713,'annelids',' a|an|nn|ne|el|li|id|ds|s','anne','ANLTS','nnel','elid','annelids'),
 (18714,'Annes',' A|An|nn|ne|es|s','Anne','ANS','nnes','Anne','Annes'),
 (18715,'annetocin',' a|an|nn|ne|et|to|oc|ci|in|n','anne','ANTSN','nnet','toci','annetocin'),
 (18716,'annex',' a|an|nn|ne|ex|x','anne','ANKS','nnex','anne','annex'),
 (18717,'annexation',' a|an|nn|ne|ex|xa|at|ti|io|on|n','anne','ANKSXN','nnex','atio','annexation'),
 (18718,'annexations',' a|an|nn|ne|ex|xa|at|ti|io|on|ns|s','anne','ANKSXNS','nnex','tion','annexation'),
 (18719,'annexe',' a|an|nn|ne|ex|xe|e','anne','ANKS','nnex','nnex','annexe'),
 (18720,'annexed',' a|an|nn|ne|ex|xe|ed|d','anne','ANKST','nnex','nexe','annexed'),
 (18721,'annexes',' a|an|nn|ne|ex|xe|es|s','anne','ANKSS','nnex','nexe','annexes'),
 (18722,'annexin',' a|an|nn|ne|ex|xi|in|n','anne','ANKSN','nnex','nexi','annexin'),
 (18723,'annexin XIIIb',' a|an|nn|ne|ex|xi|in|n | X|XI|II|II|Ib|b','anne','ANKSNKSB','nnex','XIII','annexin XI'),
 (18724,'annexing',' a|an|nn|ne|ex|xi|in|ng|g','anne','ANKSNK','nnex','exin','annexing');
INSERT INTO `m_spelling_dictionary` VALUES  (18725,'annexinopathies',' a|an|nn|ne|ex|xi|in|no|op|pa|at|th|hi|ie|es|s','anne','ANKSNP0S','nnex','thie','annexinopa'),
 (18726,'annexinopathy',' a|an|nn|ne|ex|xi|in|no|op|pa|at|th|hy|y','anne','ANKSNP0','nnex','path','annexinopa'),
 (18727,'annexins',' a|an|nn|ne|ex|xi|in|ns|s','anne','ANKSNS','nnex','exin','annexins'),
 (18728,'annihilate',' a|an|nn|ni|ih|hi|il|la|at|te|e','anni','ANHLT','nnih','ilat','annihilate'),
 (18729,'annihilated',' a|an|nn|ni|ih|hi|il|la|at|te|ed|d','anni','ANHLTT','nnih','late','annihilate'),
 (18730,'annihilates',' a|an|nn|ni|ih|hi|il|la|at|te|es|s','anni','ANHLTS','nnih','late','annihilate'),
 (18731,'annihilating',' a|an|nn|ni|ih|hi|il|la|at|ti|in|ng|g','anni','ANHLTNK','nnih','atin','annihilati'),
 (18732,'annihilation',' a|an|nn|ni|ih|hi|il|la|at|ti|io|on|n','anni','ANHLXN','nnih','atio','annihilati'),
 (18733,'annihilator',' a|an|nn|ni|ih|hi|il|la|at|to|or|r','anni','ANHLTR','nnih','lato','annihilato'),
 (18734,'annihilators',' a|an|nn|ni|ih|hi|il|la|at|to|or|rs|s','anni','ANHLTRS','nnih','ator','annihilato'),
 (18735,'anniversaries',' a|an|nn|ni|iv|ve|er|rs|sa|ar|ri|ie|es|s','anni','ANFRSRS','nniv','arie','anniversar');
INSERT INTO `m_spelling_dictionary` VALUES  (18736,'anniversary',' a|an|nn|ni|iv|ve|er|rs|sa|ar|ry|y','anni','ANFRSR','nniv','rsar','anniversar'),
 (18737,'anniversary reaction',' a|an|nn|ni|iv|ve|er|rs|sa|ar|ry|y | r|re|ea|ac|ct|ti|io|on|n','anni','ANFRSRRKXN','nniv','ctio','anniversar'),
 (18738,'anniversary reactions',' a|an|nn|ni|iv|ve|er|rs|sa|ar|ry|y | r|re|ea|ac|ct|ti|io|on|ns|s','anni','ANFRSRRKXNS','nniv','tion','anniversar'),
 (18739,'Annona',' A|An|nn|no|on|na|a','Anno','ANN','nnon','nnon','Annona'),
 (18740,'Annona cherimola',' A|An|nn|no|on|na|a | c|ch|he|er|ri|im|mo|ol|la|a','Anno','ANNXRML','nnon','imol','Annona che'),
 (18741,'Annona cherimolia',' A|An|nn|no|on|na|a | c|ch|he|er|ri|im|mo|ol|li|ia|a','Anno','ANNXRML','nnon','moli','Annona che'),
 (18742,'Annona crassiflora',' A|An|nn|no|on|na|a | c|cr|ra|as|ss|si|if|fl|lo|or|ra|a','Anno','ANNKRSFLR','nnon','flor','Annona cra'),
 (18743,'Annona diversifolia',' A|An|nn|no|on|na|a | d|di|iv|ve|er|rs|si|if|fo|ol|li|ia|a','Anno','ANNTFRSFL','nnon','foli','Annona div'),
 (18744,'Annona glabra',' A|An|nn|no|on|na|a | g|gl|la|ab|br|ra|a','Anno','ANNKLBR','nnon','labr','Annona gla');
INSERT INTO `m_spelling_dictionary` VALUES  (18745,'Annona jahnii',' A|An|nn|no|on|na|a | j|ja|ah|hn|ni|ii|i','Anno','ANNJN','nnon','ahni','Annona jah'),
 (18746,'Annona montana',' A|An|nn|no|on|na|a | m|mo|on|nt|ta|an|na|a','Anno','ANNMNTN','nnon','ntan','Annona mon'),
 (18747,'Annona muricata',' A|An|nn|no|on|na|a | m|mu|ur|ri|ic|ca|at|ta|a','Anno','ANNMRKT','nnon','icat','Annona mur'),
 (18748,'Annona purpurea',' A|An|nn|no|on|na|a | p|pu|ur|rp|pu|ur|re|ea|a','Anno','ANNPRPR','nnon','pure','Annona pur'),
 (18749,'Annona reticulata',' A|An|nn|no|on|na|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Anno','ANNRTKLT','nnon','ulat','Annona ret'),
 (18750,'Annona salzmanii',' A|An|nn|no|on|na|a | s|sa|al|lz|zm|ma|an|ni|ii|i','Anno','ANNSLSMN','nnon','mani','Annona sal'),
 (18751,'Annona spinescens',' A|An|nn|no|on|na|a | s|sp|pi|in|ne|es|sc|ce|en|ns|s','Anno','ANNSPNSNS','nnon','scen','Annona spi'),
 (18752,'Annona squamosa',' A|An|nn|no|on|na|a | s|sq|qu|ua|am|mo|os|sa|a','Anno','ANNSKMS','nnon','amos','Annona squ'),
 (18753,'Annonaceae',' A|An|nn|no|on|na|ac|ce|ea|ae|e','Anno','ANNS','nnon','acea','Annonaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (18754,'Annonaceous',' A|An|nn|no|on|na|ac|ce|eo|ou|us|s','Anno','ANNSS','nnon','ceou','Annonaceou'),
 (18755,'annonacin',' a|an|nn|no|on|na|ac|ci|in|n','anno','ANNSN','nnon','naci','annonacin'),
 (18756,'annotate',' a|an|nn|no|ot|ta|at|te|e','anno','ANTT','nnot','otat','annotate'),
 (18757,'annotated',' a|an|nn|no|ot|ta|at|te|ed|d','anno','ANTTT','nnot','tate','annotated'),
 (18758,'annotates',' a|an|nn|no|ot|ta|at|te|es|s','anno','ANTTS','nnot','tate','annotates'),
 (18759,'annotating',' a|an|nn|no|ot|ta|at|ti|in|ng|g','anno','ANTTNK','nnot','atin','annotating'),
 (18760,'annotation',' a|an|nn|no|ot|ta|at|ti|io|on|n','anno','ANTXN','nnot','atio','annotation'),
 (18761,'annotations',' a|an|nn|no|ot|ta|at|ti|io|on|ns|s','anno','ANTXNS','nnot','tion','annotation'),
 (18762,'announce',' a|an|nn|no|ou|un|nc|ce|e','anno','ANNS','nnou','ounc','announce'),
 (18763,'announced',' a|an|nn|no|ou|un|nc|ce|ed|d','anno','ANNST','nnou','unce','announced'),
 (18764,'announcement',' a|an|nn|no|ou|un|nc|ce|em|me|en|nt|t','anno','ANNSMNT','nnou','emen','announceme');
INSERT INTO `m_spelling_dictionary` VALUES  (18765,'announcements',' a|an|nn|no|ou|un|nc|ce|em|me|en|nt|ts|s','anno','ANNSMNTS','nnou','ment','announceme'),
 (18766,'announcer',' a|an|nn|no|ou|un|nc|ce|er|r','anno','ANNSR','nnou','unce','announcer'),
 (18767,'announcers',' a|an|nn|no|ou|un|nc|ce|er|rs|s','anno','ANNSRS','nnou','ncer','announcers'),
 (18768,'announces',' a|an|nn|no|ou|un|nc|ce|es|s','anno','ANNSS','nnou','unce','announces'),
 (18769,'announcing',' a|an|nn|no|ou|un|nc|ci|in|ng|g','anno','ANNSNK','nnou','ncin','announcing'),
 (18770,'annoy',' a|an|nn|no|oy|y','anno','AN','nnoy','anno','annoy'),
 (18771,'annoyance',' a|an|nn|no|oy|ya|an|nc|ce|e','anno','ANYNS','nnoy','yanc','annoyance'),
 (18772,'annoyances',' a|an|nn|no|oy|ya|an|nc|ce|es|s','anno','ANYNSS','nnoy','ance','annoyances'),
 (18773,'annoyed',' a|an|nn|no|oy|ye|ed|d','anno','ANYT','nnoy','noye','annoyed'),
 (18774,'annoying',' a|an|nn|no|oy|yi|in|ng|g','anno','ANYNK','nnoy','oyin','annoying'),
 (18775,'annoyingly',' a|an|nn|no|oy|yi|in|ng|gl|ly|y','anno','ANYNKL','nnoy','ingl','annoyingly'),
 (18776,'annoys',' a|an|nn|no|oy|ys|s','anno','ANS','nnoy','nnoy','annoys');
INSERT INTO `m_spelling_dictionary` VALUES  (18777,'annual',' a|an|nn|nu|ua|al|l','annu','ANL','nnua','nnua','annual'),
 (18778,'annual goldeneye',' a|an|nn|nu|ua|al|l | g|go|ol|ld|de|en|ne|ey|ye|e','annu','ANLKLTNY','nnua','eney','annual gol'),
 (18779,'annual goldeneyes',' a|an|nn|nu|ua|al|l | g|go|ol|ld|de|en|ne|ey|ye|es|s','annu','ANLKLTNYS','nnua','neye','annual gol'),
 (18780,'annual percentage rate',' a|an|nn|nu|ua|al|l | p|pe|er|rc|ce|en|nt|ta|ag|ge|e | r|ra|at|te|e','annu','ANLPRSNTJRT','nnua',' rat','annual per'),
 (18781,'annual percentage rates',' a|an|nn|nu|ua|al|l | p|pe|er|rc|ce|en|nt|ta|ag|ge|e | r|ra|at|te|es|s','annu','ANLPRSNTJRTS','nnua','rate','annual per'),
 (18782,'annualise',' a|an|nn|nu|ua|al|li|is|se|e','annu','ANLS','nnua','alis','annualise'),
 (18783,'annualised',' a|an|nn|nu|ua|al|li|is|se|ed|d','annu','ANLST','nnua','lise','annualised'),
 (18784,'annualises',' a|an|nn|nu|ua|al|li|is|se|es|s','annu','ANLSS','nnua','lise','annualises'),
 (18785,'annualising',' a|an|nn|nu|ua|al|li|is|si|in|ng|g','annu','ANLSNK','nnua','isin','annualisin'),
 (18786,'annualize',' a|an|nn|nu|ua|al|li|iz|ze|e','annu','ANLS','nnua','aliz','annualize');
INSERT INTO `m_spelling_dictionary` VALUES  (18787,'annualized',' a|an|nn|nu|ua|al|li|iz|ze|ed|d','annu','ANLST','nnua','lize','annualized'),
 (18788,'annualizes',' a|an|nn|nu|ua|al|li|iz|ze|es|s','annu','ANLSS','nnua','lize','annualizes'),
 (18789,'annualizing',' a|an|nn|nu|ua|al|li|iz|zi|in|ng|g','annu','ANLSNK','nnua','izin','annualizin'),
 (18790,'annually',' a|an|nn|nu|ua|al|ll|ly|y','annu','ANL','nnua','uall','annually'),
 (18791,'annuals',' a|an|nn|nu|ua|al|ls|s','annu','ANLS','nnua','nual','annuals'),
 (18792,'annuities',' a|an|nn|nu|ui|it|ti|ie|es|s','annu','ANTS','nnui','itie','annuities'),
 (18793,'annuity',' a|an|nn|nu|ui|it|ty|y','annu','ANT','nnui','nuit','annuity'),
 (18794,'annul',' a|an|nn|nu|ul|l','annu','ANL','nnul','annu','annul'),
 (18795,'annular',' a|an|nn|nu|ul|la|ar|r','annu','ANLR','nnul','nula','annular'),
 (18796,'annular hymen',' a|an|nn|nu|ul|la|ar|r | h|hy|ym|me|en|n','annu','ANLRMN','nnul','hyme','annular hy'),
 (18797,'annular hymens',' a|an|nn|nu|ul|la|ar|r | h|hy|ym|me|en|ns|s','annu','ANLRMNS','nnul','ymen','annular hy'),
 (18798,'annular keratitides',' a|an|nn|nu|ul|la|ar|r | k|ke|er|ra|at|ti|it|ti|id|de|es|s','annu','ANLRKRTTTS','nnul','tide','annular ke');
INSERT INTO `m_spelling_dictionary` VALUES  (18799,'annular keratitis',' a|an|nn|nu|ul|la|ar|r | k|ke|er|ra|at|ti|it|ti|is|s','annu','ANLRKRTTS','nnul','titi','annular ke'),
 (18800,'annular ligament',' a|an|nn|nu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','annu','ANLRLKMNT','nnul','amen','annular li'),
 (18801,'annular ligaments',' a|an|nn|nu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','annu','ANLRLKMNTS','nnul','ment','annular li'),
 (18802,'annular placenta',' a|an|nn|nu|ul|la|ar|r | p|pl|la|ac|ce|en|nt|ta|a','annu','ANLRPLSNT','nnul','cent','annular pl'),
 (18803,'annular placentae',' a|an|nn|nu|ul|la|ar|r | p|pl|la|ac|ce|en|nt|ta|ae|e','annu','ANLRPLSNT','nnul','enta','annular pl'),
 (18804,'annular placentas',' a|an|nn|nu|ul|la|ar|r | p|pl|la|ac|ce|en|nt|ta|as|s','annu','ANLRPLSNTS','nnul','enta','annular pl'),
 (18805,'annular plexus',' a|an|nn|nu|ul|la|ar|r | p|pl|le|ex|xu|us|s','annu','ANLRPLKSS','nnul','lexu','annular pl'),
 (18806,'annular plexuses',' a|an|nn|nu|ul|la|ar|r | p|pl|le|ex|xu|us|se|es|s','annu','ANLRPLKSSS','nnul','xuse','annular pl'),
 (18807,'annular scleritides',' a|an|nn|nu|ul|la|ar|r | s|sc|cl|le|er|ri|it|ti|id|de|es|s','annu','ANLRSKLRTTS','nnul','tide','annular sc');
INSERT INTO `m_spelling_dictionary` VALUES  (18808,'annular scleritis',' a|an|nn|nu|ul|la|ar|r | s|sc|cl|le|er|ri|it|ti|is|s','annu','ANLRSKLRTS','nnul','riti','annular sc'),
 (18809,'annular scleroses',' a|an|nn|nu|ul|la|ar|r | s|sc|cl|le|er|ro|os|se|es|s','annu','ANLRSKLRSS','nnul','rose','annular sc'),
 (18810,'annular sclerosis',' a|an|nn|nu|ul|la|ar|r | s|sc|cl|le|er|ro|os|si|is|s','annu','ANLRSKLRSS','nnul','rosi','annular sc'),
 (18811,'annular scotoma',' a|an|nn|nu|ul|la|ar|r | s|sc|co|ot|to|om|ma|a','annu','ANLRSKTM','nnul','otom','annular sc'),
 (18812,'annular scotomas',' a|an|nn|nu|ul|la|ar|r | s|sc|co|ot|to|om|ma|as|s','annu','ANLRSKTMS','nnul','toma','annular sc'),
 (18813,'annular scotomata',' a|an|nn|nu|ul|la|ar|r | s|sc|co|ot|to|om|ma|at|ta|a','annu','ANLRSKTMT','nnul','omat','annular sc'),
 (18814,'annular thrombi',' a|an|nn|nu|ul|la|ar|r | t|th|hr|ro|om|mb|bi|i','annu','ANLR0RM','nnul','romb','annular th'),
 (18815,'annular thrombus',' a|an|nn|nu|ul|la|ar|r | t|th|hr|ro|om|mb|bu|us|s','annu','ANLR0RMS','nnul','ombu','annular th'),
 (18816,'annular ulcer',' a|an|nn|nu|ul|la|ar|r | u|ul|lc|ce|er|r','annu','ANLRLSR','nnul','ulce','annular ul');
INSERT INTO `m_spelling_dictionary` VALUES  (18817,'annular ulcers',' a|an|nn|nu|ul|la|ar|r | u|ul|lc|ce|er|rs|s','annu','ANLRLSRS','nnul','lcer','annular ul'),
 (18818,'Annularia',' A|An|nn|nu|ul|la|ar|ri|ia|a','Annu','ANLR','nnul','lari','Annularia'),
 (18819,'Annularia stellata',' A|An|nn|nu|ul|la|ar|ri|ia|a | s|st|te|el|ll|la|at|ta|a','Annu','ANLRSTLT','nnul','llat','Annularia'),
 (18820,'annulate',' a|an|nn|nu|ul|la|at|te|e','annu','ANLT','nnul','ulat','annulate'),
 (18821,'annulated',' a|an|nn|nu|ul|la|at|te|ed|d','annu','ANLTT','nnul','late','annulated'),
 (18822,'annulates',' a|an|nn|nu|ul|la|at|te|es|s','annu','ANLTS','nnul','late','annulates'),
 (18823,'annulating',' a|an|nn|nu|ul|la|at|ti|in|ng|g','annu','ANLTNK','nnul','atin','annulating'),
 (18824,'annulation',' a|an|nn|nu|ul|la|at|ti|io|on|n','annu','ANLXN','nnul','atio','annulation'),
 (18825,'annulations',' a|an|nn|nu|ul|la|at|ti|io|on|ns|s','annu','ANLXNS','nnul','tion','annulation'),
 (18826,'annuli',' a|an|nn|nu|ul|li|i','annu','ANL','nnul','nnul','annuli'),
 (18827,'annulin',' a|an|nn|nu|ul|li|in|n','annu','ANLN','nnul','nuli','annulin');
INSERT INTO `m_spelling_dictionary` VALUES  (18828,'annulled',' a|an|nn|nu|ul|ll|le|ed|d','annu','ANLT','nnul','ulle','annulled'),
 (18829,'annulling',' a|an|nn|nu|ul|ll|li|in|ng|g','annu','ANLNK','nnul','llin','annulling'),
 (18830,'annulment',' a|an|nn|nu|ul|lm|me|en|nt|t','annu','ANLMNT','nnul','lmen','annulment'),
 (18831,'annulments',' a|an|nn|nu|ul|lm|me|en|nt|ts|s','annu','ANLMNTS','nnul','ment','annulments'),
 (18832,'annulo aortic ectasia',' a|an|nn|nu|ul|lo|o | a|ao|or|rt|ti|ic|c | e|ec|ct|ta|as|si|ia|a','annu','ANLRTKKTX','nnul','tasi','annulo aor'),
 (18833,'annulo ventricular',' a|an|nn|nu|ul|lo|o | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','annu','ANLFNTRKLR','nnul','cula','annulo ven'),
 (18834,'annulo-aortic',' a|an|nn|nu|ul|lo|o-|-a|ao|or|rt|ti|ic|c','annu','ANLRTK','nnul','orti','annulo-aor'),
 (18835,'annulo-aortic ectasia',' a|an|nn|nu|ul|lo|o-|-a|ao|or|rt|ti|ic|c | e|ec|ct|ta|as|si|ia|a','annu','ANLRTKKTX','nnul','tasi','annulo-aor'),
 (18836,'annulo-ventricular',' a|an|nn|nu|ul|lo|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','annu','ANLFNTRKLR','nnul','cula','annulo-ven'),
 (18837,'annuloaortic',' a|an|nn|nu|ul|lo|oa|ao|or|rt|ti|ic|c','annu','ANLRTK','nnul','orti','annuloaort');
INSERT INTO `m_spelling_dictionary` VALUES  (18838,'annuloaortic ectasia',' a|an|nn|nu|ul|lo|oa|ao|or|rt|ti|ic|c | e|ec|ct|ta|as|si|ia|a','annu','ANLRTKKTX','nnul','tasi','annuloaort'),
 (18839,'annulopapillary',' a|an|nn|nu|ul|lo|op|pa|ap|pi|il|ll|la|ar|ry|y','annu','ANLPPLR','nnul','llar','annulopapi'),
 (18840,'annuloplasties',' a|an|nn|nu|ul|lo|op|pl|la|as|st|ti|ie|es|s','annu','ANLPLSTS','nnul','stie','annuloplas'),
 (18841,'annuloplasty',' a|an|nn|nu|ul|lo|op|pl|la|as|st|ty|y','annu','ANLPLST','nnul','last','annuloplas'),
 (18842,'annuloventricular',' a|an|nn|nu|ul|lo|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','annu','ANLFNTRKLR','nnul','cula','annulovent'),
 (18843,'annuls',' a|an|nn|nu|ul|ls|s','annu','ANLS','nnul','nnul','annuls'),
 (18844,'annulus',' a|an|nn|nu|ul|lu|us|s','annu','ANLS','nnul','nulu','annulus'),
 (18845,'annuluses',' a|an|nn|nu|ul|lu|us|se|es|s','annu','ANLSS','nnul','luse','annuluses'),
 (18846,'annunciate',' a|an|nn|nu|un|nc|ci|ia|at|te|e','annu','ANNXT','nnun','ciat','annunciate'),
 (18847,'annunciated',' a|an|nn|nu|un|nc|ci|ia|at|te|ed|d','annu','ANNXTT','nnun','iate','annunciate');
INSERT INTO `m_spelling_dictionary` VALUES  (18848,'annunciates',' a|an|nn|nu|un|nc|ci|ia|at|te|es|s','annu','ANNXTS','nnun','iate','annunciate'),
 (18849,'annunciating',' a|an|nn|nu|un|nc|ci|ia|at|ti|in|ng|g','annu','ANNXTNK','nnun','atin','annunciati'),
 (18850,'annunciation',' a|an|nn|nu|un|nc|ci|ia|at|ti|io|on|n','annu','ANNXXN','nnun','atio','annunciati'),
 (18851,'annunciatory',' a|an|nn|nu|un|nc|ci|ia|at|to|or|ry|y','annu','ANNXTR','nnun','ator','annunciato'),
 (18852,'ano',' a|an|no|o','ano','AN','no','ano','ano'),
 (18853,'ano-cutaneous',' a|an|no|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','ano-','ANKTNS','no-c','neou','ano-cutane'),
 (18854,'ano-genital',' a|an|no|o-|-g|ge|en|ni|it|ta|al|l','ano-','ANJNTL','no-g','nita','ano-genita'),
 (18855,'ano-perineal',' a|an|no|o-|-p|pe|er|ri|in|ne|ea|al|l','ano-','ANPRNL','no-p','inea','ano-perine'),
 (18856,'ano-recta',' a|an|no|o-|-r|re|ec|ct|ta|a','ano-','ANRKT','no-r','rect','ano-recta'),
 (18857,'ano-rectal',' a|an|no|o-|-r|re|ec|ct|ta|al|l','ano-','ANRKTL','no-r','ecta','ano-rectal'),
 (18858,'ano-rectum',' a|an|no|o-|-r|re|ec|ct|tu|um|m','ano-','ANRKTM','no-r','ectu','ano-rectum');
INSERT INTO `m_spelling_dictionary` VALUES  (18859,'ano-rectums',' a|an|no|o-|-r|re|ec|ct|tu|um|ms|s','ano-','ANRKTMS','no-r','ctum','ano-rectum'),
 (18860,'ano-urethral',' a|an|no|o-|-u|ur|re|et|th|hr|ra|al|l','ano-','ANR0RL','no-u','thra','ano-urethr'),
 (18861,'ano-urethral fistula',' a|an|no|o-|-u|ur|re|et|th|hr|ra|al|l | f|fi|is|st|tu|ul|la|a','ano-','ANR0RLFSTL','no-u','stul','ano-urethr'),
 (18862,'ano-urethral fistulae',' a|an|no|o-|-u|ur|re|et|th|hr|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','ano-','ANR0RLFSTL','no-u','tula','ano-urethr'),
 (18863,'ano-urethral fistulas',' a|an|no|o-|-u|ur|re|et|th|hr|ra|al|l | f|fi|is|st|tu|ul|la|as|s','ano-','ANR0RLFSTLS','no-u','tula','ano-urethr'),
 (18864,'ano-vestibular',' a|an|no|o-|-v|ve|es|st|ti|ib|bu|ul|la|ar|r','ano-','ANFSTBLR','no-v','bula','ano-vestib'),
 (18865,'Anoa',' A|An|no|oa|a','Anoa','AN','noa','Anoa','Anoa'),
 (18866,'Anoa quarlesi',' A|An|no|oa|a | q|qu|ua|ar|rl|le|es|si|i','Anoa','ANKRLS','noa','rles','Anoa quarl'),
 (18867,'anoas',' a|an|no|oa|as|s','anoa','ANS','noas','anoa','anoas'),
 (18868,'Anocentor',' A|An|no|oc|ce|en|nt|to|or|r','Anoc','ANSNTR','noce','ento','Anocentor');
INSERT INTO `m_spelling_dictionary` VALUES  (18869,'Anocentor nitens',' A|An|no|oc|ce|en|nt|to|or|r | n|ni|it|te|en|ns|s','Anoc','ANSNTRNTNS','noce','iten','Anocentor'),
 (18870,'anociassociation',' a|an|no|oc|ci|ia|as|ss|so|oc|ci|ia|at|ti|io|on|n','anoc','ANXSXXN','noci','atio','anociassoc'),
 (18871,'anociated',' a|an|no|oc|ci|ia|at|te|ed|d','anoc','ANXTT','noci','iate','anociated'),
 (18872,'anocithesia',' a|an|no|oc|ci|it|th|he|es|si|ia|a','anoc','ANS0X','noci','hesi','anocithesi'),
 (18873,'anococcygeal',' a|an|no|oc|co|oc|cc|cy|yg|ge|ea|al|l','anoc','ANKKSJL','noco','ygea','anococcyge'),
 (18874,'anococcygeal bodies',' a|an|no|oc|co|oc|cc|cy|yg|ge|ea|al|l | b|bo|od|di|ie|es|s','anoc','ANKKSJLBTS','noco','odie','anococcyge'),
 (18875,'anococcygeal body',' a|an|no|oc|co|oc|cc|cy|yg|ge|ea|al|l | b|bo|od|dy|y','anoc','ANKKSJLBT','noco',' bod','anococcyge'),
 (18876,'anococcygeal ligament',' a|an|no|oc|co|oc|cc|cy|yg|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|t','anoc','ANKKSJLLKMNT','noco','amen','anococcyge'),
 (18877,'anococcygeal ligaments',' a|an|no|oc|co|oc|cc|cy|yg|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','anoc','ANKKSJLLKMNTS','noco','ment','anococcyge');
INSERT INTO `m_spelling_dictionary` VALUES  (18878,'anococcygeal nerve',' a|an|no|oc|co|oc|cc|cy|yg|ge|ea|al|l | n|ne|er|rv|ve|e','anoc','ANKKSJLNRF','noco','nerv','anococcyge'),
 (18879,'anococcygeal nerves',' a|an|no|oc|co|oc|cc|cy|yg|ge|ea|al|l | n|ne|er|rv|ve|es|s','anoc','ANKKSJLNRFS','noco','erve','anococcyge'),
 (18880,'anococcygeus',' a|an|no|oc|co|oc|cc|cy|yg|ge|eu|us|s','anoc','ANKKSJS','noco','ygeu','anococcyge'),
 (18881,'anococcygeus muscle',' a|an|no|oc|co|oc|cc|cy|yg|ge|eu|us|s | m|mu|us|sc|cl|le|e','anoc','ANKKSJSMSKL','noco','uscl','anococcyge'),
 (18882,'anococcygeus muscles',' a|an|no|oc|co|oc|cc|cy|yg|ge|eu|us|s | m|mu|us|sc|cl|le|es|s','anoc','ANKKSJSMSKLS','noco','scle','anococcyge'),
 (18883,'anocutaneous',' a|an|no|oc|cu|ut|ta|an|ne|eo|ou|us|s','anoc','ANKTNS','nocu','neou','anocutaneo'),
 (18884,'anocutaneous line',' a|an|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|li|in|ne|e','anoc','ANKTNSLN','nocu',' lin','anocutaneo'),
 (18885,'anocutaneous lines',' a|an|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|li|in|ne|es|s','anoc','ANKTNSLNS','nocu','line','anocutaneo'),
 (18886,'anodal',' a|an|no|od|da|al|l','anod','ANTL','noda','noda','anodal');
INSERT INTO `m_spelling_dictionary` VALUES  (18887,'anodal closure',' a|an|no|od|da|al|l | c|cl|lo|os|su|ur|re|e','anod','ANTLKLSR','noda','osur','anodal clo'),
 (18888,'anodal closure clonus',' a|an|no|od|da|al|l | c|cl|lo|os|su|ur|re|e | c|cl|lo|on|nu|us|s','anod','ANTLKLSRKLNS','noda','lonu','anodal clo'),
 (18889,'anodal closure contraction',' a|an|no|od|da|al|l | c|cl|lo|os|su|ur|re|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','anod','ANTLKLSRKNTRKXN','noda','ctio','anodal clo'),
 (18890,'anodal closure contractions',' a|an|no|od|da|al|l | c|cl|lo|os|su|ur|re|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','anod','ANTLKLSRKNTRKXNS','noda','tion','anodal clo'),
 (18891,'anodal closure odor',' a|an|no|od|da|al|l | c|cl|lo|os|su|ur|re|e | o|od|do|or|r','anod','ANTLKLSRTR','noda',' odo','anodal clo'),
 (18892,'anodal closure odors',' a|an|no|od|da|al|l | c|cl|lo|os|su|ur|re|e | o|od|do|or|rs|s','anod','ANTLKLSRTRS','noda','odor','anodal clo'),
 (18893,'anodal closures',' a|an|no|od|da|al|l | c|cl|lo|os|su|ur|re|es|s','anod','ANTLKLSRS','noda','sure','anodal clo'),
 (18894,'anodal duration',' a|an|no|od|da|al|l | d|du|ur|ra|at|ti|io|on|n','anod','ANTLTRXN','noda','atio','anodal dur');
INSERT INTO `m_spelling_dictionary` VALUES  (18895,'anodal duration contraction',' a|an|no|od|da|al|l | d|du|ur|ra|at|ti|io|on|n | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','anod','ANTLTRXNKNTRKXN','noda','ctio','anodal dur'),
 (18896,'anodal duration contractions',' a|an|no|od|da|al|l | d|du|ur|ra|at|ti|io|on|n | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','anod','ANTLTRXNKNTRKXNS','noda','tion','anodal dur'),
 (18897,'anodal durations',' a|an|no|od|da|al|l | d|du|ur|ra|at|ti|io|on|ns|s','anod','ANTLTRXNS','noda','tion','anodal dur'),
 (18898,'anodal opening clonus',' a|an|no|od|da|al|l | o|op|pe|en|ni|in|ng|g | c|cl|lo|on|nu|us|s','anod','ANTLPNNKKLNS','noda','lonu','anodal ope'),
 (18899,'anodally',' a|an|no|od|da|al|ll|ly|y','anod','ANTL','noda','dall','anodally'),
 (18900,'anode',' a|an|no|od|de|e','anod','ANT','node','anod','anode'),
 (18901,'anodes',' a|an|no|od|de|es|s','anod','ANTS','node','node','anodes'),
 (18902,'anodic',' a|an|no|od|di|ic|c','anod','ANTK','nodi','nodi','anodic'),
 (18903,'anodically',' a|an|no|od|di|ic|ca|al|ll|ly|y','anod','ANTKL','nodi','call','anodically'),
 (18904,'anodisation',' a|an|no|od|di|is|sa|at|ti|io|on|n','anod','ANTSXN','nodi','atio','anodisatio');
INSERT INTO `m_spelling_dictionary` VALUES  (18905,'anodise',' a|an|no|od|di|is|se|e','anod','ANTS','nodi','odis','anodise'),
 (18906,'anodised',' a|an|no|od|di|is|se|ed|d','anod','ANTST','nodi','dise','anodised'),
 (18907,'anodises',' a|an|no|od|di|is|se|es|s','anod','ANTSS','nodi','dise','anodises'),
 (18908,'anodising',' a|an|no|od|di|is|si|in|ng|g','anod','ANTSNK','nodi','isin','anodising'),
 (18909,'anodization',' a|an|no|od|di|iz|za|at|ti|io|on|n','anod','ANTSXN','nodi','atio','anodizatio'),
 (18910,'anodize',' a|an|no|od|di|iz|ze|e','anod','ANTS','nodi','odiz','anodize'),
 (18911,'anodized',' a|an|no|od|di|iz|ze|ed|d','anod','ANTST','nodi','dize','anodized'),
 (18912,'anodizes',' a|an|no|od|di|iz|ze|es|s','anod','ANTSS','nodi','dize','anodizes'),
 (18913,'anodizing',' a|an|no|od|di|iz|zi|in|ng|g','anod','ANTSNK','nodi','izin','anodizing'),
 (18914,'Anodonta',' A|An|no|od|do|on|nt|ta|a','Anod','ANTNT','nodo','dont','Anodonta'),
 (18915,'Anodonta anatina',' A|An|no|od|do|on|nt|ta|a | a|an|na|at|ti|in|na|a','Anod','ANTNTNTN','nodo','atin','Anodonta a'),
 (18916,'Anodonta cataracta',' A|An|no|od|do|on|nt|ta|a | c|ca|at|ta|ar|ra|ac|ct|ta|a','Anod','ANTNTKTRKT','nodo','ract','Anodonta c');
INSERT INTO `m_spelling_dictionary` VALUES  (18917,'Anodonta couperiana',' A|An|no|od|do|on|nt|ta|a | c|co|ou|up|pe|er|ri|ia|an|na|a','Anod','ANTNTKPRN','nodo','rian','Anodonta c'),
 (18918,'Anodonta cygnea',' A|An|no|od|do|on|nt|ta|a | c|cy|yg|gn|ne|ea|a','Anod','ANTNTSKN','nodo','ygne','Anodonta c'),
 (18919,'Anodonta grandis',' A|An|no|od|do|on|nt|ta|a | g|gr|ra|an|nd|di|is|s','Anod','ANTNTKRNTS','nodo','andi','Anodonta g'),
 (18920,'Anodonta imbecilis',' A|An|no|od|do|on|nt|ta|a | i|im|mb|be|ec|ci|il|li|is|s','Anod','ANTNTMSLS','nodo','cili','Anodonta i'),
 (18921,'Anodonta piscinalis',' A|An|no|od|do|on|nt|ta|a | p|pi|is|sc|ci|in|na|al|li|is|s','Anod','ANTNTPSNLS','nodo','nali','Anodonta p'),
 (18922,'Anodonta woodiana',' A|An|no|od|do|on|nt|ta|a | w|wo|oo|od|di|ia|an|na|a','Anod','ANTNTWTN','nodo','dian','Anodonta w'),
 (18923,'anodontia',' a|an|no|od|do|on|nt|ti|ia|a','anod','ANTNX','nodo','onti','anodontia'),
 (18924,'Anodorhynchus',' A|An|no|od|do|or|rh|hy|yn|nc|ch|hu|us|s','Anod','ANTRNXS','nodo','nchu','Anodorhync'),
 (18925,'Anodorhynchus hyacinthinus',' A|An|no|od|do|or|rh|hy|yn|nc|ch|hu|us|s | h|hy|ya|ac|ci|in|nt|th|hi|in|nu|us|s','Anod','ANTRNXSYSN0NS','nodo','hinu','Anodorhync');
INSERT INTO `m_spelling_dictionary` VALUES  (18926,'anodyne',' a|an|no|od|dy|yn|ne|e','anod','ANTN','nody','odyn','anodyne'),
 (18927,'anodynes',' a|an|no|od|dy|yn|ne|es|s','anod','ANTNS','nody','dyne','anodynes'),
 (18928,'anodynin',' a|an|no|od|dy|yn|ni|in|n','anod','ANTNN','nody','dyni','anodynin'),
 (18929,'anodynins',' a|an|no|od|dy|yn|ni|in|ns|s','anod','ANTNNS','nody','ynin','anodynins'),
 (18930,'anoectosterol',' a|an|no|oe|ec|ct|to|os|st|te|er|ro|ol|l','anoe','ANKTSTRL','noec','tero','anoectoste'),
 (18931,'anoestrous',' a|an|no|oe|es|st|tr|ro|ou|us|s','anoe','ANSTRS','noes','trou','anoestrous'),
 (18932,'anoestrus',' a|an|no|oe|es|st|tr|ru|us|s','anoe','ANSTRS','noes','stru','anoestrus'),
 (18933,'anogenital',' a|an|no|og|ge|en|ni|it|ta|al|l','anog','ANJNTL','noge','nita','anogenital'),
 (18934,'anogenital candidiasis',' a|an|no|og|ge|en|ni|it|ta|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','anog','ANJNTLKNTTSS','noge','iasi','anogenital'),
 (18935,'anogenital wart',' a|an|no|og|ge|en|ni|it|ta|al|l | w|wa|ar|rt|t','anog','ANJNTLWRT','noge',' war','anogenital'),
 (18936,'anogenital warts',' a|an|no|og|ge|en|ni|it|ta|al|l | w|wa|ar|rt|ts|s','anog','ANJNTLWRTS','noge','wart','anogenital');
INSERT INTO `m_spelling_dictionary` VALUES  (18937,'anoikis',' a|an|no|oi|ik|ki|is|s','anoi','ANKS','noik','oiki','anoikis'),
 (18938,'anoint',' a|an|no|oi|in|nt|t','anoi','ANNT','noin','noin','anoint'),
 (18939,'anointed',' a|an|no|oi|in|nt|te|ed|d','anoi','ANNTT','noin','inte','anointed'),
 (18940,'anointing',' a|an|no|oi|in|nt|ti|in|ng|g','anoi','ANNTNK','noin','ntin','anointing'),
 (18941,'anointment',' a|an|no|oi|in|nt|tm|me|en|nt|t','anoi','ANNTMNT','noin','tmen','anointment'),
 (18942,'anointments',' a|an|no|oi|in|nt|tm|me|en|nt|ts|s','anoi','ANNTMNTS','noin','ment','anointment'),
 (18943,'anoints',' a|an|no|oi|in|nt|ts|s','anoi','ANNTS','noin','oint','anoints'),
 (18944,'anole',' a|an|no|ol|le|e','anol','ANL','nole','anol','anole'),
 (18945,'anoles',' a|an|no|ol|le|es|s','anol','ANLS','nole','nole','anoles'),
 (18946,'Anolis',' A|An|no|ol|li|is|s','Anol','ANLS','noli','noli','Anolis'),
 (18947,'Anolis acutus',' A|An|no|ol|li|is|s | a|ac|cu|ut|tu|us|s','Anol','ANLSKTS','noli','cutu','Anolis acu'),
 (18948,'Anolis aeneus',' A|An|no|ol|li|is|s | a|ae|en|ne|eu|us|s','Anol','ANLSNS','noli','eneu','Anolis aen');
INSERT INTO `m_spelling_dictionary` VALUES  (18949,'Anolis agassizi',' A|An|no|ol|li|is|s | a|ag|ga|as|ss|si|iz|zi|i','Anol','ANLSKSS','noli','ssiz','Anolis aga'),
 (18950,'Anolis ahli',' A|An|no|ol|li|is|s | a|ah|hl|li|i','Anol','ANLSL','noli',' ahl','Anolis ahl'),
 (18951,'Anolis aliniger',' A|An|no|ol|li|is|s | a|al|li|in|ni|ig|ge|er|r','Anol','ANLSLNJR','noli','nige','Anolis ali'),
 (18952,'Anolis allogus',' A|An|no|ol|li|is|s | a|al|ll|lo|og|gu|us|s','Anol','ANLSLKS','noli','logu','Anolis all'),
 (18953,'Anolis alutaceous',' A|An|no|ol|li|is|s | a|al|lu|ut|ta|ac|ce|eo|ou|us|s','Anol','ANLSLTSS','noli','ceou','Anolis alu'),
 (18954,'Anolis alutaceus',' A|An|no|ol|li|is|s | a|al|lu|ut|ta|ac|ce|eu|us|s','Anol','ANLSLTSS','noli','aceu','Anolis alu'),
 (18955,'Anolis angusticeps',' A|An|no|ol|li|is|s | a|an|ng|gu|us|st|ti|ic|ce|ep|ps|s','Anol','ANLSNKSTSPS','noli','icep','Anolis ang'),
 (18956,'Anolis argillaceus',' A|An|no|ol|li|is|s | a|ar|rg|gi|il|ll|la|ac|ce|eu|us|s','Anol','ANLSRJLSS','noli','aceu','Anolis arg'),
 (18957,'Anolis armouri',' A|An|no|ol|li|is|s | a|ar|rm|mo|ou|ur|ri|i','Anol','ANLSRMR','noli','mour','Anolis arm');
INSERT INTO `m_spelling_dictionary` VALUES  (18958,'Anolis bahorucoensis',' A|An|no|ol|li|is|s | b|ba|ah|ho|or|ru|uc|co|oe|en|ns|si|is|s','Anol','ANLSBHRKNSS','noli','ensi','Anolis bah'),
 (18959,'Anolis barahonae',' A|An|no|ol|li|is|s | b|ba|ar|ra|ah|ho|on|na|ae|e','Anol','ANLSBRHN','noli','hona','Anolis bar'),
 (18960,'Anolis barbouri',' A|An|no|ol|li|is|s | b|ba|ar|rb|bo|ou|ur|ri|i','Anol','ANLSBRBR','noli','bour','Anolis bar'),
 (18961,'Anolis bartschi',' A|An|no|ol|li|is|s | b|ba|ar|rt|ts|sc|ch|hi|i','Anol','ANLSBRTSX','noli','tsch','Anolis bar'),
 (18962,'Anolis bimaculatus',' A|An|no|ol|li|is|s | b|bi|im|ma|ac|cu|ul|la|at|tu|us|s','Anol','ANLSBMKLTS','noli','latu','Anolis bim'),
 (18963,'Anolis biporcatus',' A|An|no|ol|li|is|s | b|bi|ip|po|or|rc|ca|at|tu|us|s','Anol','ANLSBPRKTS','noli','catu','Anolis bip'),
 (18964,'Anolis boettgeri',' A|An|no|ol|li|is|s | b|bo|oe|et|tt|tg|ge|er|ri|i','Anol','ANLSBTJR','noli','tger','Anolis boe'),
 (18965,'Anolis bonairensis',' A|An|no|ol|li|is|s | b|bo|on|na|ai|ir|re|en|ns|si|is|s','Anol','ANLSBNRNSS','noli','ensi','Anolis bon'),
 (18966,'Anolis brevirostrus',' A|An|no|ol|li|is|s | b|br|re|ev|vi|ir|ro|os|st|tr|ru|us|s','Anol','ANLSBRFRSTRS','noli','stru','Anolis bre');
INSERT INTO `m_spelling_dictionary` VALUES  (18967,'Anolis carolinensis',' A|An|no|ol|li|is|s | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Anol','ANLSKRLNNSS','noli','ensi','Anolis car'),
 (18968,'Anolis carpenteri',' A|An|no|ol|li|is|s | c|ca|ar|rp|pe|en|nt|te|er|ri|i','Anol','ANLSKRPNTR','noli','nter','Anolis car'),
 (18969,'Anolis chamaeleonides',' A|An|no|ol|li|is|s | c|ch|ha|am|ma|ae|el|le|eo|on|ni|id|de|es|s','Anol','ANLSXMLNTS','noli','nide','Anolis cha'),
 (18970,'Anolis christophei',' A|An|no|ol|li|is|s | c|ch|hr|ri|is|st|to|op|ph|he|ei|i','Anol','ANLSXRSTF','noli','ophe','Anolis chr'),
 (18971,'Anolis chrysolepis',' A|An|no|ol|li|is|s | c|ch|hr|ry|ys|so|ol|le|ep|pi|is|s','Anol','ANLSXRSLPS','noli','lepi','Anolis chr'),
 (18972,'Anolis coelestinus',' A|An|no|ol|li|is|s | c|co|oe|el|le|es|st|ti|in|nu|us|s','Anol','ANLSKLSTNS','noli','tinu','Anolis coe'),
 (18973,'Anolis conspersus',' A|An|no|ol|li|is|s | c|co|on|ns|sp|pe|er|rs|su|us|s','Anol','ANLSKNSPRSS','noli','ersu','Anolis con'),
 (18974,'Anolis cristatellus',' A|An|no|ol|li|is|s | c|cr|ri|is|st|ta|at|te|el|ll|lu|us|s','Anol','ANLSKRSTTLS','noli','ellu','Anolis cri');
INSERT INTO `m_spelling_dictionary` VALUES  (18975,'Anolis cuvieri',' A|An|no|ol|li|is|s | c|cu|uv|vi|ie|er|ri|i','Anol','ANLSKFR','noli','vier','Anolis cuv'),
 (18976,'Anolis cybotes',' A|An|no|ol|li|is|s | c|cy|yb|bo|ot|te|es|s','Anol','ANLSSBTS','noli','bote','Anolis cyb'),
 (18977,'Anolis darlingtoni',' A|An|no|ol|li|is|s | d|da|ar|rl|li|in|ng|gt|to|on|ni|i','Anol','ANLSTRLNKTN','noli','gton','Anolis dar'),
 (18978,'Anolis distichus',' A|An|no|ol|li|is|s | d|di|is|st|ti|ic|ch|hu|us|s','Anol','ANLSTSTXS','noli','ichu','Anolis dis'),
 (18979,'Anolis equestris',' A|An|no|ol|li|is|s | e|eq|qu|ue|es|st|tr|ri|is|s','Anol','ANLSKSTRS','noli','stri','Anolis equ'),
 (18980,'Anolis etheridgei',' A|An|no|ol|li|is|s | e|et|th|he|er|ri|id|dg|ge|ei|i','Anol','ANLS0RJ','noli','idge','Anolis eth'),
 (18981,'Anolis extremus',' A|An|no|ol|li|is|s | e|ex|xt|tr|re|em|mu|us|s','Anol','ANLSKSTRMS','noli','remu','Anolis ext'),
 (18982,'Anolis fuscoauratus',' A|An|no|ol|li|is|s | f|fu|us|sc|co|oa|au|ur|ra|at|tu|us|s','Anol','ANLSFSKRTS','noli','ratu','Anolis fus'),
 (18983,'Anolis garmani',' A|An|no|ol|li|is|s | g|ga|ar|rm|ma|an|ni|i','Anol','ANLSKRMN','noli','rman','Anolis gar');
INSERT INTO `m_spelling_dictionary` VALUES  (18984,'Anolis gingivinus',' A|An|no|ol|li|is|s | g|gi|in|ng|gi|iv|vi|in|nu|us|s','Anol','ANLSJNJFNS','noli','vinu','Anolis gin'),
 (18985,'Anolis grahami',' A|An|no|ol|li|is|s | g|gr|ra|ah|ha|am|mi|i','Anol','ANLSKRHM','noli','aham','Anolis gra'),
 (18986,'Anolis griseus',' A|An|no|ol|li|is|s | g|gr|ri|is|se|eu|us|s','Anol','ANLSKRSS','noli','iseu','Anolis gri'),
 (18987,'Anolis hendersoni',' A|An|no|ol|li|is|s | h|he|en|nd|de|er|rs|so|on|ni|i','Anol','ANLSHNTRSN','noli','rson','Anolis hen'),
 (18988,'Anolis humilis',' A|An|no|ol|li|is|s | h|hu|um|mi|il|li|is|s','Anol','ANLSHMLS','noli','mili','Anolis hum'),
 (18989,'Anolis imias',' A|An|no|ol|li|is|s | i|im|mi|ia|as|s','Anol','ANLSMS','noli','imia','Anolis imi'),
 (18990,'Anolis insolitus',' A|An|no|ol|li|is|s | i|in|ns|so|ol|li|it|tu|us|s','Anol','ANLSNSLTS','noli','litu','Anolis ins'),
 (18991,'Anolis krugi',' A|An|no|ol|li|is|s | k|kr|ru|ug|gi|i','Anol','ANLSKRJ','noli','krug','Anolis kru'),
 (18992,'Anolis leachi',' A|An|no|ol|li|is|s | l|le|ea|ac|ch|hi|i','Anol','ANLSLX','noli','each','Anolis lea');
INSERT INTO `m_spelling_dictionary` VALUES  (18993,'Anolis lemurinus',' A|An|no|ol|li|is|s | l|le|em|mu|ur|ri|in|nu|us|s','Anol','ANLSLMRNS','noli','rinu','Anolis lem'),
 (18994,'Anolis limifrons',' A|An|no|ol|li|is|s | l|li|im|mi|if|fr|ro|on|ns|s','Anol','ANLSLMFRNS','noli','fron','Anolis lim'),
 (18995,'Anolis lineatopus',' A|An|no|ol|li|is|s | l|li|in|ne|ea|at|to|op|pu|us|s','Anol','ANLSLNTPS','noli','topu','Anolis lin'),
 (18996,'Anolis lineatus',' A|An|no|ol|li|is|s | l|li|in|ne|ea|at|tu|us|s','Anol','ANLSLNTS','noli','eatu','Anolis lin'),
 (18997,'Anolis lividus',' A|An|no|ol|li|is|s | l|li|iv|vi|id|du|us|s','Anol','ANLSLFTS','noli','vidu','Anolis liv'),
 (18998,'Anolis loysiana',' A|An|no|ol|li|is|s | l|lo|oy|ys|si|ia|an|na|a','Anol','ANLSLXN','noli','sian','Anolis loy'),
 (18999,'Anolis luciae',' A|An|no|ol|li|is|s | l|lu|uc|ci|ia|ae|e','Anol','ANLSLX','noli','ucia','Anolis luc'),
 (19000,'Anolis lucius',' A|An|no|ol|li|is|s | l|lu|uc|ci|iu|us|s','Anol','ANLSLSS','noli','uciu','Anolis luc'),
 (19001,'Anolis luteogularis',' A|An|no|ol|li|is|s | l|lu|ut|te|eo|og|gu|ul|la|ar|ri|is|s','Anol','ANLSLTKLRS','noli','lari','Anolis lut');
INSERT INTO `m_spelling_dictionary` VALUES  (19002,'Anolis marcanoi',' A|An|no|ol|li|is|s | m|ma|ar|rc|ca|an|no|oi|i','Anol','ANLSMRKN','noli','cano','Anolis mar'),
 (19003,'Anolis marmoratus',' A|An|no|ol|li|is|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Anol','ANLSMRMRTS','noli','ratu','Anolis mar'),
 (19004,'Anolis maynardi',' A|An|no|ol|li|is|s | m|ma|ay|yn|na|ar|rd|di|i','Anol','ANLSMNRT','noli','nard','Anolis may'),
 (19005,'Anolis microtus',' A|An|no|ol|li|is|s | m|mi|ic|cr|ro|ot|tu|us|s','Anol','ANLSMKRTS','noli','rotu','Anolis mic'),
 (19006,'Anolis occultus',' A|An|no|ol|li|is|s | o|oc|cc|cu|ul|lt|tu|us|s','Anol','ANLSKKLTS','noli','ultu','Anolis occ'),
 (19007,'Anolis oculatus',' A|An|no|ol|li|is|s | o|oc|cu|ul|la|at|tu|us|s','Anol','ANLSKLTS','noli','latu','Anolis ocu'),
 (19008,'Anolis olssoni',' A|An|no|ol|li|is|s | o|ol|ls|ss|so|on|ni|i','Anol','ANLSLSN','noli','sson','Anolis ols'),
 (19009,'Anolis opalinus',' A|An|no|ol|li|is|s | o|op|pa|al|li|in|nu|us|s','Anol','ANLSPLNS','noli','linu','Anolis opa'),
 (19010,'Anolis ophiolepis',' A|An|no|ol|li|is|s | o|op|ph|hi|io|ol|le|ep|pi|is|s','Anol','ANLSFLPS','noli','lepi','Anolis oph');
INSERT INTO `m_spelling_dictionary` VALUES  (19011,'Anolis ortoni',' A|An|no|ol|li|is|s | o|or|rt|to|on|ni|i','Anol','ANLSRTN','noli','rton','Anolis ort'),
 (19012,'Anolis paternus',' A|An|no|ol|li|is|s | p|pa|at|te|er|rn|nu|us|s','Anol','ANLSPTRNS','noli','ernu','Anolis pat'),
 (19013,'Anolis pogus',' A|An|no|ol|li|is|s | p|po|og|gu|us|s','Anol','ANLSPKS','noli','pogu','Anolis pog'),
 (19014,'Anolis porcatus',' A|An|no|ol|li|is|s | p|po|or|rc|ca|at|tu|us|s','Anol','ANLSPRKTS','noli','catu','Anolis por'),
 (19015,'Anolis porcus',' A|An|no|ol|li|is|s | p|po|or|rc|cu|us|s','Anol','ANLSPRKS','noli','orcu','Anolis por'),
 (19016,'Anolis pulchellus',' A|An|no|ol|li|is|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Anol','ANLSPLXLS','noli','ellu','Anolis pul'),
 (19017,'Anolis pumilis',' A|An|no|ol|li|is|s | p|pu|um|mi|il|li|is|s','Anol','ANLSPMLS','noli','mili','Anolis pum'),
 (19018,'Anolis reconditus',' A|An|no|ol|li|is|s | r|re|ec|co|on|nd|di|it|tu|us|s','Anol','ANLSRKNTTS','noli','ditu','Anolis rec'),
 (19019,'Anolis richardi',' A|An|no|ol|li|is|s | r|ri|ic|ch|ha|ar|rd|di|i','Anol','ANLSRXRT','noli','hard','Anolis ric');
INSERT INTO `m_spelling_dictionary` VALUES  (19020,'Anolis ricordii',' A|An|no|ol|li|is|s | r|ri|ic|co|or|rd|di|ii|i','Anol','ANLSRKRT','noli','ordi','Anolis ric'),
 (19021,'Anolis roquet',' A|An|no|ol|li|is|s | r|ro|oq|qu|ue|et|t','Anol','ANLSRKT','noli','oque','Anolis roq'),
 (19022,'Anolis sabanus',' A|An|no|ol|li|is|s | s|sa|ab|ba|an|nu|us|s','Anol','ANLSSBNS','noli','banu','Anolis sab'),
 (19023,'Anolis sagrei',' A|An|no|ol|li|is|s | s|sa|ag|gr|re|ei|i','Anol','ANLSSKR','noli','agre','Anolis sag'),
 (19024,'Anolis schwartzi',' A|An|no|ol|li|is|s | s|sc|ch|hw|wa|ar|rt|tz|zi|i','Anol','ANLSSXWRTS','noli','artz','Anolis sch'),
 (19025,'Anolis semilineatus',' A|An|no|ol|li|is|s | s|se|em|mi|il|li|in|ne|ea|at|tu|us|s','Anol','ANLSSMLNTS','noli','eatu','Anolis sem'),
 (19026,'Anolis sheplani',' A|An|no|ol|li|is|s | s|sh|he|ep|pl|la|an|ni|i','Anol','ANLSXPLN','noli','plan','Anolis she'),
 (19027,'Anolis smallwoodi',' A|An|no|ol|li|is|s | s|sm|ma|al|ll|lw|wo|oo|od|di|i','Anol','ANLSSMLWT','noli','wood','Anolis sma'),
 (19028,'Anolis strahmi',' A|An|no|ol|li|is|s | s|st|tr|ra|ah|hm|mi|i','Anol','ANLSSTRM','noli','rahm','Anolis str');
INSERT INTO `m_spelling_dictionary` VALUES  (19029,'Anolis stratulus',' A|An|no|ol|li|is|s | s|st|tr|ra|at|tu|ul|lu|us|s','Anol','ANLSSTRTLS','noli','tulu','Anolis str'),
 (19030,'Anolis trachyderma',' A|An|no|ol|li|is|s | t|tr|ra|ac|ch|hy|yd|de|er|rm|ma|a','Anol','ANLSTRXTRM','noli','derm','Anolis tra'),
 (19031,'Anolis trinitatis',' A|An|no|ol|li|is|s | t|tr|ri|in|ni|it|ta|at|ti|is|s','Anol','ANLSTRNTTS','noli','tati','Anolis tri'),
 (19032,'Anolis valencienni',' A|An|no|ol|li|is|s | v|va|al|le|en|nc|ci|ie|en|nn|ni|i','Anol','ANLSFLNSN','noli','ienn','Anolis val'),
 (19033,'Anolis vanidicus',' A|An|no|ol|li|is|s | v|va|an|ni|id|di|ic|cu|us|s','Anol','ANLSFNTKS','noli','dicu','Anolis van'),
 (19034,'Anolis vermiculatus',' A|An|no|ol|li|is|s | v|ve|er|rm|mi|ic|cu|ul|la|at|tu|us|s','Anol','ANLSFRMKLTS','noli','latu','Anolis ver'),
 (19035,'Anolis wattsi',' A|An|no|ol|li|is|s | w|wa|at|tt|ts|si|i','Anol','ANLSWTS','noli','atts','Anolis wat'),
 (19036,'Anomala',' A|An|no|om|ma|al|la|a','Anom','ANML','noma','omal','Anomala'),
 (19037,'Anomala cuprea',' A|An|no|om|ma|al|la|a | c|cu|up|pr|re|ea|a','Anom','ANMLKPR','noma','upre','Anomala cu');
INSERT INTO `m_spelling_dictionary` VALUES  (19038,'Anomala orientalis',' A|An|no|om|ma|al|la|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Anom','ANMLRNTLS','noma','tali','Anomala or'),
 (19039,'anomalad',' a|an|no|om|ma|al|la|ad|d','anom','ANMLT','noma','mala','anomalad'),
 (19040,'anomalads',' a|an|no|om|ma|al|la|ad|ds|s','anom','ANMLTS','noma','alad','anomalads'),
 (19041,'anomalies',' a|an|no|om|ma|al|li|ie|es|s','anom','ANMLS','noma','alie','anomalies'),
 (19042,'Anomalopteryx',' A|An|no|om|ma|al|lo|op|pt|te|er|ry|yx|x','Anom','ANMLPTRKS','noma','tery','Anomalopte'),
 (19043,'Anomalopteryx didiformis',' A|An|no|om|ma|al|lo|op|pt|te|er|ry|yx|x | d|di|id|di|if|fo|or|rm|mi|is|s','Anom','ANMLPTRKSTTFRMS','noma','ormi','Anomalopte'),
 (19044,'anomaloscope',' a|an|no|om|ma|al|lo|os|sc|co|op|pe|e','anom','ANMLSKP','noma','scop','anomalosco'),
 (19045,'anomaloscopes',' a|an|no|om|ma|al|lo|os|sc|co|op|pe|es|s','anom','ANMLSKPS','noma','cope','anomalosco'),
 (19046,'anomaloscopic',' a|an|no|om|ma|al|lo|os|sc|co|op|pi|ic|c','anom','ANMLSKPK','noma','copi','anomalosco'),
 (19047,'anomaloscopical',' a|an|no|om|ma|al|lo|os|sc|co|op|pi|ic|ca|al|l','anom','ANMLSKPKL','noma','pica','anomalosco');
INSERT INTO `m_spelling_dictionary` VALUES  (19048,'anomaloscopically',' a|an|no|om|ma|al|lo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','anom','ANMLSKPKL','noma','call','anomalosco'),
 (19049,'anomalous',' a|an|no|om|ma|al|lo|ou|us|s','anom','ANMLS','noma','alou','anomalous'),
 (19050,'anomalous atrioventricular excitation',' a|an|no|om|ma|al|lo|ou|us|s | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | e|ex|xc|ci|it|ta|at|ti|io|on|n','anom','ANMLSTRFNTRKLRKSSTXN','noma','atio','anomalous'),
 (19051,'anomalous pulmonary venous connection',' a|an|no|om|ma|al|lo|ou|us|s | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|en|no|ou|us|s | c|co|on|nn|ne|ec|ct|ti|io|on|n','anom','ANMLSPLMNRFNSKNKXN','noma','ctio','anomalous'),
 (19052,'anomalous pulmonary venous connections',' a|an|no|om|ma|al|lo|ou|us|s | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|en|no|ou|us|s | c|co|on|nn|ne|ec|ct|ti|io|on|ns|s','anom','ANMLSPLMNRFNSKNKXNS','noma','tion','anomalous'),
 (19053,'anomalous pulmonary venous drainage',' a|an|no|om|ma|al|lo|ou|us|s | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|en|no|ou|us|s | d|dr|ra|ai|in|na|ag|ge|e','anom','ANMLSPLMNRFNSTRNJ','noma','inag','anomalous'),
 (19054,'anomalous retinal correspondence',' a|an|no|om|ma|al|lo|ou|us|s | r|re|et|ti|in|na|al|l | c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|e','anom','ANMLSRTNLKRSPNTNS','noma','denc','anomalous');
INSERT INTO `m_spelling_dictionary` VALUES  (19055,'anomalous retinal correspondences',' a|an|no|om|ma|al|lo|ou|us|s | r|re|et|ti|in|na|al|l | c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|es|s','anom','ANMLSRTNLKRSPNTNSS','noma','ence','anomalous'),
 (19056,'anomalously',' a|an|no|om|ma|al|lo|ou|us|sl|ly|y','anom','ANMLSL','noma','ousl','anomalousl'),
 (19057,'anomaly',' a|an|no|om|ma|al|ly|y','anom','ANML','noma','omal','anomaly'),
 (19058,'Anomatheca',' A|An|no|om|ma|at|th|he|ec|ca|a','Anom','ANM0K','noma','thec','Anomatheca'),
 (19059,'Anomatheca laxa',' A|An|no|om|ma|at|th|he|ec|ca|a | l|la|ax|xa|a','Anom','ANM0KLKS','noma',' lax','Anomatheca'),
 (19060,'anomer',' a|an|no|om|me|er|r','anom','ANMR','nome','nome','anomer'),
 (19061,'anomeric',' a|an|no|om|me|er|ri|ic|c','anom','ANMRK','nome','meri','anomeric'),
 (19062,'anomericity',' a|an|no|om|me|er|ri|ic|ci|it|ty|y','anom','ANMRST','nome','icit','anomericit'),
 (19063,'anomers',' a|an|no|om|me|er|rs|s','anom','ANMRS','nome','omer','anomers'),
 (19064,'anomia',' a|an|no|om|mi|ia|a','anom','ANM','nomi','nomi','anomia');
INSERT INTO `m_spelling_dictionary` VALUES  (19065,'Anomia ephippium',' A|An|no|om|mi|ia|a | e|ep|ph|hi|ip|pp|pi|iu|um|m','Anom','ANMFPM','nomi','ppiu','Anomia eph'),
 (19066,'anomic',' a|an|no|om|mi|ic|c','anom','ANMK','nomi','nomi','anomic'),
 (19067,'anomic aphasia',' a|an|no|om|mi|ic|c | a|ap|ph|ha|as|si|ia|a','anom','ANMKFX','nomi','hasi','anomic aph'),
 (19068,'anomie',' a|an|no|om|mi|ie|e','anom','ANM','nomi','nomi','anomie'),
 (19069,'anomies',' a|an|no|om|mi|ie|es|s','anom','ANMS','nomi','omie','anomies'),
 (19070,'Anomiidae',' A|An|no|om|mi|ii|id|da|ae|e','Anom','ANMT','nomi','iida','Anomiidae'),
 (19071,'Anomotaenia',' A|An|no|om|mo|ot|ta|ae|en|ni|ia|a','Anom','ANMTN','nomo','aeni','Anomotaeni'),
 (19072,'Anomotaenia ciliata',' A|An|no|om|mo|ot|ta|ae|en|ni|ia|a | c|ci|il|li|ia|at|ta|a','Anom','ANMTNSLT','nomo','liat','Anomotaeni'),
 (19073,'Anomura',' A|An|no|om|mu|ur|ra|a','Anom','ANMR','nomu','omur','Anomura'),
 (19074,'anomural',' a|an|no|om|mu|ur|ra|al|l','anom','ANMRL','nomu','mura','anomural'),
 (19075,'anomuran',' a|an|no|om|mu|ur|ra|an|n','anom','ANMRN','nomu','mura','anomuran');
INSERT INTO `m_spelling_dictionary` VALUES  (19076,'anonychia',' a|an|no|on|ny|yc|ch|hi|ia|a','anon','ANNX','nony','ychi','anonychia'),
 (19077,'anonym',' a|an|no|on|ny|ym|m','anon','ANNM','nony','nony','anonym'),
 (19078,'anonyma',' a|an|no|on|ny|ym|ma|a','anon','ANNM','nony','onym','anonyma'),
 (19079,'anonymas',' a|an|no|on|ny|ym|ma|as|s','anon','ANNMS','nony','nyma','anonymas'),
 (19080,'anonyme',' a|an|no|on|ny|ym|me|e','anon','ANNM','nony','onym','anonyme'),
 (19081,'anonymes',' a|an|no|on|ny|ym|me|es|s','anon','ANNMS','nony','nyme','anonymes'),
 (19082,'anonymisation',' a|an|no|on|ny|ym|mi|is|sa|at|ti|io|on|n','anon','ANNMSXN','nony','atio','anonymisat'),
 (19083,'anonymise',' a|an|no|on|ny|ym|mi|is|se|e','anon','ANNMS','nony','ymis','anonymise'),
 (19084,'anonymised',' a|an|no|on|ny|ym|mi|is|se|ed|d','anon','ANNMST','nony','mise','anonymised'),
 (19085,'anonymises',' a|an|no|on|ny|ym|mi|is|se|es|s','anon','ANNMSS','nony','mise','anonymises'),
 (19086,'anonymising',' a|an|no|on|ny|ym|mi|is|si|in|ng|g','anon','ANNMSNK','nony','isin','anonymisin'),
 (19087,'anonymity',' a|an|no|on|ny|ym|mi|it|ty|y','anon','ANNMT','nony','ymit','anonymity');
INSERT INTO `m_spelling_dictionary` VALUES  (19088,'anonymization',' a|an|no|on|ny|ym|mi|iz|za|at|ti|io|on|n','anon','ANNMSXN','nony','atio','anonymizat'),
 (19089,'anonymize',' a|an|no|on|ny|ym|mi|iz|ze|e','anon','ANNMS','nony','ymiz','anonymize'),
 (19090,'anonymized',' a|an|no|on|ny|ym|mi|iz|ze|ed|d','anon','ANNMST','nony','mize','anonymized'),
 (19091,'anonymizes',' a|an|no|on|ny|ym|mi|iz|ze|es|s','anon','ANNMSS','nony','mize','anonymizes'),
 (19092,'anonymizing',' a|an|no|on|ny|ym|mi|iz|zi|in|ng|g','anon','ANNMSNK','nony','izin','anonymizin'),
 (19093,'anonymous',' a|an|no|on|ny|ym|mo|ou|us|s','anon','ANNMS','nony','ymou','anonymous'),
 (19094,'anonymously',' a|an|no|on|ny|ym|mo|ou|us|sl|ly|y','anon','ANNMSL','nony','ousl','anonymousl'),
 (19095,'anonyms',' a|an|no|on|ny|ym|ms|s','anon','ANNMS','nony','onym','anonyms'),
 (19096,'anoopsia',' a|an|no|oo|op|ps|si|ia|a','anoo','ANPX','noop','opsi','anoopsia'),
 (19097,'anoperineal',' a|an|no|op|pe|er|ri|in|ne|ea|al|l','anop','ANPRNL','nope','inea','anoperinea'),
 (19098,'anoperineorrhaphies',' a|an|no|op|pe|er|ri|in|ne|eo|or|rr|rh|ha|ap|ph|hi|ie|es|s','anop','ANPRNRHFS','nope','phie','anoperineo');
INSERT INTO `m_spelling_dictionary` VALUES  (19099,'anoperineorrhaphy',' a|an|no|op|pe|er|ri|in|ne|eo|or|rr|rh|ha|ap|ph|hy|y','anop','ANPRNRHF','nope','haph','anoperineo'),
 (19100,'anophele',' a|an|no|op|ph|he|el|le|e','anop','ANFL','noph','phel','anophele'),
 (19101,'Anopheles',' A|An|no|op|ph|he|el|le|es|s','Anop','ANFLS','noph','hele','Anopheles'),
 (19102,'Anopheles aconitus',' A|An|no|op|ph|he|el|le|es|s | a|ac|co|on|ni|it|tu|us|s','Anop','ANFLSKNTS','noph','nitu','Anopheles'),
 (19103,'Anopheles albimanus',' A|An|no|op|ph|he|el|le|es|s | a|al|lb|bi|im|ma|an|nu|us|s','Anop','ANFLSLBMNS','noph','manu','Anopheles'),
 (19104,'Anopheles albitarsis',' A|An|no|op|ph|he|el|le|es|s | a|al|lb|bi|it|ta|ar|rs|si|is|s','Anop','ANFLSLBTRSS','noph','arsi','Anopheles'),
 (19105,'Anopheles albitarsus',' A|An|no|op|ph|he|el|le|es|s | a|al|lb|bi|it|ta|ar|rs|su|us|s','Anop','ANFLSLBTRSS','noph','arsu','Anopheles'),
 (19106,'Anopheles amictus',' A|An|no|op|ph|he|el|le|es|s | a|am|mi|ic|ct|tu|us|s','Anop','ANFLSMKTS','noph','ictu','Anopheles'),
 (19107,'Anopheles annularis',' A|An|no|op|ph|he|el|le|es|s | a|an|nn|nu|ul|la|ar|ri|is|s','Anop','ANFLSNLRS','noph','lari','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19108,'Anopheles annulipes',' A|An|no|op|ph|he|el|le|es|s | a|an|nn|nu|ul|li|ip|pe|es|s','Anop','ANFLSNLPS','noph','lipe','Anopheles'),
 (19109,'Anopheles anthropophagus',' A|An|no|op|ph|he|el|le|es|s | a|an|nt|th|hr|ro|op|po|op|ph|ha|ag|gu|us|s','Anop','ANFLSN0RPFKS','noph','hagu','Anopheles'),
 (19110,'Anopheles aquasalis',' A|An|no|op|ph|he|el|le|es|s | a|aq|qu|ua|as|sa|al|li|is|s','Anop','ANFLSKSLS','noph','sali','Anopheles'),
 (19111,'Anopheles arabiensis',' A|An|no|op|ph|he|el|le|es|s | a|ar|ra|ab|bi|ie|en|ns|si|is|s','Anop','ANFLSRBNSS','noph','ensi','Anopheles'),
 (19112,'Anopheles argyritarsis',' A|An|no|op|ph|he|el|le|es|s | a|ar|rg|gy|yr|ri|it|ta|ar|rs|si|is|s','Anop','ANFLSRJRTRSS','noph','arsi','Anopheles'),
 (19113,'Anopheles atroparvus',' A|An|no|op|ph|he|el|le|es|s | a|at|tr|ro|op|pa|ar|rv|vu|us|s','Anop','ANFLSTRPRFS','noph','arvu','Anopheles'),
 (19114,'Anopheles atropos',' A|An|no|op|ph|he|el|le|es|s | a|at|tr|ro|op|po|os|s','Anop','ANFLSTRPS','noph','ropo','Anopheles'),
 (19115,'Anopheles aztecus',' A|An|no|op|ph|he|el|le|es|s | a|az|zt|te|ec|cu|us|s','Anop','ANFLSSTKS','noph','tecu','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19116,'Anopheles balabacensis',' A|An|no|op|ph|he|el|le|es|s | b|ba|al|la|ab|ba|ac|ce|en|ns|si|is|s','Anop','ANFLSBLBSNSS','noph','ensi','Anopheles'),
 (19117,'Anopheles bancrofti',' A|An|no|op|ph|he|el|le|es|s | b|ba|an|nc|cr|ro|of|ft|ti|i','Anop','ANFLSBNKRFT','noph','roft','Anopheles'),
 (19118,'Anopheles bancroftii',' A|An|no|op|ph|he|el|le|es|s | b|ba|an|nc|cr|ro|of|ft|ti|ii|i','Anop','ANFLSBNKRFT','noph','ofti','Anopheles'),
 (19119,'Anopheles barberi',' A|An|no|op|ph|he|el|le|es|s | b|ba|ar|rb|be|er|ri|i','Anop','ANFLSBRBR','noph','rber','Anopheles'),
 (19120,'Anopheles barbirostris',' A|An|no|op|ph|he|el|le|es|s | b|ba|ar|rb|bi|ir|ro|os|st|tr|ri|is|s','Anop','ANFLSBRBRSTRS','noph','stri','Anopheles'),
 (19121,'Anopheles bellator',' A|An|no|op|ph|he|el|le|es|s | b|be|el|ll|la|at|to|or|r','Anop','ANFLSBLTR','noph','lato','Anopheles'),
 (19122,'Anopheles benarrochi',' A|An|no|op|ph|he|el|le|es|s | b|be|en|na|ar|rr|ro|oc|ch|hi|i','Anop','ANFLSBNRX','noph','roch','Anopheles'),
 (19123,'Anopheles bradleyi',' A|An|no|op|ph|he|el|le|es|s | b|br|ra|ad|dl|le|ey|yi|i','Anop','ANFLSBRTLY','noph','dley','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19124,'Anopheles braziliensis',' A|An|no|op|ph|he|el|le|es|s | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','Anop','ANFLSBRSLNSS','noph','ensi','Anopheles'),
 (19125,'Anopheles brohieri',' A|An|no|op|ph|he|el|le|es|s | b|br|ro|oh|hi|ie|er|ri|i','Anop','ANFLSBRHR','noph','hier','Anopheles'),
 (19126,'Anopheles brunnipes',' A|An|no|op|ph|he|el|le|es|s | b|br|ru|un|nn|ni|ip|pe|es|s','Anop','ANFLSBRNPS','noph','nipe','Anopheles'),
 (19127,'Anopheles bwambae',' A|An|no|op|ph|he|el|le|es|s | b|bw|wa|am|mb|ba|ae|e','Anop','ANFLSBWM','noph','amba','Anopheles'),
 (19128,'Anopheles campestris',' A|An|no|op|ph|he|el|le|es|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Anop','ANFLSKMPSTRS','noph','stri','Anopheles'),
 (19129,'Anopheles christyi',' A|An|no|op|ph|he|el|le|es|s | c|ch|hr|ri|is|st|ty|yi|i','Anop','ANFLSXRSTY','noph','isty','Anopheles'),
 (19130,'Anopheles claviger',' A|An|no|op|ph|he|el|le|es|s | c|cl|la|av|vi|ig|ge|er|r','Anop','ANFLSKLFJR','noph','vige','Anopheles'),
 (19131,'Anopheles clowi',' A|An|no|op|ph|he|el|le|es|s | c|cl|lo|ow|wi|i','Anop','ANFLSKLW','noph','clow','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19132,'Anopheles coustani',' A|An|no|op|ph|he|el|le|es|s | c|co|ou|us|st|ta|an|ni|i','Anop','ANFLSKSTN','noph','stan','Anopheles'),
 (19133,'Anopheles coustani Laveran',' A|An|no|op|ph|he|el|le|es|s | c|co|ou|us|st|ta|an|ni|i | L|La|av|ve|er|ra|an|n','Anop','ANFLSKSTNLFRN','noph','vera','Anopheles'),
 (19134,'Anopheles crawfordi',' A|An|no|op|ph|he|el|le|es|s | c|cr|ra|aw|wf|fo|or|rd|di|i','Anop','ANFLSKRFRT','noph','ford','Anopheles'),
 (19135,'Anopheles crucians',' A|An|no|op|ph|he|el|le|es|s | c|cr|ru|uc|ci|ia|an|ns|s','Anop','ANFLSKRXNS','noph','cian','Anopheles'),
 (19136,'Anopheles cruzii',' A|An|no|op|ph|he|el|le|es|s | c|cr|ru|uz|zi|ii|i','Anop','ANFLSKRS','noph','ruzi','Anopheles'),
 (19137,'Anopheles culicifacies',' A|An|no|op|ph|he|el|le|es|s | c|cu|ul|li|ic|ci|if|fa|ac|ci|ie|es|s','Anop','ANFLSKLSFSS','noph','acie','Anopheles'),
 (19138,'Anopheles d\'thali','','','',NULL,NULL,''),
 (19139,'Anopheles darlingi',' A|An|no|op|ph|he|el|le|es|s | d|da|ar|rl|li|in|ng|gi|i','Anop','ANFLSTRLNJ','noph','ling','Anopheles'),
 (19140,'Anopheles deanorum',' A|An|no|op|ph|he|el|le|es|s | d|de|ea|an|no|or|ru|um|m','Anop','ANFLSTNRM','noph','noru','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19141,'Anopheles dirus',' A|An|no|op|ph|he|el|le|es|s | d|di|ir|ru|us|s','Anop','ANFLSTRS','noph','diru','Anopheles'),
 (19142,'Anopheles dispar',' A|An|no|op|ph|he|el|le|es|s | d|di|is|sp|pa|ar|r','Anop','ANFLSTSPR','noph','ispa','Anopheles'),
 (19143,'Anopheles domicola',' A|An|no|op|ph|he|el|le|es|s | d|do|om|mi|ic|co|ol|la|a','Anop','ANFLSTMKL','noph','icol','Anopheles'),
 (19144,'Anopheles dravidicus',' A|An|no|op|ph|he|el|le|es|s | d|dr|ra|av|vi|id|di|ic|cu|us|s','Anop','ANFLSTRFTKS','noph','dicu','Anopheles'),
 (19145,'Anopheles dunhami',' A|An|no|op|ph|he|el|le|es|s | d|du|un|nh|ha|am|mi|i','Anop','ANFLSTNHM','noph','nham','Anopheles'),
 (19146,'Anopheles dureni',' A|An|no|op|ph|he|el|le|es|s | d|du|ur|re|en|ni|i','Anop','ANFLSTRN','noph','uren','Anopheles'),
 (19147,'Anopheles earlei',' A|An|no|op|ph|he|el|le|es|s | e|ea|ar|rl|le|ei|i','Anop','ANFLSRL','noph','arle','Anopheles'),
 (19148,'Anopheles evansae',' A|An|no|op|ph|he|el|le|es|s | e|ev|va|an|ns|sa|ae|e','Anop','ANFLSFNS','noph','ansa','Anopheles'),
 (19149,'Anopheles farauti',' A|An|no|op|ph|he|el|le|es|s | f|fa|ar|ra|au|ut|ti|i','Anop','ANFLSFRT','noph','raut','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19150,'Anopheles farauti Laveran',' A|An|no|op|ph|he|el|le|es|s | f|fa|ar|ra|au|ut|ti|i | L|La|av|ve|er|ra|an|n','Anop','ANFLSFRTLFRN','noph','vera','Anopheles'),
 (19151,'Anopheles filipinae',' A|An|no|op|ph|he|el|le|es|s | f|fi|il|li|ip|pi|in|na|ae|e','Anop','ANFLSFLPN','noph','pina','Anopheles'),
 (19152,'Anopheles flavicosta',' A|An|no|op|ph|he|el|le|es|s | f|fl|la|av|vi|ic|co|os|st|ta|a','Anop','ANFLSFLFKST','noph','cost','Anopheles'),
 (19153,'Anopheles flavirostris',' A|An|no|op|ph|he|el|le|es|s | f|fl|la|av|vi|ir|ro|os|st|tr|ri|is|s','Anop','ANFLSFLFRSTRS','noph','stri','Anopheles'),
 (19154,'Anopheles fluviatilis',' A|An|no|op|ph|he|el|le|es|s | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Anop','ANFLSFLFTLS','noph','tili','Anopheles'),
 (19155,'Anopheles freeborni',' A|An|no|op|ph|he|el|le|es|s | f|fr|re|ee|eb|bo|or|rn|ni|i','Anop','ANFLSFRBRN','noph','born','Anopheles'),
 (19156,'Anopheles freetownensis',' A|An|no|op|ph|he|el|le|es|s | f|fr|re|ee|et|to|ow|wn|ne|en|ns|si|is|s','Anop','ANFLSFRTNNSS','noph','ensi','Anopheles'),
 (19157,'Anopheles funestus',' A|An|no|op|ph|he|el|le|es|s | f|fu|un|ne|es|st|tu|us|s','Anop','ANFLSFNSTS','noph','estu','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19158,'Anopheles funestus Giles',' A|An|no|op|ph|he|el|le|es|s | f|fu|un|ne|es|st|tu|us|s | G|Gi|il|le|es|s','Anop','ANFLSFNSTSJLS','noph','Gile','Anopheles'),
 (19159,'Anopheles galvaoi',' A|An|no|op|ph|he|el|le|es|s | g|ga|al|lv|va|ao|oi|i','Anop','ANFLSKLF','noph','lvao','Anopheles'),
 (19160,'Anopheles gambiae',' A|An|no|op|ph|he|el|le|es|s | g|ga|am|mb|bi|ia|ae|e','Anop','ANFLSKM','noph','mbia','Anopheles'),
 (19161,'Anopheles grabhanii',' A|An|no|op|ph|he|el|le|es|s | g|gr|ra|ab|bh|ha|an|ni|ii|i','Anop','ANFLSKRBHN','noph','hani','Anopheles'),
 (19162,'Anopheles greeni',' A|An|no|op|ph|he|el|le|es|s | g|gr|re|ee|en|ni|i','Anop','ANFLSKRN','noph','reen','Anopheles'),
 (19163,'Anopheles hancocki',' A|An|no|op|ph|he|el|le|es|s | h|ha|an|nc|co|oc|ck|ki|i','Anop','ANFLSHNKK','noph','cock','Anopheles'),
 (19164,'Anopheles hargreavesi',' A|An|no|op|ph|he|el|le|es|s | h|ha|ar|rg|gr|re|ea|av|ve|es|si|i','Anop','ANFLSHRKRFS','noph','aves','Anopheles'),
 (19165,'Anopheles hermsi',' A|An|no|op|ph|he|el|le|es|s | h|he|er|rm|ms|si|i','Anop','ANFLSHRMS','noph','erms','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19166,'Anopheles hilli',' A|An|no|op|ph|he|el|le|es|s | h|hi|il|ll|li|i','Anop','ANFLSHL','noph','hill','Anopheles'),
 (19167,'Anopheles hyrcanus',' A|An|no|op|ph|he|el|le|es|s | h|hy|yr|rc|ca|an|nu|us|s','Anop','ANFLSRKNS','noph','canu','Anopheles'),
 (19168,'Anopheles hyrcanus sinensis',' A|An|no|op|ph|he|el|le|es|s | h|hy|yr|rc|ca|an|nu|us|s | s|si|in|ne|en|ns|si|is|s','Anop','ANFLSRKNSSNNSS','noph','ensi','Anopheles'),
 (19169,'Anopheles intermedius',' A|An|no|op|ph|he|el|le|es|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Anop','ANFLSNTRMTS','noph','ediu','Anopheles'),
 (19170,'Anopheles jeyporiensis',' A|An|no|op|ph|he|el|le|es|s | j|je|ey|yp|po|or|ri|ie|en|ns|si|is|s','Anop','ANFLSJPRNSS','noph','ensi','Anopheles'),
 (19171,'Anopheles jeyporiensis candidiensis',' A|An|no|op|ph|he|el|le|es|s | j|je|ey|yp|po|or|ri|ie|en|ns|si|is|s | c|ca|an|nd|di|id|di|ie|en|ns|si|is|s','Anop','ANFLSJPRNSSKNTTNSS','noph','ensi','Anopheles'),
 (19172,'Anopheles karwari',' A|An|no|op|ph|he|el|le|es|s | k|ka|ar|rw|wa|ar|ri|i','Anop','ANFLSKRWR','noph','rwar','Anopheles'),
 (19173,'Anopheles kochi',' A|An|no|op|ph|he|el|le|es|s | k|ko|oc|ch|hi|i','Anop','ANFLSKX','noph','koch','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19174,'Anopheles koliensis',' A|An|no|op|ph|he|el|le|es|s | k|ko|ol|li|ie|en|ns|si|is|s','Anop','ANFLSKLNSS','noph','ensi','Anopheles'),
 (19175,'Anopheles kompi',' A|An|no|op|ph|he|el|le|es|s | k|ko|om|mp|pi|i','Anop','ANFLSKMP','noph','komp','Anopheles'),
 (19176,'Anopheles konderi',' A|An|no|op|ph|he|el|le|es|s | k|ko|on|nd|de|er|ri|i','Anop','ANFLSKNTR','noph','nder','Anopheles'),
 (19177,'Anopheles kunmingensis',' A|An|no|op|ph|he|el|le|es|s | k|ku|un|nm|mi|in|ng|ge|en|ns|si|is|s','Anop','ANFLSKNMNJNSS','noph','ensi','Anopheles'),
 (19178,'Anopheles kweiyangensis',' A|An|no|op|ph|he|el|le|es|s | k|kw|we|ei|iy|ya|an|ng|ge|en|ns|si|is|s','Anop','ANFLSKWYNJNSS','noph','ensi','Anopheles'),
 (19179,'Anopheles labranchiae',' A|An|no|op|ph|he|el|le|es|s | l|la|ab|br|ra|an|nc|ch|hi|ia|ae|e','Anop','ANFLSLBRNX','noph','chia','Anopheles'),
 (19180,'Anopheles leesoni',' A|An|no|op|ph|he|el|le|es|s | l|le|ee|es|so|on|ni|i','Anop','ANFLSLSN','noph','eson','Anopheles'),
 (19181,'Anopheles lesteri',' A|An|no|op|ph|he|el|le|es|s | l|le|es|st|te|er|ri|i','Anop','ANFLSLSTR','noph','ster','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19182,'Anopheles leucosphyrus',' A|An|no|op|ph|he|el|le|es|s | l|le|eu|uc|co|os|sp|ph|hy|yr|ru|us|s','Anop','ANFLSLKSFRS','noph','hyru','Anopheles'),
 (19183,'Anopheles liangshanensis',' A|An|no|op|ph|he|el|le|es|s | l|li|ia|an|ng|gs|sh|ha|an|ne|en|ns|si|is|s','Anop','ANFLSLNKXNNSS','noph','ensi','Anopheles'),
 (19184,'Anopheles litoralis',' A|An|no|op|ph|he|el|le|es|s | l|li|it|to|or|ra|al|li|is|s','Anop','ANFLSLTRLS','noph','rali','Anopheles'),
 (19185,'Anopheles longirostris',' A|An|no|op|ph|he|el|le|es|s | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Anop','ANFLSLNJRSTRS','noph','stri','Anopheles'),
 (19186,'Anopheles lungae',' A|An|no|op|ph|he|el|le|es|s | l|lu|un|ng|ga|ae|e','Anop','ANFLSLNK','noph','unga','Anopheles'),
 (19187,'Anopheles maculatus',' A|An|no|op|ph|he|el|le|es|s | m|ma|ac|cu|ul|la|at|tu|us|s','Anop','ANFLSMKLTS','noph','latu','Anopheles'),
 (19188,'Anopheles maculipalpis',' A|An|no|op|ph|he|el|le|es|s | m|ma|ac|cu|ul|li|ip|pa|al|lp|pi|is|s','Anop','ANFLSMKLPLPS','noph','alpi','Anopheles'),
 (19189,'Anopheles maculipennis',' A|An|no|op|ph|he|el|le|es|s | m|ma|ac|cu|ul|li|ip|pe|en|nn|ni|is|s','Anop','ANFLSMKLPNS','noph','enni','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19190,'Anopheles maculipennis melanoon',' A|An|no|op|ph|he|el|le|es|s | m|ma|ac|cu|ul|li|ip|pe|en|nn|ni|is|s | m|me|el|la|an|no|oo|on|n','Anop','ANFLSMKLPNSMLNN','noph','anoo','Anopheles'),
 (19191,'Anopheles maculipennis messeae',' A|An|no|op|ph|he|el|le|es|s | m|ma|ac|cu|ul|li|ip|pe|en|nn|ni|is|s | m|me|es|ss|se|ea|ae|e','Anop','ANFLSMKLPNSMS','noph','ssea','Anopheles'),
 (19192,'Anopheles maculipennis subalpinus',' A|An|no|op|ph|he|el|le|es|s | m|ma|ac|cu|ul|li|ip|pe|en|nn|ni|is|s | s|su|ub|ba|al|lp|pi|in|nu|us|s','Anop','ANFLSMKLPNSSBLPNS','noph','pinu','Anopheles'),
 (19193,'Anopheles mangyanus',' A|An|no|op|ph|he|el|le|es|s | m|ma|an|ng|gy|ya|an|nu|us|s','Anop','ANFLSMNJYNS','noph','yanu','Anopheles'),
 (19194,'Anopheles marajoara',' A|An|no|op|ph|he|el|le|es|s | m|ma|ar|ra|aj|jo|oa|ar|ra|a','Anop','ANFLSMRJR','noph','joar','Anopheles'),
 (19195,'Anopheles martinius',' A|An|no|op|ph|he|el|le|es|s | m|ma|ar|rt|ti|in|ni|iu|us|s','Anop','ANFLSMRTNS','noph','iniu','Anopheles'),
 (19196,'Anopheles mattogrossensis',' A|An|no|op|ph|he|el|le|es|s | m|ma|at|tt|to|og|gr|ro|os|ss|se|en|ns|si|is|s','Anop','ANFLSMTKRSNSS','noph','ensi','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19197,'Anopheles melanoon',' A|An|no|op|ph|he|el|le|es|s | m|me|el|la|an|no|oo|on|n','Anop','ANFLSMLNN','noph','anoo','Anopheles'),
 (19198,'Anopheles melas',' A|An|no|op|ph|he|el|le|es|s | m|me|el|la|as|s','Anop','ANFLSMLS','noph','mela','Anopheles'),
 (19199,'Anopheles meraukensis',' A|An|no|op|ph|he|el|le|es|s | m|me|er|ra|au|uk|ke|en|ns|si|is|s','Anop','ANFLSMRKNSS','noph','ensi','Anopheles'),
 (19200,'Anopheles merus',' A|An|no|op|ph|he|el|le|es|s | m|me|er|ru|us|s','Anop','ANFLSMRS','noph','meru','Anopheles'),
 (19201,'Anopheles messeae',' A|An|no|op|ph|he|el|le|es|s | m|me|es|ss|se|ea|ae|e','Anop','ANFLSMS','noph','ssea','Anopheles'),
 (19202,'Anopheles minimus',' A|An|no|op|ph|he|el|le|es|s | m|mi|in|ni|im|mu|us|s','Anop','ANFLSMNMS','noph','nimu','Anopheles'),
 (19203,'Anopheles minimus flavirostris',' A|An|no|op|ph|he|el|le|es|s | m|mi|in|ni|im|mu|us|s | f|fl|la|av|vi|ir|ro|os|st|tr|ri|is|s','Anop','ANFLSMNMSFLFRSTRS','noph','stri','Anopheles'),
 (19204,'Anopheles moucheti',' A|An|no|op|ph|he|el|le|es|s | m|mo|ou|uc|ch|he|et|ti|i','Anop','ANFLSMXT','noph','chet','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19205,'Anopheles multicolor',' A|An|no|op|ph|he|el|le|es|s | m|mu|ul|lt|ti|ic|co|ol|lo|or|r','Anop','ANFLSMLTKLR','noph','colo','Anopheles'),
 (19206,'Anopheles neivai',' A|An|no|op|ph|he|el|le|es|s | n|ne|ei|iv|va|ai|i','Anop','ANFLSNF','noph','eiva','Anopheles'),
 (19207,'Anopheles nili',' A|An|no|op|ph|he|el|le|es|s | n|ni|il|li|i','Anop','ANFLSNL','noph',' nil','Anopheles'),
 (19208,'Anopheles nimpe',' A|An|no|op|ph|he|el|le|es|s | n|ni|im|mp|pe|e','Anop','ANFLSNMP','noph','nimp','Anopheles'),
 (19209,'Anopheles nivipes',' A|An|no|op|ph|he|el|le|es|s | n|ni|iv|vi|ip|pe|es|s','Anop','ANFLSNFPS','noph','vipe','Anopheles'),
 (19210,'Anopheles novaguinensis',' A|An|no|op|ph|he|el|le|es|s | n|no|ov|va|ag|gu|ui|in|ne|en|ns|si|is|s','Anop','ANFLSNFKNNSS','noph','ensi','Anopheles'),
 (19211,'Anopheles nunez-tovari',' A|An|no|op|ph|he|el|le|es|s | n|nu|un|ne|ez|z-|-t|to|ov|va|ar|ri|i','Anop','ANFLSNNSTFR','noph','ovar','Anopheles'),
 (19212,'Anopheles nuneztovari',' A|An|no|op|ph|he|el|le|es|s | n|nu|un|ne|ez|zt|to|ov|va|ar|ri|i','Anop','ANFLSNNSTFR','noph','ovar','Anopheles'),
 (19213,'Anopheles occidentalis',' A|An|no|op|ph|he|el|le|es|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Anop','ANFLSKSTNTLS','noph','tali','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19214,'Anopheles oswaldoi',' A|An|no|op|ph|he|el|le|es|s | o|os|sw|wa|al|ld|do|oi|i','Anop','ANFLSSWLT','noph','aldo','Anopheles'),
 (19215,'Anopheles paludis',' A|An|no|op|ph|he|el|le|es|s | p|pa|al|lu|ud|di|is|s','Anop','ANFLSPLTS','noph','ludi','Anopheles'),
 (19216,'Anopheles pampanai',' A|An|no|op|ph|he|el|le|es|s | p|pa|am|mp|pa|an|na|ai|i','Anop','ANFLSPMPN','noph','pana','Anopheles'),
 (19217,'Anopheles parensis',' A|An|no|op|ph|he|el|le|es|s | p|pa|ar|re|en|ns|si|is|s','Anop','ANFLSPRNSS','noph','ensi','Anopheles'),
 (19218,'Anopheles pattoni',' A|An|no|op|ph|he|el|le|es|s | p|pa|at|tt|to|on|ni|i','Anop','ANFLSPTN','noph','tton','Anopheles'),
 (19219,'Anopheles pediateniatus',' A|An|no|op|ph|he|el|le|es|s | p|pe|ed|di|ia|at|te|en|ni|ia|at|tu|us|s','Anop','ANFLSPTTNTS','noph','iatu','Anopheles'),
 (19220,'Anopheles perplexens',' A|An|no|op|ph|he|el|le|es|s | p|pe|er|rp|pl|le|ex|xe|en|ns|s','Anop','ANFLSPRPLKSNS','noph','exen','Anopheles'),
 (19221,'Anopheles pharoensis',' A|An|no|op|ph|he|el|le|es|s | p|ph|ha|ar|ro|oe|en|ns|si|is|s','Anop','ANFLSFRNSS','noph','ensi','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19222,'Anopheles philippinensis',' A|An|no|op|ph|he|el|le|es|s | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s','Anop','ANFLSFLPNNSS','noph','ensi','Anopheles'),
 (19223,'Anopheles plumbeus',' A|An|no|op|ph|he|el|le|es|s | p|pl|lu|um|mb|be|eu|us|s','Anop','ANFLSPLMS','noph','mbeu','Anopheles'),
 (19224,'Anopheles pretoriensis',' A|An|no|op|ph|he|el|le|es|s | p|pr|re|et|to|or|ri|ie|en|ns|si|is|s','Anop','ANFLSPRTRNSS','noph','ensi','Anopheles'),
 (19225,'Anopheles pseudopunctipennis',' A|An|no|op|ph|he|el|le|es|s | p|ps|se|eu|ud|do|op|pu|un|nc|ct|ti|ip|pe|en|nn|ni|is|s','Anop','ANFLSPSTPNKTPNS','noph','enni','Anopheles'),
 (19226,'Anopheles pseudopunctipennis franciscanus',' A|An|no|op|ph|he|el|le|es|s | p|ps|se|eu|ud|do|op|pu|un|nc|ct|ti|ip|pe|en|nn|ni|is|s | f|fr|ra|an|nc|ci|is|sc|ca|an|nu|us|s','Anop','ANFLSPSTPNKTPNSFRNSSKNS','noph','canu','Anopheles'),
 (19227,'Anopheles pseudowillmori',' A|An|no|op|ph|he|el|le|es|s | p|ps|se|eu|ud|do|ow|wi|il|ll|lm|mo|or|ri|i','Anop','ANFLSPSTWLMR','noph','lmor','Anopheles'),
 (19228,'Anopheles pulcherrimus',' A|An|no|op|ph|he|el|le|es|s | p|pu|ul|lc|ch|he|er|rr|ri|im|mu|us|s','Anop','ANFLSPLXRMS','noph','rimu','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19229,'Anopheles punctimacula',' A|An|no|op|ph|he|el|le|es|s | p|pu|un|nc|ct|ti|im|ma|ac|cu|ul|la|a','Anop','ANFLSPNKTMKL','noph','acul','Anopheles'),
 (19230,'Anopheles punctipennis',' A|An|no|op|ph|he|el|le|es|s | p|pu|un|nc|ct|ti|ip|pe|en|nn|ni|is|s','Anop','ANFLSPNKTPNS','noph','enni','Anopheles'),
 (19231,'Anopheles punctulatus',' A|An|no|op|ph|he|el|le|es|s | p|pu|un|nc|ct|tu|ul|la|at|tu|us|s','Anop','ANFLSPNKTLTS','noph','latu','Anopheles'),
 (19232,'Anopheles quadriannulatus',' A|An|no|op|ph|he|el|le|es|s | q|qu|ua|ad|dr|ri|ia|an|nn|nu|ul|la|at|tu|us|s','Anop','ANFLSKTRNLTS','noph','latu','Anopheles'),
 (19233,'Anopheles quadrimaculatus',' A|An|no|op|ph|he|el|le|es|s | q|qu|ua|ad|dr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Anop','ANFLSKTRMKLTS','noph','latu','Anopheles'),
 (19234,'Anopheles rangeli',' A|An|no|op|ph|he|el|le|es|s | r|ra|an|ng|ge|el|li|i','Anop','ANFLSRNJL','noph','ngel','Anopheles'),
 (19235,'Anopheles rivulorum',' A|An|no|op|ph|he|el|le|es|s | r|ri|iv|vu|ul|lo|or|ru|um|m','Anop','ANFLSRFLRM','noph','loru','Anopheles'),
 (19236,'Anopheles rondoni',' A|An|no|op|ph|he|el|le|es|s | r|ro|on|nd|do|on|ni|i','Anop','ANFLSRNTN','noph','ndon','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19237,'Anopheles rufipes',' A|An|no|op|ph|he|el|le|es|s | r|ru|uf|fi|ip|pe|es|s','Anop','ANFLSRFPS','noph','fipe','Anopheles'),
 (19238,'Anopheles sacharovi',' A|An|no|op|ph|he|el|le|es|s | s|sa|ac|ch|ha|ar|ro|ov|vi|i','Anop','ANFLSSXRF','noph','arov','Anopheles'),
 (19239,'Anopheles sawadwongporni',' A|An|no|op|ph|he|el|le|es|s | s|sa|aw|wa|ad|dw|wo|on|ng|gp|po|or|rn|ni|i','Anop','ANFLSSWTWNKPRN','noph','porn','Anopheles'),
 (19240,'Anopheles sergentii',' A|An|no|op|ph|he|el|le|es|s | s|se|er|rg|ge|en|nt|ti|ii|i','Anop','ANFLSSRJNT','noph','enti','Anopheles'),
 (19241,'Anopheles sinensis',' A|An|no|op|ph|he|el|le|es|s | s|si|in|ne|en|ns|si|is|s','Anop','ANFLSSNNSS','noph','ensi','Anopheles'),
 (19242,'Anopheles solomonis',' A|An|no|op|ph|he|el|le|es|s | s|so|ol|lo|om|mo|on|ni|is|s','Anop','ANFLSSLMNS','noph','moni','Anopheles'),
 (19243,'Anopheles squamifemur',' A|An|no|op|ph|he|el|le|es|s | s|sq|qu|ua|am|mi|if|fe|em|mu|ur|r','Anop','ANFLSSKMFMR','noph','femu','Anopheles'),
 (19244,'Anopheles squamosus',' A|An|no|op|ph|he|el|le|es|s | s|sq|qu|ua|am|mo|os|su|us|s','Anop','ANFLSSKMSS','noph','mosu','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19245,'Anopheles stephensi',' A|An|no|op|ph|he|el|le|es|s | s|st|te|ep|ph|he|en|ns|si|i','Anop','ANFLSSTFNS','noph','hens','Anopheles'),
 (19246,'Anopheles stephensi mysorensis',' A|An|no|op|ph|he|el|le|es|s | s|st|te|ep|ph|he|en|ns|si|i | m|my|ys|so|or|re|en|ns|si|is|s','Anop','ANFLSSTFNSMSRNSS','noph','ensi','Anopheles'),
 (19247,'Anopheles strodei',' A|An|no|op|ph|he|el|le|es|s | s|st|tr|ro|od|de|ei|i','Anop','ANFLSSTRT','noph','rode','Anopheles'),
 (19248,'Anopheles subpictus',' A|An|no|op|ph|he|el|le|es|s | s|su|ub|bp|pi|ic|ct|tu|us|s','Anop','ANFLSSBPKTS','noph','ictu','Anopheles'),
 (19249,'Anopheles subpictus Grassi',' A|An|no|op|ph|he|el|le|es|s | s|su|ub|bp|pi|ic|ct|tu|us|s | G|Gr|ra|as|ss|si|i','Anop','ANFLSSBPKTSKRS','noph','rass','Anopheles'),
 (19250,'Anopheles sundaicus',' A|An|no|op|ph|he|el|le|es|s | s|su|un|nd|da|ai|ic|cu|us|s','Anop','ANFLSSNTKS','noph','aicu','Anopheles'),
 (19251,'Anopheles superpictus',' A|An|no|op|ph|he|el|le|es|s | s|su|up|pe|er|rp|pi|ic|ct|tu|us|s','Anop','ANFLSSPRPKTS','noph','ictu','Anopheles'),
 (19252,'Anopheles tesselatus',' A|An|no|op|ph|he|el|le|es|s | t|te|es|ss|se|el|la|at|tu|us|s','Anop','ANFLSTSLTS','noph','latu','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19253,'Anopheles tessellatus',' A|An|no|op|ph|he|el|le|es|s | t|te|es|ss|se|el|ll|la|at|tu|us|s','Anop','ANFLSTSLTS','noph','latu','Anopheles'),
 (19254,'Anopheles triannulatus',' A|An|no|op|ph|he|el|le|es|s | t|tr|ri|ia|an|nn|nu|ul|la|at|tu|us|s','Anop','ANFLSTRNLTS','noph','latu','Anopheles'),
 (19255,'Anopheles trinkae',' A|An|no|op|ph|he|el|le|es|s | t|tr|ri|in|nk|ka|ae|e','Anop','ANFLSTRNK','noph','inka','Anopheles'),
 (19256,'Anopheles umbrosus',' A|An|no|op|ph|he|el|le|es|s | u|um|mb|br|ro|os|su|us|s','Anop','ANFLSMRSS','noph','rosu','Anopheles'),
 (19257,'Anopheles vagus',' A|An|no|op|ph|he|el|le|es|s | v|va|ag|gu|us|s','Anop','ANFLSFKS','noph','vagu','Anopheles'),
 (19258,'Anopheles vagus Donitz',' A|An|no|op|ph|he|el|le|es|s | v|va|ag|gu|us|s | D|Do|on|ni|it|tz|z','Anop','ANFLSFKSTNTS','noph','onit','Anopheles'),
 (19259,'Anopheles vaneedeni',' A|An|no|op|ph|he|el|le|es|s | v|va|an|ne|ee|ed|de|en|ni|i','Anop','ANFLSFNTN','noph','eden','Anopheles'),
 (19260,'Anopheles varuna',' A|An|no|op|ph|he|el|le|es|s | v|va|ar|ru|un|na|a','Anop','ANFLSFRN','noph','arun','Anopheles');
INSERT INTO `m_spelling_dictionary` VALUES  (19261,'Anopheles walkeri',' A|An|no|op|ph|he|el|le|es|s | w|wa|al|lk|ke|er|ri|i','Anop','ANFLSWLKR','noph','lker','Anopheles'),
 (19262,'Anopheles wellcomei',' A|An|no|op|ph|he|el|le|es|s | w|we|el|ll|lc|co|om|me|ei|i','Anop','ANFLSWLKM','noph','come','Anopheles'),
 (19263,'Anopheles willmori',' A|An|no|op|ph|he|el|le|es|s | w|wi|il|ll|lm|mo|or|ri|i','Anop','ANFLSWLMR','noph','lmor','Anopheles'),
 (19264,'Anopheles yatsushiroensis',' A|An|no|op|ph|he|el|le|es|s | y|ya|at|ts|su|us|sh|hi|ir|ro|oe|en|ns|si|is|s','Anop','ANFLSYTSXRNSS','noph','ensi','Anopheles'),
 (19265,'Anopheles ziemanni',' A|An|no|op|ph|he|el|le|es|s | z|zi|ie|em|ma|an|nn|ni|i','Anop','ANFLSSMN','noph','mann','Anopheles'),
 (19266,'anophelicide',' a|an|no|op|ph|he|el|li|ic|ci|id|de|e','anop','ANFLST','noph','icid','anophelici'),
 (19267,'anophelicides',' a|an|no|op|ph|he|el|li|ic|ci|id|de|es|s','anop','ANFLSTS','noph','cide','anophelici'),
 (19268,'anophelifuge',' a|an|no|op|ph|he|el|li|if|fu|ug|ge|e','anop','ANFLFJ','noph','ifug','anophelifu'),
 (19269,'Anophelinae',' A|An|no|op|ph|he|el|li|in|na|ae|e','Anop','ANFLN','noph','lina','Anophelina');
INSERT INTO `m_spelling_dictionary` VALUES  (19270,'anopheline',' a|an|no|op|ph|he|el|li|in|ne|e','anop','ANFLN','noph','elin','anopheline'),
 (19271,'anophelines',' a|an|no|op|ph|he|el|li|in|ne|es|s','anop','ANFLNS','noph','line','anopheline'),
 (19272,'anophelism',' a|an|no|op|ph|he|el|li|is|sm|m','anop','ANFLSM','noph','elis','anophelism'),
 (19273,'anophthalmia',' a|an|no|op|ph|ht|th|ha|al|lm|mi|ia|a','anop','ANF0LM','noph','almi','anophthalm'),
 (19274,'anophthalmias',' a|an|no|op|ph|ht|th|ha|al|lm|mi|ia|as|s','anop','ANF0LMS','noph','lmia','anophthalm'),
 (19275,'anophthalmic',' a|an|no|op|ph|ht|th|ha|al|lm|mi|ic|c','anop','ANF0LMK','noph','almi','anophthalm'),
 (19276,'anophthalmos',' a|an|no|op|ph|ht|th|ha|al|lm|mo|os|s','anop','ANF0LMS','noph','almo','anophthalm'),
 (19277,'anophthalmus',' a|an|no|op|ph|ht|th|ha|al|lm|mu|us|s','anop','ANF0LMS','noph','almu','anophthalm'),
 (19278,'anopia',' a|an|no|op|pi|ia|a','anop','ANP','nopi','nopi','anopia'),
 (19279,'Anopla',' A|An|no|op|pl|la|a','Anop','ANPL','nopl','nopl','Anopla'),
 (19280,'anoplasties',' a|an|no|op|pl|la|as|st|ti|ie|es|s','anop','ANPLSTS','nopl','stie','anoplastie');
INSERT INTO `m_spelling_dictionary` VALUES  (19281,'anoplasty',' a|an|no|op|pl|la|as|st|ty|y','anop','ANPLST','nopl','last','anoplasty'),
 (19282,'Anoplocephala',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a','Anop','ANPLSFL','nopl','phal','Anoploceph'),
 (19283,'Anoplocephala gigantea',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | g|gi|ig|ga|an|nt|te|ea|a','Anop','ANPLSFLJKNT','nopl','ante','Anoploceph'),
 (19284,'Anoplocephala magna',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | m|ma|ag|gn|na|a','Anop','ANPLSFLMKN','nopl','magn','Anoploceph'),
 (19285,'Anoplocephala perfoliata',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | p|pe|er|rf|fo|ol|li|ia|at|ta|a','Anop','ANPLSFLPRFLT','nopl','liat','Anoploceph'),
 (19286,'Anoplocephalidae',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|li|id|da|ae|e','Anop','ANPLSFLT','nopl','lida','Anoploceph'),
 (19287,'Anoplocephaloides',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s','Anop','ANPLSFLTS','nopl','oide','Anoploceph'),
 (19288,'Anoplocephaloides dentata',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s | d|de|en|nt|ta|at|ta|a','Anop','ANPLSFLTSTNTT','nopl','ntat','Anoploceph'),
 (19289,'Anoplocephaloides infrequens',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s | i|in|nf|fr|re|eq|qu|ue|en|ns|s','Anop','ANPLSFLTSNFRKNS','nopl','quen','Anoploceph');
INSERT INTO `m_spelling_dictionary` VALUES  (19290,'Anoplocephaloides lemmi',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s | l|le|em|mm|mi|i','Anop','ANPLSFLTSLM','nopl','lemm','Anoploceph'),
 (19291,'Anoplocephaloides mamillana',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s | m|ma|am|mi|il|ll|la|an|na|a','Anop','ANPLSFLTSMMLN','nopl','llan','Anoploceph'),
 (19292,'Anoplocephaloides romerolagi',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s | r|ro|om|me|er|ro|ol|la|ag|gi|i','Anop','ANPLSFLTSRMRLJ','nopl','olag','Anoploceph'),
 (19293,'Anoplocephaloides troeschi',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s | t|tr|ro|oe|es|sc|ch|hi|i','Anop','ANPLSFLTSTRSX','nopl','esch','Anoploceph'),
 (19294,'Anoplocephaloides variabilis',' A|An|no|op|pl|lo|oc|ce|ep|ph|ha|al|lo|oi|id|de|es|s | v|va|ar|ri|ia|ab|bi|il|li|is|s','Anop','ANPLSFLTSFRBLS','nopl','bili','Anoploceph'),
 (19295,'Anoplodiscus cirrusspiralis',' A|An|no|op|pl|lo|od|di|is|sc|cu|us|s | c|ci|ir|rr|ru|us|ss|sp|pi|ir|ra|al|li|is|s','Anop','ANPLTSKSSRSPRLS','nopl','rali','Anoplodisc'),
 (19296,'Anoplophora',' A|An|no|op|pl|lo|op|ph|ho|or|ra|a','Anop','ANPLFR','nopl','phor','Anoplophor');
INSERT INTO `m_spelling_dictionary` VALUES  (19297,'Anoplophora glabripennis',' A|An|no|op|pl|lo|op|ph|ho|or|ra|a | g|gl|la|ab|br|ri|ip|pe|en|nn|ni|is|s','Anop','ANPLFRKLBRPNS','nopl','enni','Anoplophor'),
 (19298,'Anoplophora malasiaca',' A|An|no|op|pl|lo|op|ph|ho|or|ra|a | m|ma|al|la|as|si|ia|ac|ca|a','Anop','ANPLFRMLXK','nopl','siac','Anoplophor'),
 (19299,'Anoplotrupes',' A|An|no|op|pl|lo|ot|tr|ru|up|pe|es|s','Anop','ANPLTRPS','nopl','rupe','Anoplotrup'),
 (19300,'Anoplotrupes stercorosus',' A|An|no|op|pl|lo|ot|tr|ru|up|pe|es|s | s|st|te|er|rc|co|or|ro|os|su|us|s','Anop','ANPLTRPSSTRKRSS','nopl','rosu','Anoplotrup'),
 (19301,'Anoplura',' A|An|no|op|pl|lu|ur|ra|a','Anop','ANPLR','nopl','plur','Anoplura'),
 (19302,'anopsia',' a|an|no|op|ps|si|ia|a','anop','ANPX','nops','opsi','anopsia'),
 (19303,'Anoptichthys',' A|An|no|op|pt|ti|ic|ch|ht|th|hy|ys|s','Anop','ANPTX0S','nopt','hthy','Anoptichth'),
 (19304,'Anoptichthys jordani',' A|An|no|op|pt|ti|ic|ch|ht|th|hy|ys|s | j|jo|or|rd|da|an|ni|i','Anop','ANPTX0SJRTN','nopt','rdan','Anoptichth'),
 (19305,'anorak',' a|an|no|or|ra|ak|k','anor','ANRK','nora','nora','anorak');
INSERT INTO `m_spelling_dictionary` VALUES  (19306,'anoraks',' a|an|no|or|ra|ak|ks|s','anor','ANRKS','nora','orak','anoraks'),
 (19307,'anorchia',' a|an|no|or|rc|ch|hi|ia|a','anor','ANRX','norc','rchi','anorchia'),
 (19308,'anorchidic',' a|an|no|or|rc|ch|hi|id|di|ic|c','anor','ANRXTK','norc','hidi','anorchidic'),
 (19309,'anorchidism',' a|an|no|or|rc|ch|hi|id|di|is|sm|m','anor','ANRXTSM','norc','idis','anorchidis'),
 (19310,'anorchidisms',' a|an|no|or|rc|ch|hi|id|di|is|sm|ms|s','anor','ANRXTSMS','norc','dism','anorchidis'),
 (19311,'anorchism',' a|an|no|or|rc|ch|hi|is|sm|m','anor','ANRXSM','norc','chis','anorchism'),
 (19312,'anorchisms',' a|an|no|or|rc|ch|hi|is|sm|ms|s','anor','ANRXSMS','norc','hism','anorchisms'),
 (19313,'anordiol',' a|an|no|or|rd|di|io|ol|l','anor','ANRTL','nord','rdio','anordiol'),
 (19314,'anordrin',' a|an|no|or|rd|dr|ri|in|n','anor','ANRTRN','nord','rdri','anordrin'),
 (19315,'anorecta',' a|an|no|or|re|ec|ct|ta|a','anor','ANRKT','nore','rect','anorecta'),
 (19316,'anorectal',' a|an|no|or|re|ec|ct|ta|al|l','anor','ANRKTL','nore','ecta','anorectal'),
 (19317,'anorectal junction',' a|an|no|or|re|ec|ct|ta|al|l | j|ju|un|nc|ct|ti|io|on|n','anor','ANRKTLJNKXN','nore','ctio','anorectal');
INSERT INTO `m_spelling_dictionary` VALUES  (19318,'anorectal junctions',' a|an|no|or|re|ec|ct|ta|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','anor','ANRKTLJNKXNS','nore','tion','anorectal'),
 (19319,'anorectal lymph node',' a|an|no|or|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','anor','ANRKTLLMFNT','nore',' nod','anorectal'),
 (19320,'anorectal lymph nodes',' a|an|no|or|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','anor','ANRKTLLMFNTS','nore','node','anorectal'),
 (19321,'anorectic',' a|an|no|or|re|ec|ct|ti|ic|c','anor','ANRKTK','nore','ecti','anorectic'),
 (19322,'anorectics',' a|an|no|or|re|ec|ct|ti|ic|cs|s','anor','ANRKTKS','nore','ctic','anorectics'),
 (19323,'anorectitides',' a|an|no|or|re|ec|ct|ti|it|ti|id|de|es|s','anor','ANRKTTTS','nore','tide','anorectiti'),
 (19324,'anorectitis',' a|an|no|or|re|ec|ct|ti|it|ti|is|s','anor','ANRKTTS','nore','titi','anorectiti'),
 (19325,'anorectocolonic',' a|an|no|or|re|ec|ct|to|oc|co|ol|lo|on|ni|ic|c','anor','ANRKTKLNK','nore','loni','anorectoco'),
 (19326,'anorectoplasties',' a|an|no|or|re|ec|ct|to|op|pl|la|as|st|ti|ie|es|s','anor','ANRKTPLSTS','nore','stie','anorectopl');
INSERT INTO `m_spelling_dictionary` VALUES  (19327,'anorectoplasty',' a|an|no|or|re|ec|ct|to|op|pl|la|as|st|ty|y','anor','ANRKTPLST','nore','last','anorectopl'),
 (19328,'anorectum',' a|an|no|or|re|ec|ct|tu|um|m','anor','ANRKTM','nore','ectu','anorectum'),
 (19329,'anorectums',' a|an|no|or|re|ec|ct|tu|um|ms|s','anor','ANRKTMS','nore','ctum','anorectums'),
 (19330,'anoretic',' a|an|no|or|re|et|ti|ic|c','anor','ANRTK','nore','reti','anoretic'),
 (19331,'anoretics',' a|an|no|or|re|et|ti|ic|cs|s','anor','ANRTKS','nore','etic','anoretics'),
 (19332,'anorexia',' a|an|no|or|re|ex|xi|ia|a','anor','ANRKS','nore','rexi','anorexia'),
 (19333,'anorexia nervosa',' a|an|no|or|re|ex|xi|ia|a | n|ne|er|rv|vo|os|sa|a','anor','ANRKSNRFS','nore','rvos','anorexia n'),
 (19334,'anorexiant',' a|an|no|or|re|ex|xi|ia|an|nt|t','anor','ANRKSNT','nore','xian','anorexiant'),
 (19335,'anorexiants',' a|an|no|or|re|ex|xi|ia|an|nt|ts|s','anor','ANRKSNTS','nore','iant','anorexiant'),
 (19336,'anorexias',' a|an|no|or|re|ex|xi|ia|as|s','anor','ANRKSS','nore','exia','anorexias'),
 (19337,'anorexic',' a|an|no|or|re|ex|xi|ic|c','anor','ANRKSK','nore','rexi','anorexic');
INSERT INTO `m_spelling_dictionary` VALUES  (19338,'anorexics',' a|an|no|or|re|ex|xi|ic|cs|s','anor','ANRKSKS','nore','exic','anorexics'),
 (19339,'anorexigenic',' a|an|no|or|re|ex|xi|ig|ge|en|ni|ic|c','anor','ANRKSJNK','nore','geni','anorexigen'),
 (19340,'anorexigenics',' a|an|no|or|re|ex|xi|ig|ge|en|ni|ic|cs|s','anor','ANRKSJNKS','nore','enic','anorexigen'),
 (19341,'anorganic',' a|an|no|or|rg|ga|an|ni|ic|c','anor','ANRKNK','norg','gani','anorganic'),
 (19342,'anorgasmia',' a|an|no|or|rg|ga|as|sm|mi|ia|a','anor','ANRKSM','norg','asmi','anorgasmia'),
 (19343,'anorgasmic',' a|an|no|or|rg|ga|as|sm|mi|ic|c','anor','ANRKSMK','norg','asmi','anorgasmic'),
 (19344,'anorgasmy',' a|an|no|or|rg|ga|as|sm|my|y','anor','ANRKSM','norg','gasm','anorgasmy'),
 (19345,'anormal',' a|an|no|or|rm|ma|al|l','anor','ANRML','norm','orma','anormal'),
 (19346,'anormalities',' a|an|no|or|rm|ma|al|li|it|ti|ie|es|s','anor','ANRMLTS','norm','itie','anormaliti'),
 (19347,'anormality',' a|an|no|or|rm|ma|al|li|it|ty|y','anor','ANRMLT','norm','alit','anormality'),
 (19348,'anorthite',' a|an|no|or|rt|th|hi|it|te|e','anor','ANR0T','nort','thit','anorthite');
INSERT INTO `m_spelling_dictionary` VALUES  (19349,'anorthites',' a|an|no|or|rt|th|hi|it|te|es|s','anor','ANR0TS','nort','hite','anorthites'),
 (19350,'anoscope',' a|an|no|os|sc|co|op|pe|e','anos','ANSKP','nosc','scop','anoscope'),
 (19351,'anoscopes',' a|an|no|os|sc|co|op|pe|es|s','anos','ANSKPS','nosc','cope','anoscopes'),
 (19352,'anoscopies',' a|an|no|os|sc|co|op|pi|ie|es|s','anos','ANSKPS','nosc','opie','anoscopies'),
 (19353,'anoscopy',' a|an|no|os|sc|co|op|py|y','anos','ANSKP','nosc','scop','anoscopy'),
 (19354,'anoscrotal fascia',' a|an|no|os|sc|cr|ro|ot|ta|al|l | f|fa|as|sc|ci|ia|a','anos','ANSKRTLFSX','nosc','asci','anoscrotal'),
 (19355,'anoscrotal fasciae',' a|an|no|os|sc|cr|ro|ot|ta|al|l | f|fa|as|sc|ci|ia|ae|e','anos','ANSKRTLFSX','nosc','scia','anoscrotal'),
 (19356,'anoscrotal fascias',' a|an|no|os|sc|cr|ro|ot|ta|al|l | f|fa|as|sc|ci|ia|as|s','anos','ANSKRTLFSXS','nosc','scia','anoscrotal'),
 (19357,'Anosia',' A|An|no|os|si|ia|a','Anos','ANX','nosi','nosi','Anosia'),
 (19358,'anosigmoidoscopic',' a|an|no|os|si|ig|gm|mo|oi|id|do|os|sc|co|op|pi|ic|c','anos','ANSKMTSKPK','nosi','copi','anosigmoid'),
 (19359,'anosmatic',' a|an|no|os|sm|ma|at|ti|ic|c','anos','ANSMTK','nosm','mati','anosmatic');
INSERT INTO `m_spelling_dictionary` VALUES  (19360,'anosmia',' a|an|no|os|sm|mi|ia|a','anos','ANSM','nosm','osmi','anosmia'),
 (19361,'anosmic',' a|an|no|os|sm|mi|ic|c','anos','ANSMK','nosm','osmi','anosmic'),
 (19362,'anosmic aphasia',' a|an|no|os|sm|mi|ic|c | a|ap|ph|ha|as|si|ia|a','anos','ANSMKFX','nosm','hasi','anosmic ap'),
 (19363,'anosmics',' a|an|no|os|sm|mi|ic|cs|s','anos','ANSMKS','nosm','smic','anosmics'),
 (19364,'anosodiaphoria',' a|an|no|os|so|od|di|ia|ap|ph|ho|or|ri|ia|a','anos','ANSTFR','noso','hori','anosodiaph'),
 (19365,'anosognosia',' a|an|no|os|so|og|gn|no|os|si|ia|a','anos','ANSKNX','noso','nosi','anosognosi'),
 (19366,'anosphrasia',' a|an|no|os|sp|ph|hr|ra|as|si|ia|a','anos','ANSFRX','nosp','rasi','anosphrasi'),
 (19367,'anospinal',' a|an|no|os|sp|pi|in|na|al|l','anos','ANSPNL','nosp','pina','anospinal'),
 (19368,'Anostraca',' A|An|no|os|st|tr|ra|ac|ca|a','Anos','ANSTRK','nost','trac','Anostraca'),
 (19369,'another',' a|an|no|ot|th|he|er|r','anot','AN0R','noth','othe','another'),
 (19370,'anotia',' a|an|no|ot|ti|ia|a','anot','ANX','noti','noti','anotia');
INSERT INTO `m_spelling_dictionary` VALUES  (19371,'anourethral',' a|an|no|ou|ur|re|et|th|hr|ra|al|l','anou','ANR0RL','nour','thra','anourethra'),
 (19372,'anourethral fistula',' a|an|no|ou|ur|re|et|th|hr|ra|al|l | f|fi|is|st|tu|ul|la|a','anou','ANR0RLFSTL','nour','stul','anourethra'),
 (19373,'anourethral fistulae',' a|an|no|ou|ur|re|et|th|hr|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','anou','ANR0RLFSTL','nour','tula','anourethra'),
 (19374,'anourethral fistulas',' a|an|no|ou|ur|re|et|th|hr|ra|al|l | f|fi|is|st|tu|ul|la|as|s','anou','ANR0RLFSTLS','nour','tula','anourethra'),
 (19375,'Anous',' A|An|no|ou|us|s','Anou','ANS','nous','Anou','Anous'),
 (19376,'Anous stolidus',' A|An|no|ou|us|s | s|st|to|ol|li|id|du|us|s','Anou','ANSSTLTS','nous','lidu','Anous stol'),
 (19377,'ANOVA',' A|AN|NO|OV|VA|A','ANOV','ANF','NOVA','ANOV','ANOVA'),
 (19378,'ANOVA\'s','','','',NULL,NULL,''),
 (19379,'anovaginal',' a|an|no|ov|va|ag|gi|in|na|al|l','anov','ANFJNL','nova','gina','anovaginal'),
 (19380,'ANOVAs',' A|AN|NO|OV|VA|As|s','ANOV','ANFS','NOVA','NOVA','ANOVAs'),
 (19381,'anovesical',' a|an|no|ov|ve|es|si|ic|ca|al|l','anov','ANFSKL','nove','sica','anovesical');
INSERT INTO `m_spelling_dictionary` VALUES  (19382,'anovestibular',' a|an|no|ov|ve|es|st|ti|ib|bu|ul|la|ar|r','anov','ANFSTBLR','nove','bula','anovestibu'),
 (19383,'anovlar',' a|an|no|ov|vl|la|ar|r','anov','ANFLR','novl','ovla','anovlar'),
 (19384,'anovular',' a|an|no|ov|vu|ul|la|ar|r','anov','ANFLR','novu','vula','anovular'),
 (19385,'anovular menstruation',' a|an|no|ov|vu|ul|la|ar|r | m|me|en|ns|st|tr|ru|ua|at|ti|io|on|n','anov','ANFLRMNSTRXN','novu','atio','anovular m'),
 (19386,'anovulation',' a|an|no|ov|vu|ul|la|at|ti|io|on|n','anov','ANFLXN','novu','atio','anovulatio'),
 (19387,'anovulations',' a|an|no|ov|vu|ul|la|at|ti|io|on|ns|s','anov','ANFLXNS','novu','tion','anovulatio'),
 (19388,'anovulatory',' a|an|no|ov|vu|ul|la|at|to|or|ry|y','anov','ANFLTR','novu','ator','anovulator'),
 (19389,'anovulatory cycle',' a|an|no|ov|vu|ul|la|at|to|or|ry|y | c|cy|yc|cl|le|e','anov','ANFLTRSKL','novu','cycl','anovulator'),
 (19390,'anovulatory cycles',' a|an|no|ov|vu|ul|la|at|to|or|ry|y | c|cy|yc|cl|le|es|s','anov','ANFLTRSKLS','novu','ycle','anovulator'),
 (19391,'anovulatory infertility',' a|an|no|ov|vu|ul|la|at|to|or|ry|y | i|in|nf|fe|er|rt|ti|il|li|it|ty|y','anov','ANFLTRNFRTLT','novu','ilit','anovulator');
INSERT INTO `m_spelling_dictionary` VALUES  (19392,'anovulatory syndrome',' a|an|no|ov|vu|ul|la|at|to|or|ry|y | s|sy|yn|nd|dr|ro|om|me|e','anov','ANFLTRSNTRM','novu','drom','anovulator'),
 (19393,'anovulatory syndromes',' a|an|no|ov|vu|ul|la|at|to|or|ry|y | s|sy|yn|nd|dr|ro|om|me|es|s','anov','ANFLTRSNTRMS','novu','rome','anovulator'),
 (19394,'anoxemia',' a|an|no|ox|xe|em|mi|ia|a','anox','ANKSM','noxe','xemi','anoxemia'),
 (19395,'anoxemias',' a|an|no|ox|xe|em|mi|ia|as|s','anox','ANKSMS','noxe','emia','anoxemias'),
 (19396,'anoxemic',' a|an|no|ox|xe|em|mi|ic|c','anox','ANKSMK','noxe','xemi','anoxemic'),
 (19397,'anoxia',' a|an|no|ox|xi|ia|a','anox','ANKS','noxi','noxi','anoxia'),
 (19398,'anoxia neonatorum',' a|an|no|ox|xi|ia|a | n|ne|eo|on|na|at|to|or|ru|um|m','anox','ANKSNNTRM','noxi','toru','anoxia neo'),
 (19399,'anoxias',' a|an|no|ox|xi|ia|as|s','anox','ANKSS','noxi','oxia','anoxias'),
 (19400,'anoxiate',' a|an|no|ox|xi|ia|at|te|e','anox','ANKST','noxi','xiat','anoxiate'),
 (19401,'anoxiated',' a|an|no|ox|xi|ia|at|te|ed|d','anox','ANKSTT','noxi','iate','anoxiated'),
 (19402,'anoxiates',' a|an|no|ox|xi|ia|at|te|es|s','anox','ANKSTS','noxi','iate','anoxiates');
INSERT INTO `m_spelling_dictionary` VALUES  (19403,'anoxiating',' a|an|no|ox|xi|ia|at|ti|in|ng|g','anox','ANKSTNK','noxi','atin','anoxiating'),
 (19404,'anoxic',' a|an|no|ox|xi|ic|c','anox','ANKSK','noxi','noxi','anoxic'),
 (19405,'anoxygenic',' a|an|no|ox|xy|yg|ge|en|ni|ic|c','anox','ANKSJNK','noxy','geni','anoxygenic'),
 (19406,'anp',' a|an|np|p','anp','ANP','np','anp','anp'),
 (19407,'anp\'s','','','',NULL,NULL,''),
 (19408,'anphen',' a|an|np|ph|he|en|n','anph','ANFN','nphe','nphe','anphen'),
 (19409,'anpirtoline',' a|an|np|pi|ir|rt|to|ol|li|in|ne|e','anpi','ANPRTLN','npir','olin','anpirtolin'),
 (19410,'anps',' a|an|np|ps|s','anps','ANPS','nps','anps','anps'),
 (19411,'Anredera',' A|An|nr|re|ed|de|er|ra|a','Anre','ANRTR','nred','eder','Anredera'),
 (19412,'Anredera diffusa',' A|An|nr|re|ed|de|er|ra|a | d|di|if|ff|fu|us|sa|a','Anre','ANRTRTFS','nred','ffus','Anredera d'),
 (19413,'Anredera leptostachys',' A|An|nr|re|ed|de|er|ra|a | l|le|ep|pt|to|os|st|ta|ac|ch|hy|ys|s','Anre','ANRTRLPTSTXS','nred','achy','Anredera l'),
 (19414,'ANS',' A|AN|NS|S','ANS','ANS','NS','ANS','ANS');
INSERT INTO `m_spelling_dictionary` VALUES  (19415,'ANS\'s','','','',NULL,NULL,''),
 (19416,'ansa',' a|an|ns|sa|a','ansa','ANS','nsa','ansa','ansa'),
 (19417,'ansa cervicalis',' a|an|ns|sa|a | c|ce|er|rv|vi|ic|ca|al|li|is|s','ansa','ANSSRFKLS','nsa','cali','ansa cervi'),
 (19418,'Ansa distalis',' A|An|ns|sa|a | d|di|is|st|ta|al|li|is|s','Ansa','ANSTSTLS','nsa','tali','Ansa dista'),
 (19419,'ansa hypoglossi',' a|an|ns|sa|a | h|hy|yp|po|og|gl|lo|os|ss|si|i','ansa','ANSPKLS','nsa','loss','ansa hypog'),
 (19420,'ansa lenticularis',' a|an|ns|sa|a | l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s','ansa','ANSLNTKLRS','nsa','lari','ansa lenti'),
 (19421,'ansa peduncularis',' a|an|ns|sa|a | p|pe|ed|du|un|nc|cu|ul|la|ar|ri|is|s','ansa','ANSPTNKLRS','nsa','lari','ansa pedun'),
 (19422,'ansa proximalis coli',' a|an|ns|sa|a | p|pr|ro|ox|xi|im|ma|al|li|is|s | c|co|ol|li|i','ansa','ANSPRKSMLSKL','nsa',' col','ansa proxi'),
 (19423,'ansa subclavia',' a|an|ns|sa|a | s|su|ub|bc|cl|la|av|vi|ia|a','ansa','ANSSBKLF','nsa','lavi','ansa subcl'),
 (19424,'ansae',' a|an|ns|sa|ae|e','ansa','ANS','nsae','ansa','ansae');
INSERT INTO `m_spelling_dictionary` VALUES  (19425,'ansamitocin',' a|an|ns|sa|am|mi|it|to|oc|ci|in|n','ansa','ANSMTSN','nsam','toci','ansamitoci'),
 (19426,'ansamitocins',' a|an|ns|sa|am|mi|it|to|oc|ci|in|ns|s','ansa','ANSMTSNS','nsam','ocin','ansamitoci'),
 (19427,'ansamycin',' a|an|ns|sa|am|my|yc|ci|in|n','ansa','ANSMSN','nsam','myci','ansamycin'),
 (19428,'ansamycins',' a|an|ns|sa|am|my|yc|ci|in|ns|s','ansa','ANSMSNS','nsam','ycin','ansamycins'),
 (19429,'ansate',' a|an|ns|sa|at|te|e','ansa','ANST','nsat','nsat','ansate'),
 (19430,'Ansatipine',' A|An|ns|sa|at|ti|ip|pi|in|ne|e','Ansa','ANSTPN','nsat','ipin','Ansatipine'),
 (19431,'Anser',' A|An|ns|se|er|r','Anse','ANSR','nser','Anse','Anser'),
 (19432,'Anser anser',' A|An|ns|se|er|r | a|an|ns|se|er|r','Anse','ANSRNSR','nser','anse','Anser anse'),
 (19433,'Anser caerulescens',' A|An|ns|se|er|r | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Anse','ANSRKRLSNS','nser','scen','Anser caer'),
 (19434,'Anser cynoides',' A|An|ns|se|er|r | c|cy|yn|no|oi|id|de|es|s','Anse','ANSRSNTS','nser','oide','Anser cyno'),
 (19435,'Anser indicus',' A|An|ns|se|er|r | i|in|nd|di|ic|cu|us|s','Anse','ANSRNTKS','nser','dicu','Anser indi');
INSERT INTO `m_spelling_dictionary` VALUES  (19436,'Anseranas semipalmata',' A|An|ns|se|er|ra|an|na|as|s | s|se|em|mi|ip|pa|al|lm|ma|at|ta|a','Anse','ANSRNSSMPLMT','nser','lmat','Anseranas'),
 (19437,'anseriform',' a|an|ns|se|er|ri|if|fo|or|rm|m','anse','ANSRFRM','nser','ifor','anseriform'),
 (19438,'Anseriformes',' A|An|ns|se|er|ri|if|fo|or|rm|me|es|s','Anse','ANSRFRMS','nser','orme','Anseriform'),
 (19439,'anserine',' a|an|ns|se|er|ri|in|ne|e','anse','ANSRN','nser','erin','anserine'),
 (19440,'anserine plexus',' a|an|ns|se|er|ri|in|ne|e | p|pl|le|ex|xu|us|s','anse','ANSRNPLKSS','nser','lexu','anserine p'),
 (19441,'anserine plexuses',' a|an|ns|se|er|ri|in|ne|e | p|pl|le|ex|xu|us|se|es|s','anse','ANSRNPLKSSS','nser','xuse','anserine p'),
 (19442,'anserines',' a|an|ns|se|er|ri|in|ne|es|s','anse','ANSRNS','nser','rine','anserines'),
 (19443,'anserinus',' a|an|ns|se|er|ri|in|nu|us|s','anse','ANSRNS','nser','rinu','anserinus'),
 (19444,'ansiform',' a|an|ns|si|if|fo|or|rm|m','ansi','ANSFRM','nsif','ifor','ansiform'),
 (19445,'Anspor',' A|An|ns|sp|po|or|r','Ansp','ANSPR','nspo','nspo','Anspor');
INSERT INTO `m_spelling_dictionary` VALUES  (19446,'ANSs',' A|AN|NS|Ss|s','ANSs','ANS','NSs','ANSs','ANSs'),
 (19447,'answer',' a|an|ns|sw|we|er|r','answ','ANSWR','nswe','nswe','answer'),
 (19448,'answerable',' a|an|ns|sw|we|er|ra|ab|bl|le|e','answ','ANSWRBL','nswe','rabl','answerable'),
 (19449,'answered',' a|an|ns|sw|we|er|re|ed|d','answ','ANSWRT','nswe','were','answered'),
 (19450,'answerer',' a|an|ns|sw|we|er|re|er|r','answ','ANSWRR','nswe','were','answerer'),
 (19451,'answerers',' a|an|ns|sw|we|er|re|er|rs|s','answ','ANSWRRS','nswe','erer','answerers'),
 (19452,'answering',' a|an|ns|sw|we|er|ri|in|ng|g','answ','ANSWRNK','nswe','erin','answering'),
 (19453,'answers',' a|an|ns|sw|we|er|rs|s','answ','ANSWRS','nswe','swer','answers'),
 (19454,'ant',' a|an|nt|t','ant','ANT','nt','ant','ant'),
 (19455,'ant pipit',' a|an|nt|t | p|pi|ip|pi|it|t','ant','ANTPPT','nt p','pipi','ant pipit'),
 (19456,'ant pipits',' a|an|nt|t | p|pi|ip|pi|it|ts|s','ant','ANTPPTS','nt p','ipit','ant pipits'),
 (19457,'ant-pipit',' a|an|nt|t-|-p|pi|ip|pi|it|t','ant-','ANTPPT','nt-p','pipi','ant-pipit'),
 (19458,'ant-pipits',' a|an|nt|t-|-p|pi|ip|pi|it|ts|s','ant-','ANTPPTS','nt-p','ipit','ant-pipits');
INSERT INTO `m_spelling_dictionary` VALUES  (19459,'ant.',' a|an|nt|t.|.','ant.','ANT','nt.','ant.','ant.'),
 (19460,'anta',' a|an|nt|ta|a','anta','ANT','nta','anta','anta'),
 (19461,'Antabuse',' A|An|nt|ta|ab|bu|us|se|e','Anta','ANTBS','ntab','abus','Antabuse'),
 (19462,'antacid',' a|an|nt|ta|ac|ci|id|d','anta','ANTST','ntac','taci','antacid'),
 (19463,'antacids',' a|an|nt|ta|ac|ci|id|ds|s','anta','ANTSTS','ntac','acid','antacids'),
 (19464,'antae',' a|an|nt|ta|ae|e','anta','ANT','ntae','anta','antae'),
 (19465,'antagonic',' a|an|nt|ta|ag|go|on|ni|ic|c','anta','ANTKNK','ntag','goni','antagonic'),
 (19466,'Antagonic-Stress',' A|An|nt|ta|ag|go|on|ni|ic|c-|-S|St|tr|re|es|ss|s','Anta','ANTKNKSTRS','ntag','tres','Antagonic-'),
 (19467,'antagonisation',' a|an|nt|ta|ag|go|on|ni|is|sa|at|ti|io|on|n','anta','ANTKNSXN','ntag','atio','antagonisa'),
 (19468,'antagonise',' a|an|nt|ta|ag|go|on|ni|is|se|e','anta','ANTKNS','ntag','onis','antagonise'),
 (19469,'antagonised',' a|an|nt|ta|ag|go|on|ni|is|se|ed|d','anta','ANTKNST','ntag','nise','antagonise'),
 (19470,'antagonises',' a|an|nt|ta|ag|go|on|ni|is|se|es|s','anta','ANTKNSS','ntag','nise','antagonise');
INSERT INTO `m_spelling_dictionary` VALUES  (19471,'antagonising',' a|an|nt|ta|ag|go|on|ni|is|si|in|ng|g','anta','ANTKNSNK','ntag','isin','antagonisi'),
 (19472,'antagonism',' a|an|nt|ta|ag|go|on|ni|is|sm|m','anta','ANTKNSM','ntag','onis','antagonism'),
 (19473,'antagonisms',' a|an|nt|ta|ag|go|on|ni|is|sm|ms|s','anta','ANTKNSMS','ntag','nism','antagonism'),
 (19474,'antagonist',' a|an|nt|ta|ag|go|on|ni|is|st|t','anta','ANTKNST','ntag','onis','antagonist'),
 (19475,'antagonistic',' a|an|nt|ta|ag|go|on|ni|is|st|ti|ic|c','anta','ANTKNSTK','ntag','isti','antagonist'),
 (19476,'antagonistically',' a|an|nt|ta|ag|go|on|ni|is|st|ti|ic|ca|al|ll|ly|y','anta','ANTKNSTKL','ntag','call','antagonist'),
 (19477,'antagonists',' a|an|nt|ta|ag|go|on|ni|is|st|ts|s','anta','ANTKNSTS','ntag','nist','antagonist'),
 (19478,'antagonization',' a|an|nt|ta|ag|go|on|ni|iz|za|at|ti|io|on|n','anta','ANTKNSXN','ntag','atio','antagoniza'),
 (19479,'antagonize',' a|an|nt|ta|ag|go|on|ni|iz|ze|e','anta','ANTKNS','ntag','oniz','antagonize'),
 (19480,'antagonized',' a|an|nt|ta|ag|go|on|ni|iz|ze|ed|d','anta','ANTKNST','ntag','nize','antagonize');
INSERT INTO `m_spelling_dictionary` VALUES  (19481,'antagonizer',' a|an|nt|ta|ag|go|on|ni|iz|ze|er|r','anta','ANTKNSR','ntag','nize','antagonize'),
 (19482,'antagonizers',' a|an|nt|ta|ag|go|on|ni|iz|ze|er|rs|s','anta','ANTKNSRS','ntag','izer','antagonize'),
 (19483,'antagonizes',' a|an|nt|ta|ag|go|on|ni|iz|ze|es|s','anta','ANTKNSS','ntag','nize','antagonize'),
 (19484,'antagonizing',' a|an|nt|ta|ag|go|on|ni|iz|zi|in|ng|g','anta','ANTKNSNK','ntag','izin','antagonizi'),
 (19485,'antalgesic',' a|an|nt|ta|al|lg|ge|es|si|ic|c','anta','ANTLJSK','ntal','gesi','antalgesic'),
 (19486,'antalgic',' a|an|nt|ta|al|lg|gi|ic|c','anta','ANTLJK','ntal','algi','antalgic'),
 (19487,'antalgic gait',' a|an|nt|ta|al|lg|gi|ic|c | g|ga|ai|it|t','anta','ANTLJKKT','ntal',' gai','antalgic g'),
 (19488,'antalgic gaits',' a|an|nt|ta|al|lg|gi|ic|c | g|ga|ai|it|ts|s','anta','ANTLJKKTS','ntal','gait','antalgic g'),
 (19489,'Antalis vulgaris',' A|An|nt|ta|al|li|is|s | v|vu|ul|lg|ga|ar|ri|is|s','Anta','ANTLSFLKRS','ntal','gari','Antalis vu'),
 (19490,'antalkaline',' a|an|nt|ta|al|lk|ka|al|li|in|ne|e','anta','ANTLKLN','ntal','alin','antalkalin');
INSERT INTO `m_spelling_dictionary` VALUES  (19491,'antalkalines',' a|an|nt|ta|al|lk|ka|al|li|in|ne|es|s','anta','ANTLKLNS','ntal','line','antalkalin'),
 (19492,'antamanide',' a|an|nt|ta|am|ma|an|ni|id|de|e','anta','ANTMNT','ntam','anid','antamanide'),
 (19493,'Antananarivo',' A|An|nt|ta|an|na|an|na|ar|ri|iv|vo|o','Anta','ANTNNRF','ntan','ariv','Antananari'),
 (19494,'antaphrodisiac',' a|an|nt|ta|ap|ph|hr|ro|od|di|is|si|ia|ac|c','anta','ANTFRTXK','ntap','isia','antaphrodi'),
 (19495,'antaphrodisiacs',' a|an|nt|ta|ap|ph|hr|ro|od|di|is|si|ia|ac|cs|s','anta','ANTFRTXKS','ntap','siac','antaphrodi'),
 (19496,'Antarctic',' A|An|nt|ta|ar|rc|ct|ti|ic|c','Anta','ANTRKTK','ntar','rcti','Antarctic'),
 (19497,'Antarctic fur seal',' A|An|nt|ta|ar|rc|ct|ti|ic|c | f|fu|ur|r | s|se|ea|al|l','Anta','ANTRKTKFRSL','ntar',' sea','Antarctic'),
 (19498,'Antarctic fur seals',' A|An|nt|ta|ar|rc|ct|ti|ic|c | f|fu|ur|r | s|se|ea|al|ls|s','Anta','ANTRKTKFRSLS','ntar','seal','Antarctic'),
 (19499,'Antarctic seawater bacteria',' A|An|nt|ta|ar|rc|ct|ti|ic|c | s|se|ea|aw|wa|at|te|er|r | b|ba|ac|ct|te|er|ri|ia|a','Anta','ANTRKTKSWTRBKTR','ntar','teri','Antarctic'),
 (19500,'Antarctic seawater bacterium',' A|An|nt|ta|ar|rc|ct|ti|ic|c | s|se|ea|aw|wa|at|te|er|r | b|ba|ac|ct|te|er|ri|iu|um|m','Anta','ANTRKTKSWTRBKTRM','ntar','eriu','Antarctic');
INSERT INTO `m_spelling_dictionary` VALUES  (19501,'Antarctic skua',' A|An|nt|ta|ar|rc|ct|ti|ic|c | s|sk|ku|ua|a','Anta','ANTRKTKSK','ntar',' sku','Antarctic'),
 (19502,'Antarctic skuas',' A|An|nt|ta|ar|rc|ct|ti|ic|c | s|sk|ku|ua|as|s','Anta','ANTRKTKSKS','ntar','skua','Antarctic'),
 (19503,'Antarctica',' A|An|nt|ta|ar|rc|ct|ti|ic|ca|a','Anta','ANTRKTK','ntar','ctic','Antarctica'),
 (19504,'Antarctobacter',' A|An|nt|ta|ar|rc|ct|to|ob|ba|ac|ct|te|er|r','Anta','ANTRKTBKTR','ntar','acte','Antarctoba'),
 (19505,'Antarctobacter heliothermus',' A|An|nt|ta|ar|rc|ct|to|ob|ba|ac|ct|te|er|r | h|he|el|li|io|ot|th|he|er|rm|mu|us|s','Anta','ANTRKTBKTRHL0RMS','ntar','ermu','Antarctoba'),
 (19506,'antarelix',' a|an|nt|ta|ar|re|el|li|ix|x','anta','ANTRLKS','ntar','reli','antarelix'),
 (19507,'antarthritic',' a|an|nt|ta|ar|rt|th|hr|ri|it|ti|ic|c','anta','ANTR0RTK','ntar','riti','antarthrit'),
 (19508,'antasten',' a|an|nt|ta|as|st|te|en|n','anta','ANTSTN','ntas','aste','antasten'),
 (19509,'antasthenic',' a|an|nt|ta|as|st|th|he|en|ni|ic|c','anta','ANTS0NK','ntas','heni','antastheni'),
 (19510,'antasthenics',' a|an|nt|ta|as|st|th|he|en|ni|ic|cs|s','anta','ANTS0NKS','ntas','enic','antastheni');
INSERT INTO `m_spelling_dictionary` VALUES  (19511,'antasthmatic',' a|an|nt|ta|as|st|th|hm|ma|at|ti|ic|c','anta','ANTS0MTK','ntas','mati','antasthmat'),
 (19512,'antasthmatics',' a|an|nt|ta|as|st|th|hm|ma|at|ti|ic|cs|s','anta','ANTS0MTKS','ntas','atic','antasthmat'),
 (19513,'AnTat',' A|An|nT|Ta|at|t','AnTa','ANTT','nTat','AnTa','AnTat'),
 (19514,'antatrophic',' a|an|nt|ta|at|tr|ro|op|ph|hi|ic|c','anta','ANTTRFK','ntat','ophi','antatrophi'),
 (19515,'antazoline',' a|an|nt|ta|az|zo|ol|li|in|ne|e','anta','ANTSLN','ntaz','olin','antazoline'),
 (19516,'antazoline hydrochloride',' a|an|nt|ta|az|zo|ol|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','anta','ANTSLNTRXLRT','ntaz','orid','antazoline'),
 (19517,'antazoline phosphate',' a|an|nt|ta|az|zo|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','anta','ANTSLNFSFT','ntaz','phat','antazoline'),
 (19518,'antazoline phosphates',' a|an|nt|ta|az|zo|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','anta','ANTSLNFSFTS','ntaz','hate','antazoline'),
 (19519,'antazolines',' a|an|nt|ta|az|zo|ol|li|in|ne|es|s','anta','ANTSLNS','ntaz','line','antazoline');
INSERT INTO `m_spelling_dictionary` VALUES  (19520,'ante',' a|an|nt|te|e','ante','ANT','nte','ante','ante'),
 (19521,'ante cibum',' a|an|nt|te|e | c|ci|ib|bu|um|m','ante','ANTSBM','nte','cibu','ante cibum'),
 (19522,'ante meridiem',' a|an|nt|te|e | m|me|er|ri|id|di|ie|em|m','ante','ANTMRTM','nte','idie','ante merid'),
 (19523,'ante meridien',' a|an|nt|te|e | m|me|er|ri|id|di|ie|en|n','ante','ANTMRTN','nte','idie','ante merid'),
 (19524,'ante mortem',' a|an|nt|te|e | m|mo|or|rt|te|em|m','ante','ANTMRTM','nte','orte','ante morte'),
 (19525,'ante partum',' a|an|nt|te|e | p|pa|ar|rt|tu|um|m','ante','ANTPRTM','nte','artu','ante partu'),
 (19526,'ante-bellum',' a|an|nt|te|e-|-b|be|el|ll|lu|um|m','ante','ANTBLM','nte-','ellu','ante-bellu'),
 (19527,'ante-chamber',' a|an|nt|te|e-|-c|ch|ha|am|mb|be|er|r','ante','ANTXMR','nte-','ambe','ante-chamb'),
 (19528,'ante-chambers',' a|an|nt|te|e-|-c|ch|ha|am|mb|be|er|rs|s','ante','ANTXMRS','nte-','mber','ante-chamb'),
 (19529,'ante-cubital',' a|an|nt|te|e-|-c|cu|ub|bi|it|ta|al|l','ante','ANTKBTL','nte-','bita','ante-cubit'),
 (19530,'ante-cubital fossa',' a|an|nt|te|e-|-c|cu|ub|bi|it|ta|al|l | f|fo|os|ss|sa|a','ante','ANTKBTLFS','nte-','foss','ante-cubit');
INSERT INTO `m_spelling_dictionary` VALUES  (19531,'ante-cubital fossae',' a|an|nt|te|e-|-c|cu|ub|bi|it|ta|al|l | f|fo|os|ss|sa|ae|e','ante','ANTKBTLFS','nte-','ossa','ante-cubit'),
 (19532,'ante-cubital vein',' a|an|nt|te|e-|-c|cu|ub|bi|it|ta|al|l | v|ve|ei|in|n','ante','ANTKBTLFN','nte-',' vei','ante-cubit'),
 (19533,'ante-cubital veins',' a|an|nt|te|e-|-c|cu|ub|bi|it|ta|al|l | v|ve|ei|in|ns|s','ante','ANTKBTLFNS','nte-','vein','ante-cubit'),
 (19534,'ante-mortem',' a|an|nt|te|e-|-m|mo|or|rt|te|em|m','ante','ANTMRTM','nte-','orte','ante-morte'),
 (19535,'ante-natal',' a|an|nt|te|e-|-n|na|at|ta|al|l','ante','ANTNTL','nte-','nata','ante-natal'),
 (19536,'ante-natally',' a|an|nt|te|e-|-n|na|at|ta|al|ll|ly|y','ante','ANTNTL','nte-','tall','ante-natal'),
 (19537,'ante-partum',' a|an|nt|te|e-|-p|pa|ar|rt|tu|um|m','ante','ANTPRTM','nte-','artu','ante-partu'),
 (19538,'ante-thoracic',' a|an|nt|te|e-|-t|th|ho|or|ra|ac|ci|ic|c','ante','ANT0RSK','nte-','raci','ante-thora'),
 (19539,'ante-torsion',' a|an|nt|te|e-|-t|to|or|rs|si|io|on|n','ante','ANTTRXN','nte-','rsio','ante-torsi'),
 (19540,'anteater',' a|an|nt|te|ea|at|te|er|r','ante','ANTTR','ntea','eate','anteater');
INSERT INTO `m_spelling_dictionary` VALUES  (19541,'anteaters',' a|an|nt|te|ea|at|te|er|rs|s','ante','ANTTRS','ntea','ater','anteaters'),
 (19542,'antebellum',' a|an|nt|te|eb|be|el|ll|lu|um|m','ante','ANTBLM','nteb','ellu','antebellum'),
 (19543,'antebrachia',' a|an|nt|te|eb|br|ra|ac|ch|hi|ia|a','ante','ANTBRX','nteb','achi','antebrachi'),
 (19544,'antebrachial',' a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l','ante','ANTBRXL','nteb','chia','antebrachi'),
 (19545,'antebrachial fascia',' a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | f|fa|as|sc|ci|ia|a','ante','ANTBRXLFSX','nteb','asci','antebrachi'),
 (19546,'antebrachial fasciae',' a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | f|fa|as|sc|ci|ia|ae|e','ante','ANTBRXLFSX','nteb','scia','antebrachi'),
 (19547,'antebrachial fascias',' a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | f|fa|as|sc|ci|ia|as|s','ante','ANTBRXLFSXS','nteb','scia','antebrachi'),
 (19548,'antebrachial region',' a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | r|re|eg|gi|io|on|n','ante','ANTBRXLRJN','nteb','egio','antebrachi'),
 (19549,'antebrachial regions',' a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | r|re|eg|gi|io|on|ns|s','ante','ANTBRXLRJNS','nteb','gion','antebrachi');
INSERT INTO `m_spelling_dictionary` VALUES  (19550,'antebrachiocarpal',' a|an|nt|te|eb|br|ra|ac|ch|hi|io|oc|ca|ar|rp|pa|al|l','ante','ANTBRXKRPL','nteb','arpa','antebrachi'),
 (19551,'antebrachiocarpal joint',' a|an|nt|te|eb|br|ra|ac|ch|hi|io|oc|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|t','ante','ANTBRXKRPLJNT','nteb','join','antebrachi'),
 (19552,'antebrachiocarpal joints',' a|an|nt|te|eb|br|ra|ac|ch|hi|io|oc|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|ts|s','ante','ANTBRXKRPLJNTS','nteb','oint','antebrachi'),
 (19553,'antebrachium',' a|an|nt|te|eb|br|ra|ac|ch|hi|iu|um|m','ante','ANTBRXM','nteb','chiu','antebrachi'),
 (19554,'antecardia',' a|an|nt|te|ec|ca|ar|rd|di|ia|a','ante','ANTKRT','ntec','ardi','antecardia'),
 (19555,'antecardium',' a|an|nt|te|ec|ca|ar|rd|di|iu|um|m','ante','ANTKRTM','ntec','rdiu','antecardiu'),
 (19556,'antecede',' a|an|nt|te|ec|ce|ed|de|e','ante','ANTST','ntec','eced','antecede'),
 (19557,'anteceded',' a|an|nt|te|ec|ce|ed|de|ed|d','ante','ANTSTT','ntec','cede','anteceded'),
 (19558,'antecedence',' a|an|nt|te|ec|ce|ed|de|en|nc|ce|e','ante','ANTSTNS','ntec','denc','antecedenc'),
 (19559,'antecedent',' a|an|nt|te|ec|ce|ed|de|en|nt|t','ante','ANTSTNT','ntec','eden','antecedent');
INSERT INTO `m_spelling_dictionary` VALUES  (19560,'antecedently',' a|an|nt|te|ec|ce|ed|de|en|nt|tl|ly|y','ante','ANTSTNTL','ntec','entl','antecedent'),
 (19561,'antecedents',' a|an|nt|te|ec|ce|ed|de|en|nt|ts|s','ante','ANTSTNTS','ntec','dent','antecedent'),
 (19562,'antecedes',' a|an|nt|te|ec|ce|ed|de|es|s','ante','ANTSTS','ntec','cede','antecedes'),
 (19563,'anteceding',' a|an|nt|te|ec|ce|ed|di|in|ng|g','ante','ANTSTNK','ntec','edin','anteceding'),
 (19564,'antechamber',' a|an|nt|te|ec|ch|ha|am|mb|be|er|r','ante','ANTXMR','ntec','ambe','antechambe'),
 (19565,'antechambers',' a|an|nt|te|ec|ch|ha|am|mb|be|er|rs|s','ante','ANTXMRS','ntec','mber','antechambe'),
 (19566,'Antechinomys',' A|An|nt|te|ec|ch|hi|in|no|om|my|ys|s','Ante','ANTXNMS','ntec','nomy','Antechinom'),
 (19567,'Antechinomys laniger',' A|An|nt|te|ec|ch|hi|in|no|om|my|ys|s | l|la|an|ni|ig|ge|er|r','Ante','ANTXNMSLNJR','ntec','nige','Antechinom'),
 (19568,'Antechinomys spenceri',' A|An|nt|te|ec|ch|hi|in|no|om|my|ys|s | s|sp|pe|en|nc|ce|er|ri|i','Ante','ANTXNMSSPNSR','ntec','ncer','Antechinom'),
 (19569,'Antechinus',' A|An|nt|te|ec|ch|hi|in|nu|us|s','Ante','ANTXNS','ntec','hinu','Antechinus');
INSERT INTO `m_spelling_dictionary` VALUES  (19570,'Antechinus agilis',' A|An|nt|te|ec|ch|hi|in|nu|us|s | a|ag|gi|il|li|is|s','Ante','ANTXNSJLS','ntec','gili','Antechinus'),
 (19571,'Antechinus apicalis',' A|An|nt|te|ec|ch|hi|in|nu|us|s | a|ap|pi|ic|ca|al|li|is|s','Ante','ANTXNSPKLS','ntec','cali','Antechinus'),
 (19572,'Antechinus flavipes',' A|An|nt|te|ec|ch|hi|in|nu|us|s | f|fl|la|av|vi|ip|pe|es|s','Ante','ANTXNSFLFPS','ntec','vipe','Antechinus'),
 (19573,'Antechinus stuartii',' A|An|nt|te|ec|ch|hi|in|nu|us|s | s|st|tu|ua|ar|rt|ti|ii|i','Ante','ANTXNSSTRT','ntec','arti','Antechinus'),
 (19574,'antecolic',' a|an|nt|te|ec|co|ol|li|ic|c','ante','ANTKLK','ntec','coli','antecolic'),
 (19575,'antecubital',' a|an|nt|te|ec|cu|ub|bi|it|ta|al|l','ante','ANTKBTL','ntec','bita','antecubita'),
 (19576,'antecubital fossa',' a|an|nt|te|ec|cu|ub|bi|it|ta|al|l | f|fo|os|ss|sa|a','ante','ANTKBTLFS','ntec','foss','antecubita'),
 (19577,'antecubital fossae',' a|an|nt|te|ec|cu|ub|bi|it|ta|al|l | f|fo|os|ss|sa|ae|e','ante','ANTKBTLFS','ntec','ossa','antecubita'),
 (19578,'antecubital vein',' a|an|nt|te|ec|cu|ub|bi|it|ta|al|l | v|ve|ei|in|n','ante','ANTKBTLFN','ntec',' vei','antecubita');
INSERT INTO `m_spelling_dictionary` VALUES  (19579,'antecubital veins',' a|an|nt|te|ec|cu|ub|bi|it|ta|al|l | v|ve|ei|in|ns|s','ante','ANTKBTLFNS','ntec','vein','antecubita'),
 (19580,'anted',' a|an|nt|te|ed|d','ante','ANTT','nted','ante','anted'),
 (19581,'antedate',' a|an|nt|te|ed|da|at|te|e','ante','ANTTT','nted','edat','antedate'),
 (19582,'antedated',' a|an|nt|te|ed|da|at|te|ed|d','ante','ANTTTT','nted','date','antedated'),
 (19583,'antedates',' a|an|nt|te|ed|da|at|te|es|s','ante','ANTTTS','nted','date','antedates'),
 (19584,'antedating',' a|an|nt|te|ed|da|at|ti|in|ng|g','ante','ANTTTNK','nted','atin','antedating'),
 (19585,'antediluvian',' a|an|nt|te|ed|di|il|lu|uv|vi|ia|an|n','ante','ANTTLFN','nted','uvia','antediluvi'),
 (19586,'Antedon',' A|An|nt|te|ed|do|on|n','Ante','ANTTN','nted','tedo','Antedon'),
 (19587,'Antedon bifida',' A|An|nt|te|ed|do|on|n | b|bi|if|fi|id|da|a','Ante','ANTTNBFT','nted','ifid','Antedon bi'),
 (19588,'Antedon mediterranea',' A|An|nt|te|ed|do|on|n | m|me|ed|di|it|te|er|rr|ra|an|ne|ea|a','Ante','ANTTNMTTRN','nted','rane','Antedon me'),
 (19589,'Antedon petasus',' A|An|nt|te|ed|do|on|n | p|pe|et|ta|as|su|us|s','Ante','ANTTNPTSS','nted','tasu','Antedon pe');
INSERT INTO `m_spelling_dictionary` VALUES  (19590,'Antedon serrata',' A|An|nt|te|ed|do|on|n | s|se|er|rr|ra|at|ta|a','Ante','ANTTNSRT','nted','rrat','Antedon se'),
 (19591,'antedrug',' a|an|nt|te|ed|dr|ru|ug|g','ante','ANTTRK','nted','edru','antedrug'),
 (19592,'antedrugs',' a|an|nt|te|ed|dr|ru|ug|gs|s','ante','ANTTRKS','nted','drug','antedrugs'),
 (19593,'anteflect',' a|an|nt|te|ef|fl|le|ec|ct|t','ante','ANTFLKT','ntef','flec','anteflect'),
 (19594,'anteflected',' a|an|nt|te|ef|fl|le|ec|ct|te|ed|d','ante','ANTFLKTT','ntef','ecte','anteflecte'),
 (19595,'anteflecting',' a|an|nt|te|ef|fl|le|ec|ct|ti|in|ng|g','ante','ANTFLKTNK','ntef','ctin','anteflecti'),
 (19596,'anteflects',' a|an|nt|te|ef|fl|le|ec|ct|ts|s','ante','ANTFLKTS','ntef','lect','anteflects'),
 (19597,'anteflexed',' a|an|nt|te|ef|fl|le|ex|xe|ed|d','ante','ANTFLKST','ntef','lexe','anteflexed'),
 (19598,'anteflexion',' a|an|nt|te|ef|fl|le|ex|xi|io|on|n','ante','ANTFLKSN','ntef','exio','anteflexio'),
 (19599,'antegrade',' a|an|nt|te|eg|gr|ra|ad|de|e','ante','ANTKRT','nteg','grad','antegrade'),
 (19600,'antegrade pyelography',' a|an|nt|te|eg|gr|ra|ad|de|e | p|py|ye|el|lo|og|gr|ra|ap|ph|hy|y','ante','ANTKRTPYLKRF','nteg','raph','antegrade');
INSERT INTO `m_spelling_dictionary` VALUES  (19601,'antegradely',' a|an|nt|te|eg|gr|ra|ad|de|el|ly|y','ante','ANTKRTL','nteg','adel','antegradel'),
 (19602,'antehypophyses',' a|an|nt|te|eh|hy|yp|po|op|ph|hy|ys|se|es|s','ante','ANTPFSS','nteh','hyse','antehypoph'),
 (19603,'antehypophysis',' a|an|nt|te|eh|hy|yp|po|op|ph|hy|ys|si|is|s','ante','ANTPFSS','nteh','hysi','antehypoph'),
 (19604,'Antelepsin',' A|An|nt|te|el|le|ep|ps|si|in|n','Ante','ANTLPSN','ntel','epsi','Antelepsin'),
 (19605,'antelope',' a|an|nt|te|el|lo|op|pe|e','ante','ANTLP','ntel','elop','antelope'),
 (19606,'antelope brush',' a|an|nt|te|el|lo|op|pe|e | b|br|ru|us|sh|h','ante','ANTLPBRX','ntel','brus','antelope b'),
 (19607,'antelopes',' a|an|nt|te|el|lo|op|pe|es|s','ante','ANTLPS','ntel','lope','antelopes'),
 (19608,'antelopine',' a|an|nt|te|el|lo|op|pi|in|ne|e','ante','ANTLPN','ntel','opin','antelopine'),
 (19609,'antelopines',' a|an|nt|te|el|lo|op|pi|in|ne|es|s','ante','ANTLPNS','ntel','pine','antelopine'),
 (19610,'Antemelania dactylus',' A|An|nt|te|em|me|el|la|an|ni|ia|a | d|da|ac|ct|ty|yl|lu|us|s','Ante','ANTMLNTKTLS','ntem','tylu','Antemelani'),
 (19611,'antemetic',' a|an|nt|te|em|me|et|ti|ic|c','ante','ANTMTK','ntem','meti','antemetic');
INSERT INTO `m_spelling_dictionary` VALUES  (19612,'antemetics',' a|an|nt|te|em|me|et|ti|ic|cs|s','ante','ANTMTKS','ntem','etic','antemetics'),
 (19613,'antemortem',' a|an|nt|te|em|mo|or|rt|te|em|m','ante','ANTMRTM','ntem','orte','antemortem'),
 (19614,'antemortem thrombi',' a|an|nt|te|em|mo|or|rt|te|em|m | t|th|hr|ro|om|mb|bi|i','ante','ANTMRTM0RM','ntem','romb','antemortem'),
 (19615,'antemortem thrombus',' a|an|nt|te|em|mo|or|rt|te|em|m | t|th|hr|ro|om|mb|bu|us|s','ante','ANTMRTM0RMS','ntem','ombu','antemortem'),
 (19616,'antenatal',' a|an|nt|te|en|na|at|ta|al|l','ante','ANTNTL','nten','nata','antenatal'),
 (19617,'antenatal care',' a|an|nt|te|en|na|at|ta|al|l | c|ca|ar|re|e','ante','ANTNTLKR','nten',' car','antenatal'),
 (19618,'antenatally',' a|an|nt|te|en|na|at|ta|al|ll|ly|y','ante','ANTNTL','nten','tall','antenatall'),
 (19619,'antenatals',' a|an|nt|te|en|na|at|ta|al|ls|s','ante','ANTNTLS','nten','atal','antenatals'),
 (19620,'antenna',' a|an|nt|te|en|nn|na|a','ante','ANTN','nten','tenn','antenna'),
 (19621,'antenna codlet',' a|an|nt|te|en|nn|na|a | c|co|od|dl|le|et|t','ante','ANTNKTLT','nten','odle','antenna co');
INSERT INTO `m_spelling_dictionary` VALUES  (19622,'antenna codlets',' a|an|nt|te|en|nn|na|a | c|co|od|dl|le|et|ts|s','ante','ANTNKTLTS','nten','dlet','antenna co'),
 (19623,'antennae',' a|an|nt|te|en|nn|na|ae|e','ante','ANTN','nten','enna','antennae'),
 (19624,'antennal',' a|an|nt|te|en|nn|na|al|l','ante','ANTNL','nten','enna','antennal'),
 (19625,'Antennapedia',' A|An|nt|te|en|nn|na|ap|pe|ed|di|ia|a','Ante','ANTNPT','nten','pedi','Antennaped'),
 (19626,'Antennaria',' A|An|nt|te|en|nn|na|ar|ri|ia|a','Ante','ANTNR','nten','nari','Antennaria'),
 (19627,'Antennaria anaphaloides',' A|An|nt|te|en|nn|na|ar|ri|ia|a | a|an|na|ap|ph|ha|al|lo|oi|id|de|es|s','Ante','ANTNRNFLTS','nten','oide','Antennaria'),
 (19628,'Antennaria arcuata',' A|An|nt|te|en|nn|na|ar|ri|ia|a | a|ar|rc|cu|ua|at|ta|a','Ante','ANTNRRKT','nten','cuat','Antennaria'),
 (19629,'Antennaria argentea',' A|An|nt|te|en|nn|na|ar|ri|ia|a | a|ar|rg|ge|en|nt|te|ea|a','Ante','ANTNRRJNT','nten','ente','Antennaria'),
 (19630,'Antennaria aromatica',' A|An|nt|te|en|nn|na|ar|ri|ia|a | a|ar|ro|om|ma|at|ti|ic|ca|a','Ante','ANTNRRMTK','nten','atic','Antennaria'),
 (19631,'Antennaria carpatica',' A|An|nt|te|en|nn|na|ar|ri|ia|a | c|ca|ar|rp|pa|at|ti|ic|ca|a','Ante','ANTNRKRPTK','nten','atic','Antennaria');
INSERT INTO `m_spelling_dictionary` VALUES  (19632,'Antennaria corymbosa',' A|An|nt|te|en|nn|na|ar|ri|ia|a | c|co|or|ry|ym|mb|bo|os|sa|a','Ante','ANTNRKRMS','nten','mbos','Antennaria'),
 (19633,'Antennaria densifolia',' A|An|nt|te|en|nn|na|ar|ri|ia|a | d|de|en|ns|si|if|fo|ol|li|ia|a','Ante','ANTNRTNSFL','nten','foli','Antennaria'),
 (19634,'Antennaria dimorpha',' A|An|nt|te|en|nn|na|ar|ri|ia|a | d|di|im|mo|or|rp|ph|ha|a','Ante','ANTNRTMRF','nten','orph','Antennaria'),
 (19635,'Antennaria dioica',' A|An|nt|te|en|nn|na|ar|ri|ia|a | d|di|io|oi|ic|ca|a','Ante','ANTNRTK','nten','ioic','Antennaria'),
 (19636,'Antennaria flagellaris',' A|An|nt|te|en|nn|na|ar|ri|ia|a | f|fl|la|ag|ge|el|ll|la|ar|ri|is|s','Ante','ANTNRFLJLRS','nten','lari','Antennaria'),
 (19637,'Antennaria friesiana',' A|An|nt|te|en|nn|na|ar|ri|ia|a | f|fr|ri|ie|es|si|ia|an|na|a','Ante','ANTNRFRXN','nten','sian','Antennaria'),
 (19638,'Antennaria geyeri',' A|An|nt|te|en|nn|na|ar|ri|ia|a | g|ge|ey|ye|er|ri|i','Ante','ANTNRJYR','nten','eyer','Antennaria'),
 (19639,'Antennaria lanata',' A|An|nt|te|en|nn|na|ar|ri|ia|a | l|la|an|na|at|ta|a','Ante','ANTNRLNT','nten','anat','Antennaria');
INSERT INTO `m_spelling_dictionary` VALUES  (19640,'Antennaria luzuloides',' A|An|nt|te|en|nn|na|ar|ri|ia|a | l|lu|uz|zu|ul|lo|oi|id|de|es|s','Ante','ANTNRLSLTS','nten','oide','Antennaria'),
 (19641,'Antennaria margaritacea',' A|An|nt|te|en|nn|na|ar|ri|ia|a | m|ma|ar|rg|ga|ar|ri|it|ta|ac|ce|ea|a','Ante','ANTNRMRKRTS','nten','tace','Antennaria'),
 (19642,'Antennaria marginata',' A|An|nt|te|en|nn|na|ar|ri|ia|a | m|ma|ar|rg|gi|in|na|at|ta|a','Ante','ANTNRMRJNT','nten','inat','Antennaria'),
 (19643,'Antennaria microphylla',' A|An|nt|te|en|nn|na|ar|ri|ia|a | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Ante','ANTNRMKRFL','nten','hyll','Antennaria'),
 (19644,'Antennaria monocephala',' A|An|nt|te|en|nn|na|ar|ri|ia|a | m|mo|on|no|oc|ce|ep|ph|ha|al|la|a','Ante','ANTNRMNSFL','nten','phal','Antennaria'),
 (19645,'Antennaria neglecta',' A|An|nt|te|en|nn|na|ar|ri|ia|a | n|ne|eg|gl|le|ec|ct|ta|a','Ante','ANTNRNKLKT','nten','lect','Antennaria'),
 (19646,'Antennaria neodioica',' A|An|nt|te|en|nn|na|ar|ri|ia|a | n|ne|eo|od|di|io|oi|ic|ca|a','Ante','ANTNRNTK','nten','ioic','Antennaria'),
 (19647,'Antennaria nordhageniana',' A|An|nt|te|en|nn|na|ar|ri|ia|a | n|no|or|rd|dh|ha|ag|ge|en|ni|ia|an|na|a','Ante','ANTNRNRTHJNN','nten','nian','Antennaria');
INSERT INTO `m_spelling_dictionary` VALUES  (19648,'Antennaria plantaginifolia',' A|An|nt|te|en|nn|na|ar|ri|ia|a | p|pl|la|an|nt|ta|ag|gi|in|ni|if|fo|ol|li|ia|a','Ante','ANTNRPLNTJNFL','nten','foli','Antennaria'),
 (19649,'Antennaria pulchella',' A|An|nt|te|en|nn|na|ar|ri|ia|a | p|pu|ul|lc|ch|he|el|ll|la|a','Ante','ANTNRPLXL','nten','hell','Antennaria'),
 (19650,'Antennaria pulcherrima',' A|An|nt|te|en|nn|na|ar|ri|ia|a | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','Ante','ANTNRPLXRM','nten','rrim','Antennaria'),
 (19651,'Antennaria racemosa',' A|An|nt|te|en|nn|na|ar|ri|ia|a | r|ra|ac|ce|em|mo|os|sa|a','Ante','ANTNRRSMS','nten','emos','Antennaria'),
 (19652,'Antennaria rosulata',' A|An|nt|te|en|nn|na|ar|ri|ia|a | r|ro|os|su|ul|la|at|ta|a','Ante','ANTNRRSLT','nten','ulat','Antennaria'),
 (19653,'Antennaria solitaria',' A|An|nt|te|en|nn|na|ar|ri|ia|a | s|so|ol|li|it|ta|ar|ri|ia|a','Ante','ANTNRSLTR','nten','tari','Antennaria'),
 (19654,'Antennaria stenophylla',' A|An|nt|te|en|nn|na|ar|ri|ia|a | s|st|te|en|no|op|ph|hy|yl|ll|la|a','Ante','ANTNRSTNFL','nten','hyll','Antennaria'),
 (19655,'Antennaria suffrutescens',' A|An|nt|te|en|nn|na|ar|ri|ia|a | s|su|uf|ff|fr|ru|ut|te|es|sc|ce|en|ns|s','Ante','ANTNRSFRTSNS','nten','scen','Antennaria');
INSERT INTO `m_spelling_dictionary` VALUES  (19656,'Antennaria umbrinella',' A|An|nt|te|en|nn|na|ar|ri|ia|a | u|um|mb|br|ri|in|ne|el|ll|la|a','Ante','ANTNRMRNL','nten','nell','Antennaria'),
 (19657,'Antennaria virginica',' A|An|nt|te|en|nn|na|ar|ri|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Ante','ANTNRFRJNK','nten','inic','Antennaria'),
 (19658,'Antennariidae',' A|An|nt|te|en|nn|na|ar|ri|ii|id|da|ae|e','Ante','ANTNRT','nten','iida','Antennarii'),
 (19659,'Antennarius',' A|An|nt|te|en|nn|na|ar|ri|iu|us|s','Ante','ANTNRS','nten','ariu','Antennariu'),
 (19660,'Antennarius avalonis',' A|An|nt|te|en|nn|na|ar|ri|iu|us|s | a|av|va|al|lo|on|ni|is|s','Ante','ANTNRSFLNS','nten','loni','Antennariu'),
 (19661,'Antennarius multiocellatus',' A|An|nt|te|en|nn|na|ar|ri|iu|us|s | m|mu|ul|lt|ti|io|oc|ce|el|ll|la|at|tu|us|s','Ante','ANTNRSMLXSLTS','nten','latu','Antennariu'),
 (19662,'Antennarius ocellatus',' A|An|nt|te|en|nn|na|ar|ri|iu|us|s | o|oc|ce|el|ll|la|at|tu|us|s','Ante','ANTNRSSLTS','nten','latu','Antennariu'),
 (19663,'Antennarius pauciradiatus',' A|An|nt|te|en|nn|na|ar|ri|iu|us|s | p|pa|au|uc|ci|ir|ra|ad|di|ia|at|tu|us|s','Ante','ANTNRSPSRTTS','nten','iatu','Antennariu');
INSERT INTO `m_spelling_dictionary` VALUES  (19664,'Antennarius radiosus',' A|An|nt|te|en|nn|na|ar|ri|iu|us|s | r|ra|ad|di|io|os|su|us|s','Ante','ANTNRSRTSS','nten','iosu','Antennariu'),
 (19665,'Antennarius scaber',' A|An|nt|te|en|nn|na|ar|ri|iu|us|s | s|sc|ca|ab|be|er|r','Ante','ANTNRSSKBR','nten','cabe','Antennariu'),
 (19666,'antennary',' a|an|nt|te|en|nn|na|ar|ry|y','ante','ANTNR','nten','nnar','antennary'),
 (19667,'antennas',' a|an|nt|te|en|nn|na|as|s','ante','ANTNS','nten','enna','antennas'),
 (19668,'antenno-cerebral',' a|an|nt|te|en|nn|no|o-|-c|ce|er|re|eb|br|ra|al|l','ante','ANTNSRBRL','nten','ebra','antenno-ce'),
 (19669,'antenno-cerebral tract',' a|an|nt|te|en|nn|no|o-|-c|ce|er|re|eb|br|ra|al|l | t|tr|ra|ac|ct|t','ante','ANTNSRBRLTRKT','nten','trac','antenno-ce'),
 (19670,'antenno-cerebral tracts',' a|an|nt|te|en|nn|no|o-|-c|ce|er|re|eb|br|ra|al|l | t|tr|ra|ac|ct|ts|s','ante','ANTNSRBRLTRKTS','nten','ract','antenno-ce'),
 (19671,'antenno-glomerular',' a|an|nt|te|en|nn|no|o-|-g|gl|lo|om|me|er|ru|ul|la|ar|r','ante','ANTNKLMRLR','nten','rula','antenno-gl'),
 (19672,'antenno-glomerular tract',' a|an|nt|te|en|nn|no|o-|-g|gl|lo|om|me|er|ru|ul|la|ar|r | t|tr|ra|ac|ct|t','ante','ANTNKLMRLRTRKT','nten','trac','antenno-gl');
INSERT INTO `m_spelling_dictionary` VALUES  (19673,'antenno-glomerular tracts',' a|an|nt|te|en|nn|no|o-|-g|gl|lo|om|me|er|ru|ul|la|ar|r | t|tr|ra|ac|ct|ts|s','ante','ANTNKLMRLRTRKTS','nten','ract','antenno-gl'),
 (19674,'antenno-maxillary',' a|an|nt|te|en|nn|no|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y','ante','ANTNMKSLR','nten','llar','antenno-ma'),
 (19675,'antenno-maxillary complex',' a|an|nt|te|en|nn|no|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y | c|co|om|mp|pl|le|ex|x','ante','ANTNMKSLRKMPLKS','nten','mple','antenno-ma'),
 (19676,'antenno-maxillary complexes',' a|an|nt|te|en|nn|no|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y | c|co|om|mp|pl|le|ex|xe|es|s','ante','ANTNMKSLRKMPLKSS','nten','lexe','antenno-ma'),
 (19677,'antenno-sensory',' a|an|nt|te|en|nn|no|o-|-s|se|en|ns|so|or|ry|y','ante','ANTNSNSR','nten','nsor','antenno-se'),
 (19678,'antenno-sensory center',' a|an|nt|te|en|nn|no|o-|-s|se|en|ns|so|or|ry|y | c|ce|en|nt|te|er|r','ante','ANTNSNSRSNTR','nten','ente','antenno-se'),
 (19679,'antenno-sensory centers',' a|an|nt|te|en|nn|no|o-|-s|se|en|ns|so|or|ry|y | c|ce|en|nt|te|er|rs|s','ante','ANTNSNSRSNTRS','nten','nter','antenno-se'),
 (19680,'antenno-sensory centre',' a|an|nt|te|en|nn|no|o-|-s|se|en|ns|so|or|ry|y | c|ce|en|nt|tr|re|e','ante','ANTNSNSRSNTR','nten','entr','antenno-se');
INSERT INTO `m_spelling_dictionary` VALUES  (19681,'antenno-sensory centres',' a|an|nt|te|en|nn|no|o-|-s|se|en|ns|so|or|ry|y | c|ce|en|nt|tr|re|es|s','ante','ANTNSNSRSNTRS','nten','ntre','antenno-se'),
 (19682,'antennocerebral',' a|an|nt|te|en|nn|no|oc|ce|er|re|eb|br|ra|al|l','ante','ANTNSRBRL','nten','ebra','antennocer'),
 (19683,'antennocerebral tract',' a|an|nt|te|en|nn|no|oc|ce|er|re|eb|br|ra|al|l | t|tr|ra|ac|ct|t','ante','ANTNSRBRLTRKT','nten','trac','antennocer'),
 (19684,'antennocerebral tracts',' a|an|nt|te|en|nn|no|oc|ce|er|re|eb|br|ra|al|l | t|tr|ra|ac|ct|ts|s','ante','ANTNSRBRLTRKTS','nten','ract','antennocer'),
 (19685,'antennoglomerular',' a|an|nt|te|en|nn|no|og|gl|lo|om|me|er|ru|ul|la|ar|r','ante','ANTNKLMRLR','nten','rula','antennoglo'),
 (19686,'antennoglomerular tract',' a|an|nt|te|en|nn|no|og|gl|lo|om|me|er|ru|ul|la|ar|r | t|tr|ra|ac|ct|t','ante','ANTNKLMRLRTRKT','nten','trac','antennoglo'),
 (19687,'antennoglomerular tracts',' a|an|nt|te|en|nn|no|og|gl|lo|om|me|er|ru|ul|la|ar|r | t|tr|ra|ac|ct|ts|s','ante','ANTNKLMRLRTRKTS','nten','ract','antennoglo'),
 (19688,'antennomaxillary',' a|an|nt|te|en|nn|no|om|ma|ax|xi|il|ll|la|ar|ry|y','ante','ANTNMKSLR','nten','llar','antennomax');
INSERT INTO `m_spelling_dictionary` VALUES  (19689,'antennomaxillary complex',' a|an|nt|te|en|nn|no|om|ma|ax|xi|il|ll|la|ar|ry|y | c|co|om|mp|pl|le|ex|x','ante','ANTNMKSLRKMPLKS','nten','mple','antennomax'),
 (19690,'antennomaxillary complexes',' a|an|nt|te|en|nn|no|om|ma|ax|xi|il|ll|la|ar|ry|y | c|co|om|mp|pl|le|ex|xe|es|s','ante','ANTNMKSLRKMPLKSS','nten','lexe','antennomax'),
 (19691,'antennosensory',' a|an|nt|te|en|nn|no|os|se|en|ns|so|or|ry|y','ante','ANTNSNSR','nten','nsor','antennosen'),
 (19692,'antennosensory center',' a|an|nt|te|en|nn|no|os|se|en|ns|so|or|ry|y | c|ce|en|nt|te|er|r','ante','ANTNSNSRSNTR','nten','ente','antennosen'),
 (19693,'antennosensory centers',' a|an|nt|te|en|nn|no|os|se|en|ns|so|or|ry|y | c|ce|en|nt|te|er|rs|s','ante','ANTNSNSRSNTRS','nten','nter','antennosen'),
 (19694,'antennosensory centre',' a|an|nt|te|en|nn|no|os|se|en|ns|so|or|ry|y | c|ce|en|nt|tr|re|e','ante','ANTNSNSRSNTR','nten','entr','antennosen'),
 (19695,'antennosensory centres',' a|an|nt|te|en|nn|no|os|se|en|ns|so|or|ry|y | c|ce|en|nt|tr|re|es|s','ante','ANTNSNSRSNTRS','nten','ntre','antennosen'),
 (19696,'antennular',' a|an|nt|te|en|nn|nu|ul|la|ar|r','ante','ANTNLR','nten','nula','antennular');
INSERT INTO `m_spelling_dictionary` VALUES  (19697,'antennule',' a|an|nt|te|en|nn|nu|ul|le|e','ante','ANTNL','nten','nnul','antennule'),
 (19698,'antennules',' a|an|nt|te|en|nn|nu|ul|le|es|s','ante','ANTNLS','nten','nule','antennules'),
 (19699,'antenuptial',' a|an|nt|te|en|nu|up|pt|ti|ia|al|l','ante','ANTNPXL','nten','ptia','antenuptia'),
 (19700,'anteovin',' a|an|nt|te|eo|ov|vi|in|n','ante','ANTFN','nteo','eovi','anteovin'),
 (19701,'Antepar',' A|An|nt|te|ep|pa|ar|r','Ante','ANTPR','ntep','tepa','Antepar'),
 (19702,'antepartal',' a|an|nt|te|ep|pa|ar|rt|ta|al|l','ante','ANTPRTL','ntep','arta','antepartal'),
 (19703,'antepartum',' a|an|nt|te|ep|pa|ar|rt|tu|um|m','ante','ANTPRTM','ntep','artu','antepartum'),
 (19704,'antepartum cardiotocography',' a|an|nt|te|ep|pa|ar|rt|tu|um|m | c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|ap|ph|hy|y','ante','ANTPRTMKRTTKKRF','ntep','raph','antepartum'),
 (19705,'antepartum CTG',' a|an|nt|te|ep|pa|ar|rt|tu|um|m | C|CT|TG|G','ante','ANTPRTMKTK','ntep','m CT','antepartum'),
 (19706,'antepartum CTG\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (19707,'antepartum CTGs',' a|an|nt|te|ep|pa|ar|rt|tu|um|m | C|CT|TG|Gs|s','ante','ANTPRTMKTKS','ntep',' CTG','antepartum'),
 (19708,'antependia',' a|an|nt|te|ep|pe|en|nd|di|ia|a','ante','ANTPNT','ntep','endi','antependia'),
 (19709,'antependium',' a|an|nt|te|ep|pe|en|nd|di|iu|um|m','ante','ANTPNTM','ntep','ndiu','antependiu'),
 (19710,'antepenult',' a|an|nt|te|ep|pe|en|nu|ul|lt|t','ante','ANTPNLT','ntep','enul','antepenult'),
 (19711,'antepenultimate',' a|an|nt|te|ep|pe|en|nu|ul|lt|ti|im|ma|at|te|e','ante','ANTPNLTMT','ntep','imat','antepenult'),
 (19712,'antepenults',' a|an|nt|te|ep|pe|en|nu|ul|lt|ts|s','ante','ANTPNLTS','ntep','nult','antepenult'),
 (19713,'antephialtic',' a|an|nt|te|ep|ph|hi|ia|al|lt|ti|ic|c','ante','ANTFLTK','ntep','alti','antephialt'),
 (19714,'anteposition',' a|an|nt|te|ep|po|os|si|it|ti|io|on|n','ante','ANTPSXN','ntep','itio','antepositi'),
 (19715,'anteprostatitides',' a|an|nt|te|ep|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','ante','ANTPRSTTTTS','ntep','tide','anteprosta'),
 (19716,'anteprostatitis',' a|an|nt|te|ep|pr|ro|os|st|ta|at|ti|it|ti|is|s','ante','ANTPRSTTTS','ntep','titi','anteprosta');
INSERT INTO `m_spelling_dictionary` VALUES  (19717,'Antepsin',' A|An|nt|te|ep|ps|si|in|n','Ante','ANTPSN','ntep','epsi','Antepsin'),
 (19718,'antepyretic',' a|an|nt|te|ep|py|yr|re|et|ti|ic|c','ante','ANTPRTK','ntep','reti','antepyreti'),
 (19719,'Antergan',' A|An|nt|te|er|rg|ga|an|n','Ante','ANTRKN','nter','erga','Antergan'),
 (19720,'antergic',' a|an|nt|te|er|rg|gi|ic|c','ante','ANTRJK','nter','ergi','antergic'),
 (19721,'anteriad',' a|an|nt|te|er|ri|ia|ad|d','ante','ANTRT','nter','eria','anteriad'),
 (19722,'anterial faucial pillar',' a|an|nt|te|er|ri|ia|al|l | f|fa|au|uc|ci|ia|al|l | p|pi|il|ll|la|ar|r','ante','ANTRLFXLPLR','nter','illa','anterial f'),
 (19723,'anterial faucial pillars',' a|an|nt|te|er|ri|ia|al|l | f|fa|au|uc|ci|ia|al|l | p|pi|il|ll|la|ar|rs|s','ante','ANTRLFXLPLRS','nter','llar','anterial f'),
 (19724,'anterio-external',' a|an|nt|te|er|ri|io|o-|-e|ex|xt|te|er|rn|na|al|l','ante','ANTRKSTRNL','nter','erna','anterio-ex'),
 (19725,'anterio-posterior',' a|an|nt|te|er|ri|io|o-|-p|po|os|st|te|er|ri|io|or|r','ante','ANTRPSTRR','nter','erio','anterio-po'),
 (19726,'anterioposterior',' a|an|nt|te|er|ri|io|op|po|os|st|te|er|ri|io|or|r','ante','ANTRPSTRR','nter','erio','anteriopos');
INSERT INTO `m_spelling_dictionary` VALUES  (19727,'anterior',' a|an|nt|te|er|ri|io|or|r','ante','ANTRR','nter','erio','anterior'),
 (19728,'anterior alveolar canal',' a|an|nt|te|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | c|ca|an|na|al|l','ante','ANTRRLFLRKNL','nter','cana','anterior a'),
 (19729,'anterior alveolar canals',' a|an|nt|te|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | c|ca|an|na|al|ls|s','ante','ANTRRLFLRKNLS','nter','anal','anterior a'),
 (19730,'anterior amygdaloid area',' a|an|nt|te|er|ri|io|or|r | a|am|my|yg|gd|da|al|lo|oi|id|d | a|ar|re|ea|a','ante','ANTRRMKTLTR','nter',' are','anterior a'),
 (19731,'anterior amygdaloid areas',' a|an|nt|te|er|ri|io|or|r | a|am|my|yg|gd|da|al|lo|oi|id|d | a|ar|re|ea|as|s','ante','ANTRRMKTLTRS','nter','area','anterior a'),
 (19732,'anterior arch',' a|an|nt|te|er|ri|io|or|r | a|ar|rc|ch|h','ante','ANTRRRX','nter',' arc','anterior a'),
 (19733,'anterior arches',' a|an|nt|te|er|ri|io|or|r | a|ar|rc|ch|he|es|s','ante','ANTRRRXS','nter','rche','anterior a'),
 (19734,'anterior asynclitism',' a|an|nt|te|er|ri|io|or|r | a|as|sy|yn|nc|cl|li|it|ti|is|sm|m','ante','ANTRRSNKLTSM','nter','itis','anterior a');
INSERT INTO `m_spelling_dictionary` VALUES  (19735,'anterior asynclitisms',' a|an|nt|te|er|ri|io|or|r | a|as|sy|yn|nc|cl|li|it|ti|is|sm|ms|s','ante','ANTRRSNKLTSMS','nter','tism','anterior a'),
 (19736,'anterior atlanto-occipital membrane',' a|an|nt|te|er|ri|io|or|r | a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|e','ante','ANTRRTLNTKSPTLMMRN','nter','bran','anterior a'),
 (19737,'anterior atlanto-occipital membranes',' a|an|nt|te|er|ri|io|or|r | a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','ante','ANTRRTLNTKSPTLMMRNS','nter','rane','anterior a'),
 (19738,'anterior atlantooccipital membrane',' a|an|nt|te|er|ri|io|or|r | a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|e','ante','ANTRRTLNTKSPTLMMRN','nter','bran','anterior a'),
 (19739,'anterior atlantooccipital membranes',' a|an|nt|te|er|ri|io|or|r | a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','ante','ANTRRTLNTKSPTLMMRNS','nter','rane','anterior a'),
 (19740,'anterior auricular ligament',' a|an|nt|te|er|ri|io|or|r | a|au|ur|ri|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRRKLRLKMNT','nter','amen','anterior a');
INSERT INTO `m_spelling_dictionary` VALUES  (19741,'anterior auricular ligaments',' a|an|nt|te|er|ri|io|or|r | a|au|ur|ri|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRRKLRLKMNTS','nter','ment','anterior a'),
 (19742,'anterior auricular vein',' a|an|nt|te|er|ri|io|or|r | a|au|ur|ri|ic|cu|ul|la|ar|r | v|ve|ei|in|n','ante','ANTRRRKLRFN','nter',' vei','anterior a'),
 (19743,'anterior auricular veins',' a|an|nt|te|er|ri|io|or|r | a|au|ur|ri|ic|cu|ul|la|ar|r | v|ve|ei|in|ns|s','ante','ANTRRRKLRFNS','nter','vein','anterior a'),
 (19744,'anterior axillary fold',' a|an|nt|te|er|ri|io|or|r | a|ax|xi|il|ll|la|ar|ry|y | f|fo|ol|ld|d','ante','ANTRRKSLRFLT','nter',' fol','anterior a'),
 (19745,'anterior axillary folds',' a|an|nt|te|er|ri|io|or|r | a|ax|xi|il|ll|la|ar|ry|y | f|fo|ol|ld|ds|s','ante','ANTRRKSLRFLTS','nter','fold','anterior a'),
 (19746,'anterior axillary line',' a|an|nt|te|er|ri|io|or|r | a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|e','ante','ANTRRKSLRLN','nter',' lin','anterior a'),
 (19747,'anterior axillary lines',' a|an|nt|te|er|ri|io|or|r | a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|es|s','ante','ANTRRKSLRLNS','nter','line','anterior a');
INSERT INTO `m_spelling_dictionary` VALUES  (19748,'anterior basal segmental bronchi',' a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','ante','ANTRRBSLSKMNTLBRNX','nter','onch','anterior b'),
 (19749,'anterior basal segmental bronchus',' a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','ante','ANTRRBSLSKMNTLBRNXS','nter','nchu','anterior b'),
 (19750,'anterior basal vein',' a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | v|ve|ei|in|n','ante','ANTRRBSLFN','nter',' vei','anterior b'),
 (19751,'anterior basal veins',' a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | v|ve|ei|in|ns|s','ante','ANTRRBSLFNS','nter','vein','anterior b'),
 (19752,'anterior bellies',' a|an|nt|te|er|ri|io|or|r | b|be|el|ll|li|ie|es|s','ante','ANTRRBLS','nter','llie','anterior b'),
 (19753,'anterior belly',' a|an|nt|te|er|ri|io|or|r | b|be|el|ll|ly|y','ante','ANTRRBL','nter','bell','anterior b'),
 (19754,'anterior cardiac plexus',' a|an|nt|te|er|ri|io|or|r | c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|s','ante','ANTRRKRTKPLKSS','nter','lexu','anterior c'),
 (19755,'anterior cardiac plexuses',' a|an|nt|te|er|ri|io|or|r | c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|se|es|s','ante','ANTRRKRTKPLKSSS','nter','xuse','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19756,'anterior cardiac vein',' a|an|nt|te|er|ri|io|or|r | c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|n','ante','ANTRRKRTKFN','nter',' vei','anterior c'),
 (19757,'anterior cardiac veins',' a|an|nt|te|er|ri|io|or|r | c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|ns|s','ante','ANTRRKRTKFNS','nter','vein','anterior c'),
 (19758,'anterior cecal arteries',' a|an|nt|te|er|ri|io|or|r | c|ce|ec|ca|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSKLRTRS','nter','erie','anterior c'),
 (19759,'anterior cecal artery',' a|an|nt|te|er|ri|io|or|r | c|ce|ec|ca|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRSKLRTR','nter','rter','anterior c'),
 (19760,'anterior central gyri',' a|an|nt|te|er|ri|io|or|r | c|ce|en|nt|tr|ra|al|l | g|gy|yr|ri|i','ante','ANTRRSNTRLJR','nter',' gyr','anterior c'),
 (19761,'anterior central gyrus',' a|an|nt|te|er|ri|io|or|r | c|ce|en|nt|tr|ra|al|l | g|gy|yr|ru|us|s','ante','ANTRRSNTRLJRS','nter','gyru','anterior c'),
 (19762,'anterior cerebral arteries',' a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSRBRLRTRS','nter','erie','anterior c'),
 (19763,'anterior cerebral artery',' a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRSRBRLRTR','nter','rter','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19764,'anterior cerebral vein',' a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|n','ante','ANTRRSRBRLFN','nter',' vei','anterior c'),
 (19765,'anterior cerebral veins',' a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|ns|s','ante','ANTRRSRBRLFNS','nter','vein','anterior c'),
 (19766,'anterior cervical lymph node',' a|an|nt|te|er|ri|io|or|r | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','ante','ANTRRSRFKLLMFNT','nter',' nod','anterior c'),
 (19767,'anterior cervical lymph nodes',' a|an|nt|te|er|ri|io|or|r | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ante','ANTRRSRFKLLMFNTS','nter','node','anterior c'),
 (19768,'anterior chamber',' a|an|nt|te|er|ri|io|or|r | c|ch|ha|am|mb|be|er|r','ante','ANTRRXMR','nter','ambe','anterior c'),
 (19769,'anterior chamber cleavage syndrome',' a|an|nt|te|er|ri|io|or|r | c|ch|ha|am|mb|be|er|r | c|cl|le|ea|av|va|ag|ge|e | s|sy|yn|nd|dr|ro|om|me|e','ante','ANTRRXMRKLFJSNTRM','nter','drom','anterior c'),
 (19770,'anterior chamber cleavage syndromes',' a|an|nt|te|er|ri|io|or|r | c|ch|ha|am|mb|be|er|r | c|cl|le|ea|av|va|ag|ge|e | s|sy|yn|nd|dr|ro|om|me|es|s','ante','ANTRRXMRKLFJSNTRMS','nter','rome','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19771,'anterior chambers',' a|an|nt|te|er|ri|io|or|r | c|ch|ha|am|mb|be|er|rs|s','ante','ANTRRXMRS','nter','mber','anterior c'),
 (19772,'anterior chest diameter',' a|an|nt|te|er|ri|io|or|r | c|ch|he|es|st|t | d|di|ia|am|me|et|te|er|r','ante','ANTRRXSTTMTR','nter','mete','anterior c'),
 (19773,'anterior chest diameters',' a|an|nt|te|er|ri|io|or|r | c|ch|he|es|st|t | d|di|ia|am|me|et|te|er|rs|s','ante','ANTRRXSTTMTRS','nter','eter','anterior c'),
 (19774,'anterior choroid arteries',' a|an|nt|te|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|d | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRXRTRTRS','nter','erie','anterior c'),
 (19775,'anterior choroid artery',' a|an|nt|te|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|d | a|ar|rt|te|er|ry|y','ante','ANTRRXRTRTR','nter','rter','anterior c'),
 (19776,'anterior choroidal arteries',' a|an|nt|te|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRXRTLRTRS','nter','erie','anterior c'),
 (19777,'anterior choroidal artery',' a|an|nt|te|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|da|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRXRTLRTR','nter','rter','anterior c'),
 (19778,'anterior choroiditides',' a|an|nt|te|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','ante','ANTRRXRTTTS','nter','tide','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19779,'anterior choroiditis',' a|an|nt|te|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','ante','ANTRRXRTTS','nter','diti','anterior c'),
 (19780,'anterior ciliary arteries',' a|an|nt|te|er|ri|io|or|r | c|ci|il|li|ia|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSLRRTRS','nter','erie','anterior c'),
 (19781,'anterior ciliary artery',' a|an|nt|te|er|ri|io|or|r | c|ci|il|li|ia|ar|ry|y | a|ar|rt|te|er|ry|y','ante','ANTRRSLRRTR','nter','rter','anterior c'),
 (19782,'anterior cingulate gyri',' a|an|nt|te|er|ri|io|or|r | c|ci|in|ng|gu|ul|la|at|te|e | g|gy|yr|ri|i','ante','ANTRRSNKLTJR','nter',' gyr','anterior c'),
 (19783,'anterior cingulate gyrus',' a|an|nt|te|er|ri|io|or|r | c|ci|in|ng|gu|ul|la|at|te|e | g|gy|yr|ru|us|s','ante','ANTRRSNKLTJRS','nter','gyru','anterior c'),
 (19784,'anterior circumflex humeral arteries',' a|an|nt|te|er|ri|io|or|r | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | h|hu|um|me|er|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSRKMFLKSHMRLRTRS','nter','erie','anterior c'),
 (19785,'anterior circumflex humeral artery',' a|an|nt|te|er|ri|io|or|r | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | h|hu|um|me|er|ra|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRSRKMFLKSHMRLRTR','nter','rter','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19786,'anterior cochlear nucleus',' a|an|nt|te|er|ri|io|or|r | c|co|oc|ch|hl|le|ea|ar|r | n|nu|uc|cl|le|eu|us|s','ante','ANTRRKXLRNKLS','nter','cleu','anterior c'),
 (19787,'anterior colporrhaphies',' a|an|nt|te|er|ri|io|or|r | c|co|ol|lp|po|or|rr|rh|ha|ap|ph|hi|ie|es|s','ante','ANTRRKLPRHFS','nter','phie','anterior c'),
 (19788,'anterior colporrhaphy',' a|an|nt|te|er|ri|io|or|r | c|co|ol|lp|po|or|rr|rh|ha|ap|ph|hy|y','ante','ANTRRKLPRHF','nter','haph','anterior c'),
 (19789,'anterior column',' a|an|nt|te|er|ri|io|or|r | c|co|ol|lu|um|mn|n','ante','ANTRRKLMN','nter','olum','anterior c'),
 (19790,'anterior columns',' a|an|nt|te|er|ri|io|or|r | c|co|ol|lu|um|mn|ns|s','ante','ANTRRKLMNS','nter','lumn','anterior c'),
 (19791,'anterior commissure',' a|an|nt|te|er|ri|io|or|r | c|co|om|mm|mi|is|ss|su|ur|re|e','ante','ANTRRKMSR','nter','ssur','anterior c'),
 (19792,'anterior commissures',' a|an|nt|te|er|ri|io|or|r | c|co|om|mm|mi|is|ss|su|ur|re|es|s','ante','ANTRRKMSRS','nter','sure','anterior c'),
 (19793,'anterior communicating arteries',' a|an|nt|te|er|ri|io|or|r | c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRKMNKTNKRTRS','nter','erie','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19794,'anterior communicating artery',' a|an|nt|te|er|ri|io|or|r | c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | a|ar|rt|te|er|ry|y','ante','ANTRRKMNKTNKRTR','nter','rter','anterior c'),
 (19795,'anterior compartment syndrome',' a|an|nt|te|er|ri|io|or|r | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t | s|sy|yn|nd|dr|ro|om|me|e','ante','ANTRRKMPRTMNTSNTRM','nter','drom','anterior c'),
 (19796,'anterior compartment syndromes',' a|an|nt|te|er|ri|io|or|r | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t | s|sy|yn|nd|dr|ro|om|me|es|s','ante','ANTRRKMPRTMNTSNTRMS','nter','rome','anterior c'),
 (19797,'anterior condyloid canal',' a|an|nt|te|er|ri|io|or|r | c|co|on|nd|dy|yl|lo|oi|id|d | c|ca|an|na|al|l','ante','ANTRRKNTLTKNL','nter','cana','anterior c'),
 (19798,'anterior condyloid canals',' a|an|nt|te|er|ri|io|or|r | c|co|on|nd|dy|yl|lo|oi|id|d | c|ca|an|na|al|ls|s','ante','ANTRRKNTLTKNLS','nter','anal','anterior c'),
 (19799,'anterior condyloid foramen',' a|an|nt|te|er|ri|io|or|r | c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|or|ra|am|me|en|n','ante','ANTRRKNTLTFRMN','nter','rame','anterior c'),
 (19800,'anterior condyloid foramens',' a|an|nt|te|er|ri|io|or|r | c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|or|ra|am|me|en|ns|s','ante','ANTRRKNTLTFRMNS','nter','amen','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19801,'anterior condyloid foramina',' a|an|nt|te|er|ri|io|or|r | c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|or|ra|am|mi|in|na|a','ante','ANTRRKNTLTFRMN','nter','amin','anterior c'),
 (19802,'anterior conjunctival arteries',' a|an|nt|te|er|ri|io|or|r | c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRKNJNKTFLRTRS','nter','erie','anterior c'),
 (19803,'anterior conjunctival artery',' a|an|nt|te|er|ri|io|or|r | c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRKNJNKTFLRTR','nter','rter','anterior c'),
 (19804,'anterior cord syndrome',' a|an|nt|te|er|ri|io|or|r | c|co|or|rd|d | s|sy|yn|nd|dr|ro|om|me|e','ante','ANTRRKRTSNTRM','nter','drom','anterior c'),
 (19805,'anterior cord syndromes',' a|an|nt|te|er|ri|io|or|r | c|co|or|rd|d | s|sy|yn|nd|dr|ro|om|me|es|s','ante','ANTRRKRTSNTRMS','nter','rome','anterior c'),
 (19806,'anterior corpus quadrigeminum',' a|an|nt|te|er|ri|io|or|r | c|co|or|rp|pu|us|s | q|qu|ua|ad|dr|ri|ig|ge|em|mi|in|nu|um|m','ante','ANTRRKRPSKTRJMNM','nter','minu','anterior c'),
 (19807,'anterior corticospinal tract',' a|an|nt|te|er|ri|io|or|r | c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|t','ante','ANTRRKRTKSPNLTRKT','nter','trac','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19808,'anterior corticospinal tracts',' a|an|nt|te|er|ri|io|or|r | c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|ts|s','ante','ANTRRKRTKSPNLTRKTS','nter','ract','anterior c'),
 (19809,'anterior cranial fossa',' a|an|nt|te|er|ri|io|or|r | c|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|a','ante','ANTRRKRNLFS','nter','foss','anterior c'),
 (19810,'anterior cranial fossae',' a|an|nt|te|er|ri|io|or|r | c|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|ae|e','ante','ANTRRKRNLFS','nter','ossa','anterior c'),
 (19811,'anterior cricothyroid ligament',' a|an|nt|te|er|ri|io|or|r | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRKRK0RTLKMNT','nter','amen','anterior c'),
 (19812,'anterior cricothyroid ligaments',' a|an|nt|te|er|ri|io|or|r | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRKRK0RTLKMNTS','nter','ment','anterior c'),
 (19813,'anterior cross bite',' a|an|nt|te|er|ri|io|or|r | c|cr|ro|os|ss|s | b|bi|it|te|e','ante','ANTRRKRSBT','nter',' bit','anterior c'),
 (19814,'anterior cross bites',' a|an|nt|te|er|ri|io|or|r | c|cr|ro|os|ss|s | b|bi|it|te|es|s','ante','ANTRRKRSBTS','nter','bite','anterior c');
INSERT INTO `m_spelling_dictionary` VALUES  (19815,'anterior crossbite',' a|an|nt|te|er|ri|io|or|r | c|cr|ro|os|ss|sb|bi|it|te|e','ante','ANTRRKRSBT','nter','sbit','anterior c'),
 (19816,'anterior crossbites',' a|an|nt|te|er|ri|io|or|r | c|cr|ro|os|ss|sb|bi|it|te|es|s','ante','ANTRRKRSBTS','nter','bite','anterior c'),
 (19817,'anterior cruciate ligament',' a|an|nt|te|er|ri|io|or|r | c|cr|ru|uc|ci|ia|at|te|e | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRKRXTLKMNT','nter','amen','anterior c'),
 (19818,'anterior cruciate ligaments',' a|an|nt|te|er|ri|io|or|r | c|cr|ru|uc|ci|ia|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRKRXTLKMNTS','nter','ment','anterior c'),
 (19819,'anterior crural intermuscular septa',' a|an|nt|te|er|ri|io|or|r | c|cr|ru|ur|ra|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|ta|a','ante','ANTRRKRRLNTRMSKLRSPT','nter','sept','anterior c'),
 (19820,'anterior crural intermuscular septum',' a|an|nt|te|er|ri|io|or|r | c|cr|ru|ur|ra|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|tu|um|m','ante','ANTRRKRRLNTRMSKLRSPTM','nter','eptu','anterior c'),
 (19821,'anterior deep temporal arteries',' a|an|nt|te|er|ri|io|or|r | d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRTPTMPRLRTRS','nter','erie','anterior d');
INSERT INTO `m_spelling_dictionary` VALUES  (19822,'anterior deep temporal artery',' a|an|nt|te|er|ri|io|or|r | d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRTPTMPRLRTR','nter','rter','anterior d'),
 (19823,'anterior descending coronary arteries',' a|an|nt|te|er|ri|io|or|r | d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRTSNTNKKRNRRTRS','nter','erie','anterior d'),
 (19824,'anterior descending coronary artery',' a|an|nt|te|er|ri|io|or|r | d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','ante','ANTRRTSNTNKKRNRRTR','nter','rter','anterior d'),
 (19825,'anterior diastema',' a|an|nt|te|er|ri|io|or|r | d|di|ia|as|st|te|em|ma|a','ante','ANTRRTSTM','nter','stem','anterior d'),
 (19826,'anterior diastemas',' a|an|nt|te|er|ri|io|or|r | d|di|ia|as|st|te|em|ma|as|s','ante','ANTRRTSTMS','nter','tema','anterior d'),
 (19827,'anterior diastemata',' a|an|nt|te|er|ri|io|or|r | d|di|ia|as|st|te|em|ma|at|ta|a','ante','ANTRRTSTMT','nter','emat','anterior d'),
 (19828,'anterior dorsal thalami',' a|an|nt|te|er|ri|io|or|r | d|do|or|rs|sa|al|l | t|th|ha|al|la|am|mi|i','ante','ANTRRTRSL0LM','nter','alam','anterior d');
INSERT INTO `m_spelling_dictionary` VALUES  (19829,'anterior dorsal thalamus',' a|an|nt|te|er|ri|io|or|r | d|do|or|rs|sa|al|l | t|th|ha|al|la|am|mu|us|s','ante','ANTRRTRSL0LMS','nter','lamu','anterior d'),
 (19830,'anterior drawer test',' a|an|nt|te|er|ri|io|or|r | d|dr|ra|aw|we|er|r | t|te|es|st|t','ante','ANTRRTRWRTST','nter',' tes','anterior d'),
 (19831,'anterior drawer tests',' a|an|nt|te|er|ri|io|or|r | d|dr|ra|aw|we|er|r | t|te|es|st|ts|s','ante','ANTRRTRWRTSTS','nter','test','anterior d'),
 (19832,'anterior embryotoxon',' a|an|nt|te|er|ri|io|or|r | e|em|mb|br|ry|yo|ot|to|ox|xo|on|n','ante','ANTRRMRYTKSN','nter','toxo','anterior e'),
 (19833,'anterior ethmoid canal',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|d | c|ca|an|na|al|l','ante','ANTRR0MTKNL','nter','cana','anterior e'),
 (19834,'anterior ethmoid canals',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|d | c|ca|an|na|al|ls|s','ante','ANTRR0MTKNLS','nter','anal','anterior e'),
 (19835,'anterior ethmoidal arteries',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRR0MTLRTRS','nter','erie','anterior e'),
 (19836,'anterior ethmoidal artery',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | a|ar|rt|te|er|ry|y','ante','ANTRR0MTLRTR','nter','rter','anterior e');
INSERT INTO `m_spelling_dictionary` VALUES  (19837,'anterior ethmoidal foramen',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|me|en|n','ante','ANTRR0MTLFRMN','nter','rame','anterior e'),
 (19838,'anterior ethmoidal foramens',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|me|en|ns|s','ante','ANTRR0MTLFRMNS','nter','amen','anterior e'),
 (19839,'anterior ethmoidal foramina',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|mi|in|na|a','ante','ANTRR0MTLFRMN','nter','amin','anterior e'),
 (19840,'anterior ethmoidal nerve',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | n|ne|er|rv|ve|e','ante','ANTRR0MTLNRF','nter','nerv','anterior e'),
 (19841,'anterior ethmoidal nerves',' a|an|nt|te|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | n|ne|er|rv|ve|es|s','ante','ANTRR0MTLNRFS','nter','erve','anterior e'),
 (19842,'anterior faucial pillar',' a|an|nt|te|er|ri|io|or|r | f|fa|au|uc|ci|ia|al|l | p|pi|il|ll|la|ar|r','ante','ANTRRFXLPLR','nter','illa','anterior f'),
 (19843,'anterior faucial pillars',' a|an|nt|te|er|ri|io|or|r | f|fa|au|uc|ci|ia|al|l | p|pi|il|ll|la|ar|rs|s','ante','ANTRRFXLPLRS','nter','llar','anterior f');
INSERT INTO `m_spelling_dictionary` VALUES  (19844,'anterior fontanelle',' a|an|nt|te|er|ri|io|or|r | f|fo|on|nt|ta|an|ne|el|ll|le|e','ante','ANTRRFNTNL','nter','nell','anterior f'),
 (19845,'anterior fontanelle pressure',' a|an|nt|te|er|ri|io|or|r | f|fo|on|nt|ta|an|ne|el|ll|le|e | p|pr|re|es|ss|su|ur|re|e','ante','ANTRRFNTNLPRSR','nter','ssur','anterior f'),
 (19846,'anterior fontanelle pressures',' a|an|nt|te|er|ri|io|or|r | f|fo|on|nt|ta|an|ne|el|ll|le|e | p|pr|re|es|ss|su|ur|re|es|s','ante','ANTRRFNTNLPRSRS','nter','sure','anterior f'),
 (19847,'anterior fontanelles',' a|an|nt|te|er|ri|io|or|r | f|fo|on|nt|ta|an|ne|el|ll|le|es|s','ante','ANTRRFNTNLS','nter','elle','anterior f'),
 (19848,'anterior forebrain pathway',' a|an|nt|te|er|ri|io|or|r | f|fo|or|re|eb|br|ra|ai|in|n | p|pa|at|th|hw|wa|ay|y','ante','ANTRRFRBRNP0W','nter','thwa','anterior f'),
 (19849,'anterior fornices',' a|an|nt|te|er|ri|io|or|r | f|fo|or|rn|ni|ic|ce|es|s','ante','ANTRRFRNSS','nter','nice','anterior f'),
 (19850,'anterior fornix',' a|an|nt|te|er|ri|io|or|r | f|fo|or|rn|ni|ix|x','ante','ANTRRFRNKS','nter','orni','anterior f'),
 (19851,'anterior genual bursa',' a|an|nt|te|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|a','ante','ANTRRJNLBRS','nter','burs','anterior g');
INSERT INTO `m_spelling_dictionary` VALUES  (19852,'anterior genual bursae',' a|an|nt|te|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|ae|e','ante','ANTRRJNLBRS','nter','ursa','anterior g'),
 (19853,'anterior genual bursas',' a|an|nt|te|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|as|s','ante','ANTRRJNLBRSS','nter','ursa','anterior g'),
 (19854,'anterior gluteal line',' a|an|nt|te|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | l|li|in|ne|e','ante','ANTRRKLTLLN','nter',' lin','anterior g'),
 (19855,'anterior gluteal lines',' a|an|nt|te|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | l|li|in|ne|es|s','ante','ANTRRKLTLLNS','nter','line','anterior g'),
 (19856,'anterior gray column',' a|an|nt|te|er|ri|io|or|r | g|gr|ra|ay|y | c|co|ol|lu|um|mn|n','ante','ANTRRKRKLMN','nter','olum','anterior g'),
 (19857,'anterior gray columns',' a|an|nt|te|er|ri|io|or|r | g|gr|ra|ay|y | c|co|ol|lu|um|mn|ns|s','ante','ANTRRKRKLMNS','nter','lumn','anterior g'),
 (19858,'anterior grey column',' a|an|nt|te|er|ri|io|or|r | g|gr|re|ey|y | c|co|ol|lu|um|mn|n','ante','ANTRRKRKLMN','nter','olum','anterior g'),
 (19859,'anterior grey columns',' a|an|nt|te|er|ri|io|or|r | g|gr|re|ey|y | c|co|ol|lu|um|mn|ns|s','ante','ANTRRKRKLMNS','nter','lumn','anterior g');
INSERT INTO `m_spelling_dictionary` VALUES  (19860,'anterior horn',' a|an|nt|te|er|ri|io|or|r | h|ho|or|rn|n','ante','ANTRRHRN','nter',' hor','anterior h'),
 (19861,'anterior horns',' a|an|nt|te|er|ri|io|or|r | h|ho|or|rn|ns|s','ante','ANTRRHRNS','nter','horn','anterior h'),
 (19862,'anterior humeral circumflex arteries',' a|an|nt|te|er|ri|io|or|r | h|hu|um|me|er|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRHMRLSRKMFLKSRTRS','nter','erie','anterior h'),
 (19863,'anterior humeral circumflex artery',' a|an|nt|te|er|ri|io|or|r | h|hu|um|me|er|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ry|y','ante','ANTRRHMRLSRKMFLKSRTR','nter','rter','anterior h'),
 (19864,'anterior hypothalami',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','ante','ANTRRP0LM','nter','alam','anterior h'),
 (19865,'anterior hypothalamic arcuate nuclei',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|ei|i','ante','ANTRRP0LMKRKTNKL','nter','ucle','anterior h'),
 (19866,'anterior hypothalamic arcuate nucleus',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|eu|us|s','ante','ANTRRP0LMKRKTNKLS','nter','cleu','anterior h');
INSERT INTO `m_spelling_dictionary` VALUES  (19867,'anterior hypothalamic area',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|re|ea|a','ante','ANTRRP0LMKR','nter',' are','anterior h'),
 (19868,'anterior hypothalamic areas',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|re|ea|as|s','ante','ANTRRP0LMKRS','nter','area','anterior h'),
 (19869,'anterior hypothalamic nuclei',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','ante','ANTRRP0LMKNKL','nter','ucle','anterior h'),
 (19870,'anterior hypothalamic nucleus',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','ante','ANTRRP0LMKNKLS','nter','cleu','anterior h'),
 (19871,'anterior hypothalamic nucleuses',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','ante','ANTRRP0LMKNKLSS','nter','euse','anterior h'),
 (19872,'anterior hypothalamus',' a|an|nt|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','ante','ANTRRP0LMS','nter','lamu','anterior h'),
 (19873,'anterior inferior cerebellar arteries',' a|an|nt|te|er|ri|io|or|r | i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRNFRRSRBLRRTRS','nter','erie','anterior i');
INSERT INTO `m_spelling_dictionary` VALUES  (19874,'anterior inferior cerebellar artery',' a|an|nt|te|er|ri|io|or|r | i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ry|y','ante','ANTRRNFRRSRBLRRTR','nter','rter','anterior i'),
 (19875,'anterior intercostal arteries',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRNTRKSTLRTRS','nter','erie','anterior i'),
 (19876,'anterior intercostal artery',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRNTRKSTLRTR','nter','rter','anterior i'),
 (19877,'anterior intercostal vein',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|n','ante','ANTRRNTRKSTLFN','nter',' vei','anterior i'),
 (19878,'anterior intercostal veins',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|ns|s','ante','ANTRRNTRKSTLFNS','nter','vein','anterior i'),
 (19879,'anterior intermuscular crural septa',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | c|cr|ru|ur|ra|al|l | s|se|ep|pt|ta|a','ante','ANTRRNTRMSKLRKRRLSPT','nter','sept','anterior i'),
 (19880,'anterior intermuscular crural septum',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | c|cr|ru|ur|ra|al|l | s|se|ep|pt|tu|um|m','ante','ANTRRNTRMSKLRKRRLSPTM','nter','eptu','anterior i');
INSERT INTO `m_spelling_dictionary` VALUES  (19881,'anterior intermuscular crural septums',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | c|cr|ru|ur|ra|al|l | s|se|ep|pt|tu|um|ms|s','ante','ANTRRNTRMSKLRKRRLSPTMS','nter','ptum','anterior i'),
 (19882,'anterior intermuscular septa',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|ta|a','ante','ANTRRNTRMSKLRSPT','nter','sept','anterior i'),
 (19883,'anterior intermuscular septum',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|tu|um|m','ante','ANTRRNTRMSKLRSPTM','nter','eptu','anterior i'),
 (19884,'anterior internal orbital canal',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rn|na|al|l | o|or|rb|bi|it|ta|al|l | c|ca|an|na|al|l','ante','ANTRRNTRNLRBTLKNL','nter','cana','anterior i'),
 (19885,'anterior internal orbital canals',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rn|na|al|l | o|or|rb|bi|it|ta|al|l | c|ca|an|na|al|ls|s','ante','ANTRRNTRNLRBTLKNLS','nter','anal','anterior i'),
 (19886,'anterior interosseons nerve',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|ro|os|ss|se|eo|on|ns|s | n|ne|er|rv|ve|e','ante','ANTRRNTRSNSNRF','nter','nerv','anterior i');
INSERT INTO `m_spelling_dictionary` VALUES  (19887,'anterior interosseons nerves',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|ro|os|ss|se|eo|on|ns|s | n|ne|er|rv|ve|es|s','ante','ANTRRNTRSNSNRFS','nter','erve','anterior i'),
 (19888,'anterior interosseous arteries',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRNTRSSRTRS','nter','erie','anterior i'),
 (19889,'anterior interosseous artery',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | a|ar|rt|te|er|ry|y','ante','ANTRRNTRSSRTR','nter','rter','anterior i'),
 (19890,'anterior interposed nuclei',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rp|po|os|se|ed|d | n|nu|uc|cl|le|ei|i','ante','ANTRRNTRPSTNKL','nter','ucle','anterior i'),
 (19891,'anterior interposed nucleus',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rp|po|os|se|ed|d | n|nu|uc|cl|le|eu|us|s','ante','ANTRRNTRPSTNKLS','nter','cleu','anterior i'),
 (19892,'anterior interposed nucleuses',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rp|po|os|se|ed|d | n|nu|uc|cl|le|eu|us|se|es|s','ante','ANTRRNTRPSTNKLSS','nter','euse','anterior i'),
 (19893,'anterior interpositus nuclei',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rp|po|os|si|it|tu|us|s | n|nu|uc|cl|le|ei|i','ante','ANTRRNTRPSTSNKL','nter','ucle','anterior i');
INSERT INTO `m_spelling_dictionary` VALUES  (19894,'anterior interpositus nucleus',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rp|po|os|si|it|tu|us|s | n|nu|uc|cl|le|eu|us|s','ante','ANTRRNTRPSTSNKLS','nter','cleu','anterior i'),
 (19895,'anterior intertrochanteric crest',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | c|cr|re|es|st|t','ante','ANTRRNTRTRXNTRKKRST','nter','cres','anterior i'),
 (19896,'anterior intertrochanteric crests',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | c|cr|re|es|st|ts|s','ante','ANTRRNTRTRXNTRKKRSTS','nter','rest','anterior i'),
 (19897,'anterior intertrochanteric line',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | l|li|in|ne|e','ante','ANTRRNTRTRXNTRKLN','nter',' lin','anterior i'),
 (19898,'anterior intertrochanteric lines',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | l|li|in|ne|es|s','ante','ANTRRNTRTRXNTRKLNS','nter','line','anterior i'),
 (19899,'anterior interventricular arteries',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRNTRFNTRKLRRTRS','nter','erie','anterior i');
INSERT INTO `m_spelling_dictionary` VALUES  (19900,'anterior interventricular artery',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','ante','ANTRRNTRFNTRKLRRTR','nter','rter','anterior i'),
 (19901,'anterior interventricular groove',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|e','ante','ANTRRNTRFNTRKLRKRF','nter','roov','anterior i'),
 (19902,'anterior interventricular grooves',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|es|s','ante','ANTRRNTRFNTRKLRKRFS','nter','oove','anterior i'),
 (19903,'anterior interventricular sulci',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|ci|i','ante','ANTRRNTRFNTRKLRSLS','nter','sulc','anterior i'),
 (19904,'anterior interventricular sulcus',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','ante','ANTRRNTRFNTRKLRSLKS','nter','ulcu','anterior i'),
 (19905,'anterior intestinal portal',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|es|st|ti|in|na|al|l | p|po|or|rt|ta|al|l','ante','ANTRRNTSTNLPRTL','nter','orta','anterior i');
INSERT INTO `m_spelling_dictionary` VALUES  (19906,'anterior intestinal portals',' a|an|nt|te|er|ri|io|or|r | i|in|nt|te|es|st|ti|in|na|al|l | p|po|or|rt|ta|al|ls|s','ante','ANTRRNTSTNLPRTLS','nter','rtal','anterior i'),
 (19907,'anterior intraoccipital synchondroses',' a|an|nt|te|er|ri|io|or|r | i|in|nt|tr|ra|ao|oc|cc|ci|ip|pi|it|ta|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','ante','ANTRRNTRKSPTLSNXNTRSS','nter','rose','anterior i'),
 (19908,'anterior intraoccipital synchondrosis',' a|an|nt|te|er|ri|io|or|r | i|in|nt|tr|ra|ao|oc|cc|ci|ip|pi|it|ta|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','ante','ANTRRNTRKSPTLSNXNTRSS','nter','rosi','anterior i'),
 (19909,'anterior ischaemic optic neuropathies',' a|an|nt|te|er|ri|io|or|r | i|is|sc|ch|ha|ae|em|mi|ic|c | o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','ante','ANTRRSXMKPTKNRP0S','nter','thie','anterior i'),
 (19910,'anterior ischaemic optic neuropathy',' a|an|nt|te|er|ri|io|or|r | i|is|sc|ch|ha|ae|em|mi|ic|c | o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','ante','ANTRRSXMKPTKNRP0','nter','path','anterior i'),
 (19911,'anterior ischemic optic neuropathies',' a|an|nt|te|er|ri|io|or|r | i|is|sc|ch|he|em|mi|ic|c | o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','ante','ANTRRSXMKPTKNRP0S','nter','thie','anterior i');
INSERT INTO `m_spelling_dictionary` VALUES  (19912,'anterior ischemic optic neuropathy',' a|an|nt|te|er|ri|io|or|r | i|is|sc|ch|he|em|mi|ic|c | o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','ante','ANTRRSXMKPTKNRP0','nter','path','anterior i'),
 (19913,'anterior jugular lymph node',' a|an|nt|te|er|ri|io|or|r | j|ju|ug|gu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','ante','ANTRRJKLRLMFNT','nter',' nod','anterior j'),
 (19914,'anterior jugular lymph nodes',' a|an|nt|te|er|ri|io|or|r | j|ju|ug|gu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ante','ANTRRJKLRLMFNTS','nter','node','anterior j'),
 (19915,'anterior jugular vein',' a|an|nt|te|er|ri|io|or|r | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|n','ante','ANTRRJKLRFN','nter',' vei','anterior j'),
 (19916,'anterior jugular veins',' a|an|nt|te|er|ri|io|or|r | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|ns|s','ante','ANTRRJKLRFNS','nter','vein','anterior j'),
 (19917,'anterior knee pain',' a|an|nt|te|er|ri|io|or|r | k|kn|ne|ee|e | p|pa|ai|in|n','ante','ANTRRKNPN','nter',' pai','anterior k'),
 (19918,'anterior labial nerve',' a|an|nt|te|er|ri|io|or|r | l|la|ab|bi|ia|al|l | n|ne|er|rv|ve|e','ante','ANTRRLBLNRF','nter','nerv','anterior l');
INSERT INTO `m_spelling_dictionary` VALUES  (19919,'anterior labial nerves',' a|an|nt|te|er|ri|io|or|r | l|la|ab|bi|ia|al|l | n|ne|er|rv|ve|es|s','ante','ANTRRLBLNRFS','nter','erve','anterior l'),
 (19920,'anterior labial vein',' a|an|nt|te|er|ri|io|or|r | l|la|ab|bi|ia|al|l | v|ve|ei|in|n','ante','ANTRRLBLFN','nter',' vei','anterior l'),
 (19921,'anterior labial veins',' a|an|nt|te|er|ri|io|or|r | l|la|ab|bi|ia|al|l | v|ve|ei|in|ns|s','ante','ANTRRLBLFNS','nter','vein','anterior l'),
 (19922,'anterior lacerate foramen',' a|an|nt|te|er|ri|io|or|r | l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|me|en|n','ante','ANTRRLSRTFRMN','nter','rame','anterior l'),
 (19923,'anterior lacerate foramens',' a|an|nt|te|er|ri|io|or|r | l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|me|en|ns|s','ante','ANTRRLSRTFRMNS','nter','amen','anterior l'),
 (19924,'anterior lacerate foramina',' a|an|nt|te|er|ri|io|or|r | l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|mi|in|na|a','ante','ANTRRLSRTFRMN','nter','amin','anterior l'),
 (19925,'anterior lacrimal crest',' a|an|nt|te|er|ri|io|or|r | l|la|ac|cr|ri|im|ma|al|l | c|cr|re|es|st|t','ante','ANTRRLKRMLKRST','nter','cres','anterior l');
INSERT INTO `m_spelling_dictionary` VALUES  (19926,'anterior lacrimal crests',' a|an|nt|te|er|ri|io|or|r | l|la|ac|cr|ri|im|ma|al|l | c|cr|re|es|st|ts|s','ante','ANTRRLKRMLKRSTS','nter','rest','anterior l'),
 (19927,'anterior latissimus dorsi',' a|an|nt|te|er|ri|io|or|r | l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i','ante','ANTRRLTSMSTRS','nter','dors','anterior l'),
 (19928,'anterior ligament',' a|an|nt|te|er|ri|io|or|r | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRLKMNT','nter','amen','anterior l'),
 (19929,'anterior ligaments',' a|an|nt|te|er|ri|io|or|r | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRLKMNTS','nter','ment','anterior l'),
 (19930,'anterior limb',' a|an|nt|te|er|ri|io|or|r | l|li|im|mb|b','ante','ANTRRLM','nter',' lim','anterior l'),
 (19931,'anterior limbs',' a|an|nt|te|er|ri|io|or|r | l|li|im|mb|bs|s','ante','ANTRRLMS','nter','limb','anterior l'),
 (19932,'anterior lingual gland',' a|an|nt|te|er|ri|io|or|r | l|li|in|ng|gu|ua|al|l | g|gl|la|an|nd|d','ante','ANTRRLNKLKLNT','nter','glan','anterior l'),
 (19933,'anterior lingual glands',' a|an|nt|te|er|ri|io|or|r | l|li|in|ng|gu|ua|al|l | g|gl|la|an|nd|ds|s','ante','ANTRRLNKLKLNTS','nter','land','anterior l');
INSERT INTO `m_spelling_dictionary` VALUES  (19934,'anterior lobe',' a|an|nt|te|er|ri|io|or|r | l|lo|ob|be|e','ante','ANTRRLB','nter',' lob','anterior l'),
 (19935,'anterior lobes',' a|an|nt|te|er|ri|io|or|r | l|lo|ob|be|es|s','ante','ANTRRLBS','nter','lobe','anterior l'),
 (19936,'anterior longitudinal fascia',' a|an|nt|te|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ia|a','ante','ANTRRLNJTTNLFSX','nter','asci','anterior l'),
 (19937,'anterior longitudinal fasciae',' a|an|nt|te|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ia|ae|e','ante','ANTRRLNJTTNLFSX','nter','scia','anterior l'),
 (19938,'anterior longitudinal fascias',' a|an|nt|te|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ia|as|s','ante','ANTRRLNJTTNLFSXS','nter','scia','anterior l'),
 (19939,'anterior longitudinal ligament',' a|an|nt|te|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRLNJTTNLLKMNT','nter','amen','anterior l'),
 (19940,'anterior longitudinal ligaments',' a|an|nt|te|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRLNJTTNLLKMNTS','nter','ment','anterior l');
INSERT INTO `m_spelling_dictionary` VALUES  (19941,'anterior mallear fold',' a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|ea|ar|r | f|fo|ol|ld|d','ante','ANTRRMLRFLT','nter',' fol','anterior m'),
 (19942,'anterior mallear folds',' a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|ea|ar|r | f|fo|ol|ld|ds|s','ante','ANTRRMLRFLTS','nter','fold','anterior m'),
 (19943,'anterior malleolar arteries',' a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRMLLRRTRS','nter','erie','anterior m'),
 (19944,'anterior malleolar artery',' a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ry|y','ante','ANTRRMLLRRTR','nter','rter','anterior m'),
 (19945,'anterior margin',' a|an|nt|te|er|ri|io|or|r | m|ma|ar|rg|gi|in|n','ante','ANTRRMRJN','nter','argi','anterior m'),
 (19946,'anterior margins',' a|an|nt|te|er|ri|io|or|r | m|ma|ar|rg|gi|in|ns|s','ante','ANTRRMRJNS','nter','rgin','anterior m'),
 (19947,'anterior maxillary foramen',' a|an|nt|te|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|n','ante','ANTRRMKSLRFRMN','nter','rame','anterior m'),
 (19948,'anterior maxillary foramens',' a|an|nt|te|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|ns|s','ante','ANTRRMKSLRFRMNS','nter','amen','anterior m');
INSERT INTO `m_spelling_dictionary` VALUES  (19949,'anterior maxillary foramina',' a|an|nt|te|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|mi|in|na|a','ante','ANTRRMKSLRFRMN','nter','amin','anterior m'),
 (19950,'anterior median line',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|an|n | l|li|in|ne|e','ante','ANTRRMTNLN','nter',' lin','anterior m'),
 (19951,'anterior median lines',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|an|n | l|li|in|ne|es|s','ante','ANTRRMTNLNS','nter','line','anterior m'),
 (19952,'anterior median oculomotor nuclei',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|an|n | o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|ei|i','ante','ANTRRMTNKLMTRNKL','nter','ucle','anterior m'),
 (19953,'anterior median oculomotor nucleus',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|an|n | o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|s','ante','ANTRRMTNKLMTRNKLS','nter','cleu','anterior m'),
 (19954,'anterior median oculomotor nucleuses',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|an|n | o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|se|es|s','ante','ANTRRMTNKLMTRNKLSS','nter','euse','anterior m'),
 (19955,'anterior mediastina',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|na|a','ante','ANTRRMTSTN','nter','stin','anterior m');
INSERT INTO `m_spelling_dictionary` VALUES  (19956,'anterior mediastinal arteries',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|na|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRMTSTNLRTRS','nter','erie','anterior m'),
 (19957,'anterior mediastinal artery',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|na|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRMTSTNLRTR','nter','rter','anterior m'),
 (19958,'anterior mediastinal lymph node',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','ante','ANTRRMTSTNLLMFNT','nter',' nod','anterior m'),
 (19959,'anterior mediastinal lymph nodes',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ante','ANTRRMTSTNLLMFNTS','nter','node','anterior m'),
 (19960,'anterior mediastinum',' a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|nu|um|m','ante','ANTRRMTSTNM','nter','tinu','anterior m'),
 (19961,'anterior medullary vela',' a|an|nt|te|er|ri|io|or|r | m|me|ed|du|ul|ll|la|ar|ry|y | v|ve|el|la|a','ante','ANTRRMTLRFL','nter',' vel','anterior m'),
 (19962,'anterior medullary velum',' a|an|nt|te|er|ri|io|or|r | m|me|ed|du|ul|ll|la|ar|ry|y | v|ve|el|lu|um|m','ante','ANTRRMTLRFLM','nter','velu','anterior m');
INSERT INTO `m_spelling_dictionary` VALUES  (19963,'anterior meningeal arteries',' a|an|nt|te|er|ri|io|or|r | m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRMNNJLRTRS','nter','erie','anterior m'),
 (19964,'anterior meningeal artery',' a|an|nt|te|er|ri|io|or|r | m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRMNNJLRTR','nter','rter','anterior m'),
 (19965,'anterior meniscofemoral ligament',' a|an|nt|te|er|ri|io|or|r | m|me|en|ni|is|sc|co|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRMNSKFMRLLKMNT','nter','amen','anterior m'),
 (19966,'anterior meniscofemoral ligaments',' a|an|nt|te|er|ri|io|or|r | m|me|en|ni|is|sc|co|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRMNSKFMRLLKMNTS','nter','ment','anterior m'),
 (19967,'anterior mitral leaflet',' a|an|nt|te|er|ri|io|or|r | m|mi|it|tr|ra|al|l | l|le|ea|af|fl|le|et|t','ante','ANTRRMTRLLFLT','nter','afle','anterior m'),
 (19968,'anterior mitral leaflets',' a|an|nt|te|er|ri|io|or|r | m|mi|it|tr|ra|al|l | l|le|ea|af|fl|le|et|ts|s','ante','ANTRRMTRLLFLTS','nter','flet','anterior m'),
 (19969,'anterior myocardial infarction',' a|an|nt|te|er|ri|io|or|r | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','ante','ANTRRMYKRTLNFRKXN','nter','ctio','anterior m');
INSERT INTO `m_spelling_dictionary` VALUES  (19970,'anterior myocardial infarctions',' a|an|nt|te|er|ri|io|or|r | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','ante','ANTRRMYKRTLNFRKXNS','nter','tion','anterior m'),
 (19971,'anterior naris',' a|an|nt|te|er|ri|io|or|r | n|na|ar|ri|is|s','ante','ANTRRNRS','nter','nari','anterior n'),
 (19972,'anterior nasal spine',' a|an|nt|te|er|ri|io|or|r | n|na|as|sa|al|l | s|sp|pi|in|ne|e','ante','ANTRRNSLSPN','nter','spin','anterior n'),
 (19973,'anterior nasal spines',' a|an|nt|te|er|ri|io|or|r | n|na|as|sa|al|l | s|sp|pi|in|ne|es|s','ante','ANTRRNSLSPNS','nter','pine','anterior n'),
 (19974,'anterior nucleus hypothalami',' a|an|nt|te|er|ri|io|or|r | n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','ante','ANTRRNKLSP0LM','nter','alam','anterior n'),
 (19975,'anterior nucleus hypothalamus',' a|an|nt|te|er|ri|io|or|r | n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','ante','ANTRRNKLSP0LMS','nter','lamu','anterior n'),
 (19976,'anterior palatine canal',' a|an|nt|te|er|ri|io|or|r | p|pa|al|la|at|ti|in|ne|e | c|ca|an|na|al|l','ante','ANTRRPLTNKNL','nter','cana','anterior p');
INSERT INTO `m_spelling_dictionary` VALUES  (19977,'anterior palatine canals',' a|an|nt|te|er|ri|io|or|r | p|pa|al|la|at|ti|in|ne|e | c|ca|an|na|al|ls|s','ante','ANTRRPLTNKNLS','nter','anal','anterior p'),
 (19978,'anterior palatine foramen',' a|an|nt|te|er|ri|io|or|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|n','ante','ANTRRPLTNFRMN','nter','rame','anterior p'),
 (19979,'anterior palatine foramens',' a|an|nt|te|er|ri|io|or|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|ns|s','ante','ANTRRPLTNFRMNS','nter','amen','anterior p'),
 (19980,'anterior palatine foramina',' a|an|nt|te|er|ri|io|or|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|mi|in|na|a','ante','ANTRRPLTNFRMN','nter','amin','anterior p'),
 (19981,'anterior papillary muscle',' a|an|nt|te|er|ri|io|or|r | p|pa|ap|pi|il|ll|la|ar|ry|y | m|mu|us|sc|cl|le|e','ante','ANTRRPPLRMSKL','nter','uscl','anterior p'),
 (19982,'anterior papillary muscles',' a|an|nt|te|er|ri|io|or|r | p|pa|ap|pi|il|ll|la|ar|ry|y | m|mu|us|sc|cl|le|es|s','ante','ANTRRPPLRMSKLS','nter','scle','anterior p'),
 (19983,'anterior pelvic exenteration',' a|an|nt|te|er|ri|io|or|r | p|pe|el|lv|vi|ic|c | e|ex|xe|en|nt|te|er|ra|at|ti|io|on|n','ante','ANTRRPLFKKSNTRXN','nter','atio','anterior p');
INSERT INTO `m_spelling_dictionary` VALUES  (19984,'anterior pelvic exenterations',' a|an|nt|te|er|ri|io|or|r | p|pe|el|lv|vi|ic|c | e|ex|xe|en|nt|te|er|ra|at|ti|io|on|ns|s','ante','ANTRRPLFKKSNTRXNS','nter','tion','anterior p'),
 (19985,'anterior perforated space',' a|an|nt|te|er|ri|io|or|r | p|pe|er|rf|fo|or|ra|at|te|ed|d | s|sp|pa|ac|ce|e','ante','ANTRRPRFRTTSPS','nter','spac','anterior p'),
 (19986,'anterior perforated spaces',' a|an|nt|te|er|ri|io|or|r | p|pe|er|rf|fo|or|ra|at|te|ed|d | s|sp|pa|ac|ce|es|s','ante','ANTRRPRFRTTSPSS','nter','pace','anterior p'),
 (19987,'anterior perforated substance',' a|an|nt|te|er|ri|io|or|r | p|pe|er|rf|fo|or|ra|at|te|ed|d | s|su|ub|bs|st|ta|an|nc|ce|e','ante','ANTRRPRFRTTSBSTNS','nter','tanc','anterior p'),
 (19988,'anterior perforated substances',' a|an|nt|te|er|ri|io|or|r | p|pe|er|rf|fo|or|ra|at|te|ed|d | s|su|ub|bs|st|ta|an|nc|ce|es|s','ante','ANTRRPRFRTTSBSTNSS','nter','ance','anterior p'),
 (19989,'anterior pillar',' a|an|nt|te|er|ri|io|or|r | p|pi|il|ll|la|ar|r','ante','ANTRRPLR','nter','illa','anterior p'),
 (19990,'anterior pillars',' a|an|nt|te|er|ri|io|or|r | p|pi|il|ll|la|ar|rs|s','ante','ANTRRPLRS','nter','llar','anterior p');
INSERT INTO `m_spelling_dictionary` VALUES  (19991,'anterior pituitary',' a|an|nt|te|er|ri|io|or|r | p|pi|it|tu|ui|it|ta|ar|ry|y','ante','ANTRRPTTR','nter','itar','anterior p'),
 (19992,'anterior pituitary hormone',' a|an|nt|te|er|ri|io|or|r | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|e','ante','ANTRRPTTRHRMN','nter','rmon','anterior p'),
 (19993,'anterior pituitary hormones',' a|an|nt|te|er|ri|io|or|r | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|es|s','ante','ANTRRPTTRHRMNS','nter','mone','anterior p'),
 (19994,'anterior pituitary reaction',' a|an|nt|te|er|ri|io|or|r | p|pi|it|tu|ui|it|ta|ar|ry|y | r|re|ea|ac|ct|ti|io|on|n','ante','ANTRRPTTRRKXN','nter','ctio','anterior p'),
 (19995,'anterior pituitary reactions',' a|an|nt|te|er|ri|io|or|r | p|pi|it|tu|ui|it|ta|ar|ry|y | r|re|ea|ac|ct|ti|io|on|ns|s','ante','ANTRRPTTRRKXNS','nter','tion','anterior p'),
 (19996,'anterior pole',' a|an|nt|te|er|ri|io|or|r | p|po|ol|le|e','ante','ANTRRPL','nter',' pol','anterior p'),
 (19997,'anterior poles',' a|an|nt|te|er|ri|io|or|r | p|po|ol|le|es|s','ante','ANTRRPLS','nter','pole','anterior p'),
 (19998,'anterior poliomyelitides',' a|an|nt|te|er|ri|io|or|r | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','ante','ANTRRPLMYLTTS','nter','tide','anterior p');
INSERT INTO `m_spelling_dictionary` VALUES  (19999,'anterior poliomyelitis',' a|an|nt|te|er|ri|io|or|r | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','ante','ANTRRPLMYLTS','nter','liti','anterior p'),
 (20000,'anterior pulmonary plexus',' a|an|nt|te|er|ri|io|or|r | p|pu|ul|lm|mo|on|na|ar|ry|y | p|pl|le|ex|xu|us|s','ante','ANTRRPLMNRPLKSS','nter','lexu','anterior p'),
 (20001,'anterior pulmonary plexuses',' a|an|nt|te|er|ri|io|or|r | p|pu|ul|lm|mo|on|na|ar|ry|y | p|pl|le|ex|xu|us|se|es|s','ante','ANTRRPLMNRPLKSSS','nter','xuse','anterior p'),
 (20002,'anterior pyramidal tract',' a|an|nt|te|er|ri|io|or|r | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|t','ante','ANTRRPRMTLTRKT','nter','trac','anterior p'),
 (20003,'anterior pyramidal tracts',' a|an|nt|te|er|ri|io|or|r | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|ts|s','ante','ANTRRPRMTLTRKTS','nter','ract','anterior p'),
 (20004,'anterior radicular medullary arteries',' a|an|nt|te|er|ri|io|or|r | r|ra|ad|di|ic|cu|ul|la|ar|r | m|me|ed|du|ul|ll|la|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRRTKLRMTLRRTRS','nter','erie','anterior r'),
 (20005,'anterior radicular medullary artery',' a|an|nt|te|er|ri|io|or|r | r|ra|ad|di|ic|cu|ul|la|ar|r | m|me|ed|du|ul|ll|la|ar|ry|y | a|ar|rt|te|er|ry|y','ante','ANTRRRTKLRMTLRRTR','nter','rter','anterior r');
INSERT INTO `m_spelling_dictionary` VALUES  (20006,'anterior rectus capitis',' a|an|nt|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s','ante','ANTRRRKTSKPTS','nter','piti','anterior r'),
 (20007,'anterior rectus capitis muscle',' a|an|nt|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','ante','ANTRRRKTSKPTSMSKL','nter','uscl','anterior r'),
 (20008,'anterior rectus capitis muscles',' a|an|nt|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','ante','ANTRRRKTSKPTSMSKLS','nter','scle','anterior r'),
 (20009,'anterior recurrent tibial arteries',' a|an|nt|te|er|ri|io|or|r | r|re|ec|cu|ur|rr|re|en|nt|t | t|ti|ib|bi|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRRKRNTTBLRTRS','nter','erie','anterior r'),
 (20010,'anterior recurrent tibial artery',' a|an|nt|te|er|ri|io|or|r | r|re|ec|cu|ur|rr|re|en|nt|t | t|ti|ib|bi|ia|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRRKRNTTBLRTR','nter','rter','anterior r'),
 (20011,'anterior sacral plexus',' a|an|nt|te|er|ri|io|or|r | s|sa|ac|cr|ra|al|l | p|pl|le|ex|xu|us|s','ante','ANTRRSKRLPLKSS','nter','lexu','anterior s'),
 (20012,'anterior sacral plexuses',' a|an|nt|te|er|ri|io|or|r | s|sa|ac|cr|ra|al|l | p|pl|le|ex|xu|us|se|es|s','ante','ANTRRSKRLPLKSSS','nter','xuse','anterior s');
INSERT INTO `m_spelling_dictionary` VALUES  (20013,'anterior scalene muscle',' a|an|nt|te|er|ri|io|or|r | s|sc|ca|al|le|en|ne|e | m|mu|us|sc|cl|le|e','ante','ANTRRSKLNMSKL','nter','uscl','anterior s'),
 (20014,'anterior scalene muscles',' a|an|nt|te|er|ri|io|or|r | s|sc|ca|al|le|en|ne|e | m|mu|us|sc|cl|le|es|s','ante','ANTRRSKLNMSKLS','nter','scle','anterior s'),
 (20015,'anterior scleritides',' a|an|nt|te|er|ri|io|or|r | s|sc|cl|le|er|ri|it|ti|id|de|es|s','ante','ANTRRSKLRTTS','nter','tide','anterior s'),
 (20016,'anterior scleritis',' a|an|nt|te|er|ri|io|or|r | s|sc|cl|le|er|ri|it|ti|is|s','ante','ANTRRSKLRTS','nter','riti','anterior s'),
 (20017,'anterior sclerotomies',' a|an|nt|te|er|ri|io|or|r | s|sc|cl|le|er|ro|ot|to|om|mi|ie|es|s','ante','ANTRRSKLRTMS','nter','omie','anterior s'),
 (20018,'anterior sclerotomy',' a|an|nt|te|er|ri|io|or|r | s|sc|cl|le|er|ro|ot|to|om|my|y','ante','ANTRRSKLRTM','nter','otom','anterior s'),
 (20019,'anterior scrotal nerve',' a|an|nt|te|er|ri|io|or|r | s|sc|cr|ro|ot|ta|al|l | n|ne|er|rv|ve|e','ante','ANTRRSKRTLNRF','nter','nerv','anterior s'),
 (20020,'anterior scrotal nerves',' a|an|nt|te|er|ri|io|or|r | s|sc|cr|ro|ot|ta|al|l | n|ne|er|rv|ve|es|s','ante','ANTRRSKRTLNRFS','nter','erve','anterior s');
INSERT INTO `m_spelling_dictionary` VALUES  (20021,'anterior scrotal vein',' a|an|nt|te|er|ri|io|or|r | s|sc|cr|ro|ot|ta|al|l | v|ve|ei|in|n','ante','ANTRRSKRTLFN','nter',' vei','anterior s'),
 (20022,'anterior scrotal veins',' a|an|nt|te|er|ri|io|or|r | s|sc|cr|ro|ot|ta|al|l | v|ve|ei|in|ns|s','ante','ANTRRSKRTLFNS','nter','vein','anterior s'),
 (20023,'anterior segmental arteries',' a|an|nt|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSKMNTLRTRS','nter','erie','anterior s'),
 (20024,'anterior segmental artery',' a|an|nt|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRSKMNTLRTR','nter','rter','anterior s'),
 (20025,'anterior segmental bronchi',' a|an|nt|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','ante','ANTRRSKMNTLBRNX','nter','onch','anterior s'),
 (20026,'anterior segmental bronchus',' a|an|nt|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','ante','ANTRRSKMNTLBRNXS','nter','nchu','anterior s'),
 (20027,'anterior semicircular canal',' a|an|nt|te|er|ri|io|or|r | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | c|ca|an|na|al|l','ante','ANTRRSMSRKLRKNL','nter','cana','anterior s');
INSERT INTO `m_spelling_dictionary` VALUES  (20028,'anterior semicircular canals',' a|an|nt|te|er|ri|io|or|r | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | c|ca|an|na|al|ls|s','ante','ANTRRSMSRKLRKNLS','nter','anal','anterior s'),
 (20029,'anterior semicircular duct',' a|an|nt|te|er|ri|io|or|r | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | d|du|uc|ct|t','ante','ANTRRSMSRKLRTKT','nter',' duc','anterior s'),
 (20030,'anterior semicircular ducts',' a|an|nt|te|er|ri|io|or|r | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | d|du|uc|ct|ts|s','ante','ANTRRSMSRKLRTKTS','nter','duct','anterior s'),
 (20031,'anterior serratus muscle',' a|an|nt|te|er|ri|io|or|r | s|se|er|rr|ra|at|tu|us|s | m|mu|us|sc|cl|le|e','ante','ANTRRSRTSMSKL','nter','uscl','anterior s'),
 (20032,'anterior serratus muscles',' a|an|nt|te|er|ri|io|or|r | s|se|er|rr|ra|at|tu|us|s | m|mu|us|sc|cl|le|es|s','ante','ANTRRSRTSMSKLS','nter','scle','anterior s'),
 (20033,'anterior spinal arteries',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|na|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSPNLRTRS','nter','erie','anterior s'),
 (20034,'anterior spinal artery',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|na|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRSPNLRTR','nter','rter','anterior s');
INSERT INTO `m_spelling_dictionary` VALUES  (20035,'anterior spinal artery syndrome',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|na|al|l | a|ar|rt|te|er|ry|y | s|sy|yn|nd|dr|ro|om|me|e','ante','ANTRRSPNLRTRSNTRM','nter','drom','anterior s'),
 (20036,'anterior spinal paralyses',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','ante','ANTRRSPNLPRLSS','nter','lyse','anterior s'),
 (20037,'anterior spinal paralysis',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','ante','ANTRRSPNLPRLSS','nter','lysi','anterior s'),
 (20038,'anterior spinocerebellar tract',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|no|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|t','ante','ANTRRSPNSRBLRTRKT','nter','trac','anterior s'),
 (20039,'anterior spinocerebellar tracts',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|no|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|ts|s','ante','ANTRRSPNSRBLRTRKTS','nter','ract','anterior s'),
 (20040,'anterior spinothalamic tract',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|no|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','ante','ANTRRSPN0LMKTRKT','nter','trac','anterior s'),
 (20041,'anterior spinothalamic tracts',' a|an|nt|te|er|ri|io|or|r | s|sp|pi|in|no|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','ante','ANTRRSPN0LMKTRKTS','nter','ract','anterior s');
INSERT INTO `m_spelling_dictionary` VALUES  (20042,'anterior staphyloma',' a|an|nt|te|er|ri|io|or|r | s|st|ta|ap|ph|hy|yl|lo|om|ma|a','ante','ANTRRSTFLM','nter','ylom','anterior s'),
 (20043,'anterior staphylomas',' a|an|nt|te|er|ri|io|or|r | s|st|ta|ap|ph|hy|yl|lo|om|ma|as|s','ante','ANTRRSTFLMS','nter','loma','anterior s'),
 (20044,'anterior staphylomata',' a|an|nt|te|er|ri|io|or|r | s|st|ta|ap|ph|hy|yl|lo|om|ma|at|ta|a','ante','ANTRRSTFLMT','nter','omat','anterior s'),
 (20045,'anterior sternoclavicular ligament',' a|an|nt|te|er|ri|io|or|r | s|st|te|er|rn|no|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRSTRNKLFKLRLKMNT','nter','amen','anterior s'),
 (20046,'anterior sternoclavicular ligaments',' a|an|nt|te|er|ri|io|or|r | s|st|te|er|rn|no|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRSTRNKLFKLRLKMNTS','nter','ment','anterior s'),
 (20047,'anterior superficial cervical lymph node',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|rf|fi|ic|ci|ia|al|l | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','ante','ANTRRSPRFXLSRFKLLMFNT','nter',' nod','anterior s'),
 (20048,'anterior superficial cervical lymph nodes',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|rf|fi|ic|ci|ia|al|l | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ante','ANTRRSPRFXLSRFKLLMFNTS','nter','node','anterior s');
INSERT INTO `m_spelling_dictionary` VALUES  (20049,'anterior superior iliac spine',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|ri|io|or|r | i|il|li|ia|ac|c | s|sp|pi|in|ne|e','ante','ANTRRSPRRLKSPN','nter','spin','anterior s'),
 (20050,'anterior superior iliac spines',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|ri|io|or|r | i|il|li|ia|ac|c | s|sp|pi|in|ne|es|s','ante','ANTRRSPRRLKSPNS','nter','pine','anterior s'),
 (20051,'anterior superior pancreatico-duodenal arteries',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-d|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSPRRPNKRTKTTNLRTRS','nter','erie','anterior s'),
 (20052,'anterior superior pancreatico-duodenal artery',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-d|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRSPRRPNKRTKTTNLRTR','nter','rter','anterior s'),
 (20053,'anterior superior pancreaticoduodenal arteries',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRSPRRPNKRTKTTNLRTRS','nter','erie','anterior s'),
 (20054,'anterior superior pancreaticoduodenal artery',' a|an|nt|te|er|ri|io|or|r | s|su|up|pe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRSPRRPNKRTKTTNLRTR','nter','rter','anterior s');
INSERT INTO `m_spelling_dictionary` VALUES  (20055,'anterior surface',' a|an|nt|te|er|ri|io|or|r | s|su|ur|rf|fa|ac|ce|e','ante','ANTRRSRFS','nter','rfac','anterior s'),
 (20056,'anterior surfaces',' a|an|nt|te|er|ri|io|or|r | s|su|ur|rf|fa|ac|ce|es|s','ante','ANTRRSRFSS','nter','face','anterior s'),
 (20057,'anterior synaechia',' a|an|nt|te|er|ri|io|or|r | s|sy|yn|na|ae|ec|ch|hi|ia|a','ante','ANTRRSNX','nter','echi','anterior s'),
 (20058,'anterior synaechiae',' a|an|nt|te|er|ri|io|or|r | s|sy|yn|na|ae|ec|ch|hi|ia|ae|e','ante','ANTRRSNX','nter','chia','anterior s'),
 (20059,'anterior synechia',' a|an|nt|te|er|ri|io|or|r | s|sy|yn|ne|ec|ch|hi|ia|a','ante','ANTRRSNX','nter','echi','anterior s'),
 (20060,'anterior synechiae',' a|an|nt|te|er|ri|io|or|r | s|sy|yn|ne|ec|ch|hi|ia|ae|e','ante','ANTRRSNX','nter','chia','anterior s'),
 (20061,'anterior talofibular ligament',' a|an|nt|te|er|ri|io|or|r | t|ta|al|lo|of|fi|ib|bu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRTLFBLRLKMNT','nter','amen','anterior t'),
 (20062,'anterior talofibular ligaments',' a|an|nt|te|er|ri|io|or|r | t|ta|al|lo|of|fi|ib|bu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRTLFBLRLKMNTS','nter','ment','anterior t');
INSERT INTO `m_spelling_dictionary` VALUES  (20063,'anterior temporal arteries',' a|an|nt|te|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRTMPRLRTRS','nter','erie','anterior t'),
 (20064,'anterior temporal artery',' a|an|nt|te|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRTMPRLRTR','nter','rter','anterior t'),
 (20065,'anterior temporal diploic vein',' a|an|nt|te|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|n','ante','ANTRRTMPRLTPLKFN','nter',' vei','anterior t'),
 (20066,'anterior temporal diploic veins',' a|an|nt|te|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|ns|s','ante','ANTRRTMPRLTPLKFNS','nter','vein','anterior t'),
 (20067,'anterior thoracic radicular vein',' a|an|nt|te|er|ri|io|or|r | t|th|ho|or|ra|ac|ci|ic|c | r|ra|ad|di|ic|cu|ul|la|ar|r | v|ve|ei|in|n','ante','ANTRR0RSKRTKLRFN','nter',' vei','anterior t'),
 (20068,'anterior thoracic radicular veins',' a|an|nt|te|er|ri|io|or|r | t|th|ho|or|ra|ac|ci|ic|c | r|ra|ad|di|ic|cu|ul|la|ar|r | v|ve|ei|in|ns|s','ante','ANTRR0RSKRTKLRFNS','nter','vein','anterior t'),
 (20069,'anterior thyrohyoid bursa',' a|an|nt|te|er|ri|io|or|r | t|th|hy|yr|ro|oh|hy|yo|oi|id|d | b|bu|ur|rs|sa|a','ante','ANTRR0RYTBRS','nter','burs','anterior t');
INSERT INTO `m_spelling_dictionary` VALUES  (20070,'anterior thyrohyoid bursae',' a|an|nt|te|er|ri|io|or|r | t|th|hy|yr|ro|oh|hy|yo|oi|id|d | b|bu|ur|rs|sa|ae|e','ante','ANTRR0RYTBRS','nter','ursa','anterior t'),
 (20071,'anterior thyrohyoid bursas',' a|an|nt|te|er|ri|io|or|r | t|th|hy|yr|ro|oh|hy|yo|oi|id|d | b|bu|ur|rs|sa|as|s','ante','ANTRR0RYTBRSS','nter','ursa','anterior t'),
 (20072,'anterior tibial arteries',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRTBLRTRS','nter','erie','anterior t'),
 (20073,'anterior tibial artery',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | a|ar|rt|te|er|ry|y','ante','ANTRRTBLRTR','nter','rter','anterior t'),
 (20074,'anterior tibial compartment syndrome',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t | s|sy|yn|nd|dr|ro|om|me|e','ante','ANTRRTBLKMPRTMNTSNTRM','nter','drom','anterior t'),
 (20075,'anterior tibial lymph node',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','ante','ANTRRTBLLMFNT','nter',' nod','anterior t'),
 (20076,'anterior tibial lymph nodes',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ante','ANTRRTBLLMFNTS','nter','node','anterior t');
INSERT INTO `m_spelling_dictionary` VALUES  (20077,'anterior tibial muscle',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | m|mu|us|sc|cl|le|e','ante','ANTRRTBLMSKL','nter','uscl','anterior t'),
 (20078,'anterior tibial muscles',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | m|mu|us|sc|cl|le|es|s','ante','ANTRRTBLMSKLS','nter','scle','anterior t'),
 (20079,'anterior tibial node',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | n|no|od|de|e','ante','ANTRRTBLNT','nter',' nod','anterior t'),
 (20080,'anterior tibial nodes',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | n|no|od|de|es|s','ante','ANTRRTBLNTS','nter','node','anterior t'),
 (20081,'anterior tibial recurrent arteries',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | r|re|ec|cu|ur|rr|re|en|nt|t | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRTBLRKRNTRTRS','nter','erie','anterior t'),
 (20082,'anterior tibial recurrent artery',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | r|re|ec|cu|ur|rr|re|en|nt|t | a|ar|rt|te|er|ry|y','ante','ANTRRTBLRKRNTRTR','nter','rter','anterior t'),
 (20083,'anterior tibial syndrome',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','ante','ANTRRTBLSNTRM','nter','drom','anterior t');
INSERT INTO `m_spelling_dictionary` VALUES  (20084,'anterior tibial syndromes',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','ante','ANTRRTBLSNTRMS','nter','rome','anterior t'),
 (20085,'anterior tibial vein',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | v|ve|ei|in|n','ante','ANTRRTBLFN','nter',' vei','anterior t'),
 (20086,'anterior tibial veins',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|ia|al|l | v|ve|ei|in|ns|s','ante','ANTRRTBLFNS','nter','vein','anterior t'),
 (20087,'anterior tibiofibular ligament',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|io|of|fi|ib|bu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','ante','ANTRRTBFBLRLKMNT','nter','amen','anterior t'),
 (20088,'anterior tibiofibular ligaments',' a|an|nt|te|er|ri|io|or|r | t|ti|ib|bi|io|of|fi|ib|bu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','ante','ANTRRTBFBLRLKMNTS','nter','ment','anterior t'),
 (20089,'anterior tricuspid leaflet',' a|an|nt|te|er|ri|io|or|r | t|tr|ri|ic|cu|us|sp|pi|id|d | l|le|ea|af|fl|le|et|t','ante','ANTRRTRKSPTLFLT','nter','afle','anterior t'),
 (20090,'anterior tricuspid leaflets',' a|an|nt|te|er|ri|io|or|r | t|tr|ri|ic|cu|us|sp|pi|id|d | l|le|ea|af|fl|le|et|ts|s','ante','ANTRRTRKSPTLFLTS','nter','flet','anterior t');
INSERT INTO `m_spelling_dictionary` VALUES  (20091,'anterior tubercle',' a|an|nt|te|er|ri|io|or|r | t|tu|ub|be|er|rc|cl|le|e','ante','ANTRRTBRKL','nter','ercl','anterior t'),
 (20092,'anterior tubercles',' a|an|nt|te|er|ri|io|or|r | t|tu|ub|be|er|rc|cl|le|es|s','ante','ANTRRTBRKLS','nter','rcle','anterior t'),
 (20093,'anterior tympanic arteries',' a|an|nt|te|er|ri|io|or|r | t|ty|ym|mp|pa|an|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','ante','ANTRRTMPNKRTRS','nter','erie','anterior t'),
 (20094,'anterior tympanic artery',' a|an|nt|te|er|ri|io|or|r | t|ty|ym|mp|pa|an|ni|ic|c | a|ar|rt|te|er|ry|y','ante','ANTRRTMPNKRTR','nter','rter','anterior t'),
 (20095,'anterior urethra',' a|an|nt|te|er|ri|io|or|r | u|ur|re|et|th|hr|ra|a','ante','ANTRRR0R','nter','ethr','anterior u'),
 (20096,'anterior urethrae',' a|an|nt|te|er|ri|io|or|r | u|ur|re|et|th|hr|ra|ae|e','ante','ANTRRR0R','nter','thra','anterior u'),
 (20097,'anterior urethras',' a|an|nt|te|er|ri|io|or|r | u|ur|re|et|th|hr|ra|as|s','ante','ANTRRR0RS','nter','thra','anterior u'),
 (20098,'anterior uveitides',' a|an|nt|te|er|ri|io|or|r | u|uv|ve|ei|it|ti|id|de|es|s','ante','ANTRRFTTS','nter','tide','anterior u');
INSERT INTO `m_spelling_dictionary` VALUES  (20099,'anterior uveitis',' a|an|nt|te|er|ri|io|or|r | u|uv|ve|ei|it|ti|is|s','ante','ANTRRFTS','nter','eiti','anterior u'),
 (20100,'anterior vein',' a|an|nt|te|er|ri|io|or|r | v|ve|ei|in|n','ante','ANTRRFN','nter',' vei','anterior v'),
 (20101,'anterior veins',' a|an|nt|te|er|ri|io|or|r | v|ve|ei|in|ns|s','ante','ANTRRFNS','nter','vein','anterior v'),
 (20102,'anterior vertebral vein',' a|an|nt|te|er|ri|io|or|r | v|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|n','ante','ANTRRFRTBRLFN','nter',' vei','anterior v'),
 (20103,'anterior vertebral veins',' a|an|nt|te|er|ri|io|or|r | v|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|ns|s','ante','ANTRRFRTBRLFNS','nter','vein','anterior v'),
 (20104,'anterior wall',' a|an|nt|te|er|ri|io|or|r | w|wa|al|ll|l','ante','ANTRRWL','nter',' wal','anterior w'),
 (20105,'anterior walls',' a|an|nt|te|er|ri|io|or|r | w|wa|al|ll|ls|s','ante','ANTRRWLS','nter','wall','anterior w'),
 (20106,'anterior zonular insertion',' a|an|nt|te|er|ri|io|or|r | z|zo|on|nu|ul|la|ar|r | i|in|ns|se|er|rt|ti|io|on|n','ante','ANTRRSNLRNSRXN','nter','rtio','anterior z'),
 (20107,'anterior zonular insertions',' a|an|nt|te|er|ri|io|or|r | z|zo|on|nu|ul|la|ar|r | i|in|ns|se|er|rt|ti|io|on|ns|s','ante','ANTRRSNLRNSRXNS','nter','tion','anterior z');
INSERT INTO `m_spelling_dictionary` VALUES  (20108,'anterior zygomatic foramen',' a|an|nt|te|er|ri|io|or|r | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|n','ante','ANTRRSKMTKFRMN','nter','rame','anterior z'),
 (20109,'anterior zygomatic foramens',' a|an|nt|te|er|ri|io|or|r | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','ante','ANTRRSKMTKFRMNS','nter','amen','anterior z'),
 (20110,'anterior zygomatic foramina',' a|an|nt|te|er|ri|io|or|r | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','ante','ANTRRSKMTKFRMN','nter','amin','anterior z'),
 (20111,'anterior-most',' a|an|nt|te|er|ri|io|or|r-|-m|mo|os|st|t','ante','ANTRRMST','nter','-mos','anterior-m'),
 (20112,'anterior-posterior abdominal diameter',' a|an|nt|te|er|ri|io|or|r-|-p|po|os|st|te|er|ri|io|or|r | a|ab|bd|do|om|mi|in|na|al|l | d|di|ia|am|me|et|te|er|r','ante','ANTRRPSTRRBTMNLTMTR','nter','mete','anterior-p'),
 (20113,'anterior-posterior abdominal diameters',' a|an|nt|te|er|ri|io|or|r-|-p|po|os|st|te|er|ri|io|or|r | a|ab|bd|do|om|mi|in|na|al|l | d|di|ia|am|me|et|te|er|rs|s','ante','ANTRRPSTRRBTMNLTMTRS','nter','eter','anterior-p'),
 (20114,'anterior-tongued',' a|an|nt|te|er|ri|io|or|r-|-t|to|on|ng|gu|ue|ed|d','ante','ANTRRTNKT','nter','ngue','anterior-t');
INSERT INTO `m_spelling_dictionary` VALUES  (20115,'anteriorisation',' a|an|nt|te|er|ri|io|or|ri|is|sa|at|ti|io|on|n','ante','ANTRRSXN','nter','atio','anterioris'),
 (20116,'anteriorise',' a|an|nt|te|er|ri|io|or|ri|is|se|e','ante','ANTRRS','nter','oris','anterioris'),
 (20117,'anteriorised',' a|an|nt|te|er|ri|io|or|ri|is|se|ed|d','ante','ANTRRST','nter','rise','anterioris'),
 (20118,'anteriorises',' a|an|nt|te|er|ri|io|or|ri|is|se|es|s','ante','ANTRRSS','nter','rise','anterioris'),
 (20119,'anteriorising',' a|an|nt|te|er|ri|io|or|ri|is|si|in|ng|g','ante','ANTRRSNK','nter','isin','anterioris'),
 (20120,'anteriorization',' a|an|nt|te|er|ri|io|or|ri|iz|za|at|ti|io|on|n','ante','ANTRRSXN','nter','atio','anterioriz'),
 (20121,'anteriorize',' a|an|nt|te|er|ri|io|or|ri|iz|ze|e','ante','ANTRRS','nter','oriz','anterioriz'),
 (20122,'anteriorized',' a|an|nt|te|er|ri|io|or|ri|iz|ze|ed|d','ante','ANTRRST','nter','rize','anterioriz'),
 (20123,'anteriorizes',' a|an|nt|te|er|ri|io|or|ri|iz|ze|es|s','ante','ANTRRSS','nter','rize','anterioriz'),
 (20124,'anteriorizing',' a|an|nt|te|er|ri|io|or|ri|iz|zi|in|ng|g','ante','ANTRRSNK','nter','izin','anterioriz');
INSERT INTO `m_spelling_dictionary` VALUES  (20125,'anteriorly',' a|an|nt|te|er|ri|io|or|rl|ly|y','ante','ANTRRL','nter','iorl','anteriorly'),
 (20126,'anteriormost',' a|an|nt|te|er|ri|io|or|rm|mo|os|st|t','ante','ANTRRMST','nter','rmos','anteriormo'),
 (20127,'anteriors',' a|an|nt|te|er|ri|io|or|rs|s','ante','ANTRRS','nter','rior','anteriors'),
 (20128,'anteriour',' a|an|nt|te|er|ri|io|ou|ur|r','ante','ANTRR','nter','riou','anteriour'),
 (20129,'antero-apical',' a|an|nt|te|er|ro|o-|-a|ap|pi|ic|ca|al|l','ante','ANTRPKL','nter','pica','antero-api'),
 (20130,'antero-dorsal',' a|an|nt|te|er|ro|o-|-d|do|or|rs|sa|al|l','ante','ANTRTRSL','nter','orsa','antero-dor'),
 (20131,'antero-external',' a|an|nt|te|er|ro|o-|-e|ex|xt|te|er|rn|na|al|l','ante','ANTRKSTRNL','nter','erna','antero-ext'),
 (20132,'antero-inferior',' a|an|nt|te|er|ro|o-|-i|in|nf|fe|er|ri|io|or|r','ante','ANTRNFRR','nter','erio','antero-inf'),
 (20133,'antero-inferiorly',' a|an|nt|te|er|ro|o-|-i|in|nf|fe|er|ri|io|or|rl|ly|y','ante','ANTRNFRRL','nter','iorl','antero-inf'),
 (20134,'antero-lateral',' a|an|nt|te|er|ro|o-|-l|la|at|te|er|ra|al|l','ante','ANTRLTRL','nter','tera','antero-lat');
INSERT INTO `m_spelling_dictionary` VALUES  (20135,'antero-laterally',' a|an|nt|te|er|ro|o-|-l|la|at|te|er|ra|al|ll|ly|y','ante','ANTRLTRL','nter','rall','antero-lat'),
 (20136,'antero-latero-vertical',' a|an|nt|te|er|ro|o-|-l|la|at|te|er|ro|o-|-v|ve|er|rt|ti|ic|ca|al|l','ante','ANTRLTRFRTKL','nter','tica','antero-lat'),
 (20137,'antero-listheses',' a|an|nt|te|er|ro|o-|-l|li|is|st|th|he|es|se|es|s','ante','ANTRLS0SS','nter','hese','antero-lis'),
 (20138,'antero-listhesis',' a|an|nt|te|er|ro|o-|-l|li|is|st|th|he|es|si|is|s','ante','ANTRLS0SS','nter','hesi','antero-lis'),
 (20139,'antero-medial',' a|an|nt|te|er|ro|o-|-m|me|ed|di|ia|al|l','ante','ANTRMTL','nter','edia','antero-med'),
 (20140,'antero-posterior',' a|an|nt|te|er|ro|o-|-p|po|os|st|te|er|ri|io|or|r','ante','ANTRPSTRR','nter','erio','antero-pos'),
 (20141,'antero-posteriorly',' a|an|nt|te|er|ro|o-|-p|po|os|st|te|er|ri|io|or|rl|ly|y','ante','ANTRPSTRRL','nter','iorl','antero-pos'),
 (20142,'antero-septal',' a|an|nt|te|er|ro|o-|-s|se|ep|pt|ta|al|l','ante','ANTRSPTL','nter','epta','antero-sep'),
 (20143,'antero-septal infarction',' a|an|nt|te|er|ro|o-|-s|se|ep|pt|ta|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','ante','ANTRSPTLNFRKXN','nter','ctio','antero-sep');
INSERT INTO `m_spelling_dictionary` VALUES  (20144,'antero-septal infarctions',' a|an|nt|te|er|ro|o-|-s|se|ep|pt|ta|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','ante','ANTRSPTLNFRKXNS','nter','tion','antero-sep'),
 (20145,'antero-septal myocardial infarction',' a|an|nt|te|er|ro|o-|-s|se|ep|pt|ta|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','ante','ANTRSPTLMYKRTLNFRKXN','nter','ctio','antero-sep'),
 (20146,'antero-septal myocardial infarctions',' a|an|nt|te|er|ro|o-|-s|se|ep|pt|ta|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','ante','ANTRSPTLMYKRTLNFRKXNS','nter','tion','antero-sep'),
 (20147,'antero-superiorly',' a|an|nt|te|er|ro|o-|-s|su|up|pe|er|ri|io|or|rl|ly|y','ante','ANTRSPRRL','nter','iorl','antero-sup'),
 (20148,'antero-temporal',' a|an|nt|te|er|ro|o-|-t|te|em|mp|po|or|ra|al|l','ante','ANTRTMPRL','nter','pora','antero-tem'),
 (20149,'antero-ventral',' a|an|nt|te|er|ro|o-|-v|ve|en|nt|tr|ra|al|l','ante','ANTRFNTRL','nter','ntra','antero-ven'),
 (20150,'antero-vertical',' a|an|nt|te|er|ro|o-|-v|ve|er|rt|ti|ic|ca|al|l','ante','ANTRFRTKL','nter','tica','antero-ver');
INSERT INTO `m_spelling_dictionary` VALUES  (20151,'anteroapical',' a|an|nt|te|er|ro|oa|ap|pi|ic|ca|al|l','ante','ANTRPKL','nter','pica','anteroapic'),
 (20152,'anterobasal',' a|an|nt|te|er|ro|ob|ba|as|sa|al|l','ante','ANTRBSL','nter','basa','anterobasa'),
 (20153,'anterodorsal',' a|an|nt|te|er|ro|od|do|or|rs|sa|al|l','ante','ANTRTRSL','nter','orsa','anterodors'),
 (20154,'anterodorsal nuclei',' a|an|nt|te|er|ro|od|do|or|rs|sa|al|l | n|nu|uc|cl|le|ei|i','ante','ANTRTRSLNKL','nter','ucle','anterodors'),
 (20155,'anterodorsal nucleus',' a|an|nt|te|er|ro|od|do|or|rs|sa|al|l | n|nu|uc|cl|le|eu|us|s','ante','ANTRTRSLNKLS','nter','cleu','anterodors'),
 (20156,'anterodorsal nucleuses',' a|an|nt|te|er|ro|od|do|or|rs|sa|al|l | n|nu|uc|cl|le|eu|us|se|es|s','ante','ANTRTRSLNKLSS','nter','euse','anterodors'),
 (20157,'anteroexternal',' a|an|nt|te|er|ro|oe|ex|xt|te|er|rn|na|al|l','ante','ANTRKSTRNL','nter','erna','anteroexte'),
 (20158,'anterograde',' a|an|nt|te|er|ro|og|gr|ra|ad|de|e','ante','ANTRKRT','nter','grad','anterograd'),
 (20159,'anterograde amnesia',' a|an|nt|te|er|ro|og|gr|ra|ad|de|e | a|am|mn|ne|es|si|ia|a','ante','ANTRKRTMNX','nter','nesi','anterograd');
INSERT INTO `m_spelling_dictionary` VALUES  (20160,'anterograde memory',' a|an|nt|te|er|ro|og|gr|ra|ad|de|e | m|me|em|mo|or|ry|y','ante','ANTRKRTMMR','nter','emor','anterograd'),
 (20161,'anterogradely',' a|an|nt|te|er|ro|og|gr|ra|ad|de|el|ly|y','ante','ANTRKRTL','nter','adel','anterograd'),
 (20162,'anteroinferior',' a|an|nt|te|er|ro|oi|in|nf|fe|er|ri|io|or|r','ante','ANTRNFRR','nter','erio','anteroinfe'),
 (20163,'anteroinferiorly',' a|an|nt|te|er|ro|oi|in|nf|fe|er|ri|io|or|rl|ly|y','ante','ANTRNFRRL','nter','iorl','anteroinfe'),
 (20164,'anterointernal',' a|an|nt|te|er|ro|oi|in|nt|te|er|rn|na|al|l','ante','ANTRNTRNL','nter','erna','anterointe'),
 (20165,'anterolateral',' a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l','ante','ANTRLTRL','nter','tera','anterolate'),
 (20166,'anterolateral myocardial infarction',' a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','ante','ANTRLTRLMYKRTLNFRKXN','nter','ctio','anterolate'),
 (20167,'anterolateral myocardial infarctions',' a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','ante','ANTRLTRLMYKRTLNFRKXNS','nter','tion','anterolate'),
 (20168,'anterolateral scleroses',' a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|se|es|s','ante','ANTRLTRLSKLRSS','nter','rose','anterolate');
INSERT INTO `m_spelling_dictionary` VALUES  (20169,'anterolateral sclerosis',' a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|si|is|s','ante','ANTRLTRLSKLRSS','nter','rosi','anterolate'),
 (20170,'anterolaterally',' a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|ll|ly|y','ante','ANTRLTRL','nter','rall','anterolate'),
 (20171,'anterolistheses',' a|an|nt|te|er|ro|ol|li|is|st|th|he|es|se|es|s','ante','ANTRLS0SS','nter','hese','anterolist'),
 (20172,'anterolisthesis',' a|an|nt|te|er|ro|ol|li|is|st|th|he|es|si|is|s','ante','ANTRLS0SS','nter','hesi','anterolist'),
 (20173,'anteromedial',' a|an|nt|te|er|ro|om|me|ed|di|ia|al|l','ante','ANTRMTL','nter','edia','anteromedi'),
 (20174,'anteromedial nuclei',' a|an|nt|te|er|ro|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|ei|i','ante','ANTRMTLNKL','nter','ucle','anteromedi'),
 (20175,'anteromedial nucleus',' a|an|nt|te|er|ro|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|s','ante','ANTRMTLNKLS','nter','cleu','anteromedi'),
 (20176,'anteromedial nucleuses',' a|an|nt|te|er|ro|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|se|es|s','ante','ANTRMTLNKLSS','nter','euse','anteromedi'),
 (20177,'anteromedially',' a|an|nt|te|er|ro|om|me|ed|di|ia|al|ll|ly|y','ante','ANTRMTL','nter','iall','anteromedi');
INSERT INTO `m_spelling_dictionary` VALUES  (20178,'anteromedian',' a|an|nt|te|er|ro|om|me|ed|di|ia|an|n','ante','ANTRMTN','nter','edia','anteromedi'),
 (20179,'anteroposterior',' a|an|nt|te|er|ro|op|po|os|st|te|er|ri|io|or|r','ante','ANTRPSTRR','nter','erio','anteropost'),
 (20180,'anteroposterior diameter',' a|an|nt|te|er|ro|op|po|os|st|te|er|ri|io|or|r | d|di|ia|am|me|et|te|er|r','ante','ANTRPSTRRTMTR','nter','mete','anteropost'),
 (20181,'anteroposterior diameters',' a|an|nt|te|er|ro|op|po|os|st|te|er|ri|io|or|r | d|di|ia|am|me|et|te|er|rs|s','ante','ANTRPSTRRTMTRS','nter','eter','anteropost'),
 (20182,'anteroposterior facial dysplasia',' a|an|nt|te|er|ro|op|po|os|st|te|er|ri|io|or|r | f|fa|ac|ci|ia|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ante','ANTRPSTRRFXLTSPLX','nter','lasi','anteropost'),
 (20183,'anteroposterior projection',' a|an|nt|te|er|ro|op|po|os|st|te|er|ri|io|or|r | p|pr|ro|oj|je|ec|ct|ti|io|on|n','ante','ANTRPSTRRPRJKXN','nter','ctio','anteropost'),
 (20184,'anteroposterior projections',' a|an|nt|te|er|ro|op|po|os|st|te|er|ri|io|or|r | p|pr|ro|oj|je|ec|ct|ti|io|on|ns|s','ante','ANTRPSTRRPRJKXNS','nter','tion','anteropost'),
 (20185,'anteroposteriorly',' a|an|nt|te|er|ro|op|po|os|st|te|er|ri|io|or|rl|ly|y','ante','ANTRPSTRRL','nter','iorl','anteropost');
INSERT INTO `m_spelling_dictionary` VALUES  (20186,'anteroseptal',' a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l','ante','ANTRSPTL','nter','epta','anterosept'),
 (20187,'anteroseptal infarction',' a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','ante','ANTRSPTLNFRKXN','nter','ctio','anterosept'),
 (20188,'anteroseptal infarctions',' a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','ante','ANTRSPTLNFRKXNS','nter','tion','anterosept'),
 (20189,'anteroseptal myocardial infarction',' a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','ante','ANTRSPTLMYKRTLNFRKXN','nter','ctio','anterosept'),
 (20190,'anteroseptal myocardial infarctions',' a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','ante','ANTRSPTLMYKRTLNFRKXNS','nter','tion','anterosept'),
 (20191,'anterosuperior',' a|an|nt|te|er|ro|os|su|up|pe|er|ri|io|or|r','ante','ANTRSPRR','nter','erio','anterosupe'),
 (20192,'anterosuperiorly',' a|an|nt|te|er|ro|os|su|up|pe|er|ri|io|or|rl|ly|y','ante','ANTRSPRRL','nter','iorl','anterosupe');
INSERT INTO `m_spelling_dictionary` VALUES  (20193,'anterotemporal',' a|an|nt|te|er|ro|ot|te|em|mp|po|or|ra|al|l','ante','ANTRTMPRL','nter','pora','anterotemp'),
 (20194,'anterotic',' a|an|nt|te|er|ro|ot|ti|ic|c','ante','ANTRTK','nter','roti','anterotic'),
 (20195,'anteroventral',' a|an|nt|te|er|ro|ov|ve|en|nt|tr|ra|al|l','ante','ANTRFNTRL','nter','ntra','anterovent'),
 (20196,'anteroventral nuclei',' a|an|nt|te|er|ro|ov|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|ei|i','ante','ANTRFNTRLNKL','nter','ucle','anterovent'),
 (20197,'anteroventral nucleus',' a|an|nt|te|er|ro|ov|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|s','ante','ANTRFNTRLNKLS','nter','cleu','anterovent'),
 (20198,'anteroventral nucleuses',' a|an|nt|te|er|ro|ov|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','ante','ANTRFNTRLNKLSS','nter','euse','anterovent'),
 (20199,'anterovertical',' a|an|nt|te|er|ro|ov|ve|er|rt|ti|ic|ca|al|l','ante','ANTRFRTKL','nter','tica','anterovert'),
 (20200,'antes',' a|an|nt|te|es|s','ante','ANTS','ntes','ante','antes'),
 (20201,'antesternal',' a|an|nt|te|es|st|te|er|rn|na|al|l','ante','ANTSTRNL','ntes','erna','antesterna');
INSERT INTO `m_spelling_dictionary` VALUES  (20202,'antethoracic',' a|an|nt|te|et|th|ho|or|ra|ac|ci|ic|c','ante','ANT0RSK','ntet','raci','antethorac'),
 (20203,'antetorsion',' a|an|nt|te|et|to|or|rs|si|io|on|n','ante','ANTTRXN','ntet','rsio','antetorsio'),
 (20204,'anteversion',' a|an|nt|te|ev|ve|er|rs|si|io|on|n','ante','ANTFRXN','ntev','rsio','anteversio'),
 (20205,'anteversions',' a|an|nt|te|ev|ve|er|rs|si|io|on|ns|s','ante','ANTFRXNS','ntev','sion','anteversio'),
 (20206,'antevert',' a|an|nt|te|ev|ve|er|rt|t','ante','ANTFRT','ntev','ever','antevert'),
 (20207,'anteverted',' a|an|nt|te|ev|ve|er|rt|te|ed|d','ante','ANTFRTT','ntev','erte','anteverted'),
 (20208,'anteverting',' a|an|nt|te|ev|ve|er|rt|ti|in|ng|g','ante','ANTFRTNK','ntev','rtin','antevertin'),
 (20209,'anteverts',' a|an|nt|te|ev|ve|er|rt|ts|s','ante','ANTFRTS','ntev','vert','anteverts'),
 (20210,'antexed',' a|an|nt|te|ex|xe|ed|d','ante','ANTKST','ntex','texe','antexed'),
 (20211,'anthanthrene',' a|an|nt|th|ha|an|nt|th|hr|re|en|ne|e','anth','AN0N0RN','ntha','hren','anthanthre'),
 (20212,'anthelia',' a|an|nt|th|he|el|li|ia|a','anth','AN0L','nthe','heli','anthelia');
INSERT INTO `m_spelling_dictionary` VALUES  (20213,'anthelices',' a|an|nt|th|he|el|li|ic|ce|es|s','anth','AN0LSS','nthe','lice','anthelices'),
 (20214,'anthelion',' a|an|nt|th|he|el|li|io|on|n','anth','AN0LN','nthe','elio','anthelion'),
 (20215,'anthelix',' a|an|nt|th|he|el|li|ix|x','anth','AN0LKS','nthe','heli','anthelix'),
 (20216,'anthelixes',' a|an|nt|th|he|el|li|ix|xe|es|s','anth','AN0LKSS','nthe','lixe','anthelixes'),
 (20217,'anthelminthic',' a|an|nt|th|he|el|lm|mi|in|nt|th|hi|ic|c','anth','AN0LMN0K','nthe','nthi','anthelmint'),
 (20218,'anthelminthics',' a|an|nt|th|he|el|lm|mi|in|nt|th|hi|ic|cs|s','anth','AN0LMN0KS','nthe','thic','anthelmint'),
 (20219,'anthelmintic',' a|an|nt|th|he|el|lm|mi|in|nt|ti|ic|c','anth','AN0LMNTK','nthe','inti','anthelmint'),
 (20220,'anthelmintics',' a|an|nt|th|he|el|lm|mi|in|nt|ti|ic|cs|s','anth','AN0LMNTKS','nthe','ntic','anthelmint'),
 (20221,'anthelmycin',' a|an|nt|th|he|el|lm|my|yc|ci|in|n','anth','AN0LMSN','nthe','myci','anthelmyci'),
 (20222,'anthelotic',' a|an|nt|th|he|el|lo|ot|ti|ic|c','anth','AN0LTK','nthe','loti','anthelotic'),
 (20223,'anthelotics',' a|an|nt|th|he|el|lo|ot|ti|ic|cs|s','anth','AN0LTKS','nthe','otic','anthelotic');
INSERT INTO `m_spelling_dictionary` VALUES  (20224,'anthem',' a|an|nt|th|he|em|m','anth','AN0M','nthe','nthe','anthem'),
 (20225,'Anthemideae',' A|An|nt|th|he|em|mi|id|de|ea|ae|e','Anth','AN0MT','nthe','idea','Anthemidea'),
 (20226,'Anthemis',' A|An|nt|th|he|em|mi|is|s','Anth','AN0MS','nthe','hemi','Anthemis'),
 (20227,'Anthemis carpatica',' A|An|nt|th|he|em|mi|is|s | c|ca|ar|rp|pa|at|ti|ic|ca|a','Anth','AN0MSKRPTK','nthe','atic','Anthemis c'),
 (20228,'Anthemis cotula',' A|An|nt|th|he|em|mi|is|s | c|co|ot|tu|ul|la|a','Anth','AN0MSKTL','nthe','otul','Anthemis c'),
 (20229,'Anthemis nobilis',' A|An|nt|th|he|em|mi|is|s | n|no|ob|bi|il|li|is|s','Anth','AN0MSNBLS','nthe','bili','Anthemis n'),
 (20230,'Anthemis pseudocotiola',' A|An|nt|th|he|em|mi|is|s | p|ps|se|eu|ud|do|oc|co|ot|ti|io|ol|la|a','Anth','AN0MSPSTKXL','nthe','tiol','Anthemis p'),
 (20231,'anthemorrhagic',' a|an|nt|th|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','anth','AN0MRHJK','nthe','hagi','anthemorrh'),
 (20232,'anthemorrhagics',' a|an|nt|th|he|em|mo|or|rr|rh|ha|ag|gi|ic|cs|s','anth','AN0MRHJKS','nthe','agic','anthemorrh'),
 (20233,'anthems',' a|an|nt|th|he|em|ms|s','anth','AN0MS','nthe','them','anthems');
INSERT INTO `m_spelling_dictionary` VALUES  (20234,'anther',' a|an|nt|th|he|er|r','anth','AN0R','nthe','nthe','anther'),
 (20235,'Antheraea',' A|An|nt|th|he|er|ra|ae|ea|a','Anth','AN0R','nthe','erae','Antheraea'),
 (20236,'Antheraea assama',' A|An|nt|th|he|er|ra|ae|ea|a | a|as|ss|sa|am|ma|a','Anth','AN0RSM','nthe','ssam','Antheraea'),
 (20237,'Antheraea assamensis',' A|An|nt|th|he|er|ra|ae|ea|a | a|as|ss|sa|am|me|en|ns|si|is|s','Anth','AN0RSMNSS','nthe','ensi','Antheraea'),
 (20238,'Antheraea mylitta',' A|An|nt|th|he|er|ra|ae|ea|a | m|my|yl|li|it|tt|ta|a','Anth','AN0RMLT','nthe','litt','Antheraea'),
 (20239,'Antheraea pernyi',' A|An|nt|th|he|er|ra|ae|ea|a | p|pe|er|rn|ny|yi|i','Anth','AN0RPRNY','nthe','erny','Antheraea'),
 (20240,'Antheraea polyphemus',' A|An|nt|th|he|er|ra|ae|ea|a | p|po|ol|ly|yp|ph|he|em|mu|us|s','Anth','AN0RPLFMS','nthe','hemu','Antheraea'),
 (20241,'Antheraea proylei',' A|An|nt|th|he|er|ra|ae|ea|a | p|pr|ro|oy|yl|le|ei|i','Anth','AN0RPRL','nthe','oyle','Antheraea'),
 (20242,'Antheraea roylei',' A|An|nt|th|he|er|ra|ae|ea|a | r|ro|oy|yl|le|ei|i','Anth','AN0RRL','nthe','oyle','Antheraea');
INSERT INTO `m_spelling_dictionary` VALUES  (20243,'Antheraea yamamai',' A|An|nt|th|he|er|ra|ae|ea|a | y|ya|am|ma|am|ma|ai|i','Anth','AN0RYMM','nthe','mama','Antheraea'),
 (20244,'antheral',' a|an|nt|th|he|er|ra|al|l','anth','AN0RL','nthe','hera','antheral'),
 (20245,'antheraxanthin',' a|an|nt|th|he|er|ra|ax|xa|an|nt|th|hi|in|n','anth','AN0RKSN0N','nthe','nthi','antheraxan'),
 (20246,'Anthericum',' A|An|nt|th|he|er|ri|ic|cu|um|m','Anth','AN0RKM','nthe','ricu','Anthericum'),
 (20247,'Anthericum liliago',' A|An|nt|th|he|er|ri|ic|cu|um|m | l|li|il|li|ia|ag|go|o','Anth','AN0RKMLLK','nthe','liag','Anthericum'),
 (20248,'Anthericum ramosum',' A|An|nt|th|he|er|ri|ic|cu|um|m | r|ra|am|mo|os|su|um|m','Anth','AN0RKMRMSM','nthe','mosu','Anthericum'),
 (20249,'antheridia',' a|an|nt|th|he|er|ri|id|di|ia|a','anth','AN0RT','nthe','ridi','antheridia'),
 (20250,'antheridial',' a|an|nt|th|he|er|ri|id|di|ia|al|l','anth','AN0RTL','nthe','idia','antheridia'),
 (20251,'antheridial cell',' a|an|nt|th|he|er|ri|id|di|ia|al|l | c|ce|el|ll|l','anth','AN0RTLSL','nthe',' cel','antheridia'),
 (20252,'antheridial cells',' a|an|nt|th|he|er|ri|id|di|ia|al|l | c|ce|el|ll|ls|s','anth','AN0RTLSLS','nthe','cell','antheridia');
INSERT INTO `m_spelling_dictionary` VALUES  (20253,'antheridiol',' a|an|nt|th|he|er|ri|id|di|io|ol|l','anth','AN0RTL','nthe','idio','antheridio'),
 (20254,'antheridium',' a|an|nt|th|he|er|ri|id|di|iu|um|m','anth','AN0RTM','nthe','idiu','antheridiu'),
 (20255,'antherpetic',' a|an|nt|th|he|er|rp|pe|et|ti|ic|c','anth','AN0RPTK','nthe','peti','antherpeti'),
 (20256,'anthers',' a|an|nt|th|he|er|rs|s','anth','AN0RS','nthe','ther','anthers'),
 (20257,'antheses',' a|an|nt|th|he|es|se|es|s','anth','AN0SS','nthe','hese','antheses'),
 (20258,'anthesis',' a|an|nt|th|he|es|si|is|s','anth','AN0SS','nthe','hesi','anthesis'),
 (20259,'anthglutin',' a|an|nt|th|hg|gl|lu|ut|ti|in|n','anth','AN0KLTN','nthg','luti','anthglutin'),
 (20260,'Anthidium',' A|An|nt|th|hi|id|di|iu|um|m','Anth','AN0TM','nthi','idiu','Anthidium'),
 (20261,'Anthidium oblongatum',' A|An|nt|th|hi|id|di|iu|um|m | o|ob|bl|lo|on|ng|ga|at|tu|um|m','Anth','AN0TMBLNKTM','nthi','gatu','Anthidium'),
 (20262,'Anthidium porterae',' A|An|nt|th|hi|id|di|iu|um|m | p|po|or|rt|te|er|ra|ae|e','Anth','AN0TMPRTR','nthi','tera','Anthidium'),
 (20263,'anthio',' a|an|nt|th|hi|io|o','anth','AN0','nthi','nthi','anthio');
INSERT INTO `m_spelling_dictionary` VALUES  (20264,'anthiolimine',' a|an|nt|th|hi|io|ol|li|im|mi|in|ne|e','anth','AN0LMN','nthi','imin','anthiolimi'),
 (20265,'Anthiomaline',' A|An|nt|th|hi|io|om|ma|al|li|in|ne|e','Anth','AN0MLN','nthi','alin','Anthiomali'),
 (20266,'Antho-RFamide',' A|An|nt|th|ho|o-|-R|RF|Fa|am|mi|id|de|e','Anth','AN0RFMT','ntho','amid','Antho-RFam'),
 (20267,'Antho-RPamide',' A|An|nt|th|ho|o-|-R|RP|Pa|am|mi|id|de|e','Anth','AN0RPMT','ntho','amid','Antho-RPam'),
 (20268,'Anthobothrium',' A|An|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m','Anth','AN0B0RM','ntho','hriu','Anthobothr'),
 (20269,'Anthobothrium laciniatum',' A|An|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | l|la|ac|ci|in|ni|ia|at|tu|um|m','Anth','AN0B0RMLSNTM','ntho','iatu','Anthobothr'),
 (20270,'Anthobothrium loculatum',' A|An|nt|th|ho|ob|bo|ot|th|hr|ri|iu|um|m | l|lo|oc|cu|ul|la|at|tu|um|m','Anth','AN0B0RMLKLTM','ntho','latu','Anthobothr'),
 (20271,'Anthocephalum',' A|An|nt|th|ho|oc|ce|ep|ph|ha|al|lu|um|m','Anth','AN0SFLM','ntho','halu','Anthocepha'),
 (20272,'Anthocephalum alicae',' A|An|nt|th|ho|oc|ce|ep|ph|ha|al|lu|um|m | a|al|li|ic|ca|ae|e','Anth','AN0SFLMLK','ntho','lica','Anthocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (20273,'Anthocepharus chinensis',' A|An|nt|th|ho|oc|ce|ep|ph|ha|ar|ru|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Anth','AN0SFRSXNNSS','ntho','ensi','Anthocepha'),
 (20274,'Anthoceros',' A|An|nt|th|ho|oc|ce|er|ro|os|s','Anth','AN0SRS','ntho','cero','Anthoceros'),
 (20275,'Anthoceros crispulus',' A|An|nt|th|ho|oc|ce|er|ro|os|s | c|cr|ri|is|sp|pu|ul|lu|us|s','Anth','AN0SRSKRSPLS','ntho','pulu','Anthoceros'),
 (20276,'Anthoceros formosae',' A|An|nt|th|ho|oc|ce|er|ro|os|s | f|fo|or|rm|mo|os|sa|ae|e','Anth','AN0SRSFRMS','ntho','mosa','Anthoceros'),
 (20277,'Anthoceros fusiformis',' A|An|nt|th|ho|oc|ce|er|ro|os|s | f|fu|us|si|if|fo|or|rm|mi|is|s','Anth','AN0SRSFSFRMS','ntho','ormi','Anthoceros'),
 (20278,'Anthoceros husnotii',' A|An|nt|th|ho|oc|ce|er|ro|os|s | h|hu|us|sn|no|ot|ti|ii|i','Anth','AN0SRSHSNT','ntho','noti','Anthoceros'),
 (20279,'Anthoceros laevis',' A|An|nt|th|ho|oc|ce|er|ro|os|s | l|la|ae|ev|vi|is|s','Anth','AN0SRSLFS','ntho','aevi','Anthoceros'),
 (20280,'Anthoceros punctatus',' A|An|nt|th|ho|oc|ce|er|ro|os|s | p|pu|un|nc|ct|ta|at|tu|us|s','Anth','AN0SRSPNKTTS','ntho','tatu','Anthoceros');
INSERT INTO `m_spelling_dictionary` VALUES  (20281,'Anthocerotaceae',' A|An|nt|th|ho|oc|ce|er|ro|ot|ta|ac|ce|ea|ae|e','Anth','AN0SRTS','ntho','acea','Anthocerot'),
 (20282,'Anthocerotales',' A|An|nt|th|ho|oc|ce|er|ro|ot|ta|al|le|es|s','Anth','AN0SRTLS','ntho','tale','Anthocerot'),
 (20283,'Anthocidaris',' A|An|nt|th|ho|oc|ci|id|da|ar|ri|is|s','Anth','AN0STRS','ntho','dari','Anthocidar'),
 (20284,'Anthocidaris crassispina',' A|An|nt|th|ho|oc|ci|id|da|ar|ri|is|s | c|cr|ra|as|ss|si|is|sp|pi|in|na|a','Anth','AN0STRSKRSSPN','ntho','spin','Anthocidar'),
 (20285,'Anthocleista',' A|An|nt|th|ho|oc|cl|le|ei|is|st|ta|a','Anth','AN0KLST','ntho','eist','Anthocleis'),
 (20286,'Anthocleista grandiflora',' A|An|nt|th|ho|oc|cl|le|ei|is|st|ta|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Anth','AN0KLSTKRNTFLR','ntho','flor','Anthocleis'),
 (20287,'Anthocleista vogelii',' A|An|nt|th|ho|oc|cl|le|ei|is|st|ta|a | v|vo|og|ge|el|li|ii|i','Anth','AN0KLSTFJL','ntho','geli','Anthocleis'),
 (20288,'anthocyanidin',' a|an|nt|th|ho|oc|cy|ya|an|ni|id|di|in|n','anth','AN0SYNTN','ntho','nidi','anthocyani'),
 (20289,'anthocyanidins',' a|an|nt|th|ho|oc|cy|ya|an|ni|id|di|in|ns|s','anth','AN0SYNTNS','ntho','idin','anthocyani');
INSERT INTO `m_spelling_dictionary` VALUES  (20290,'anthocyanin',' a|an|nt|th|ho|oc|cy|ya|an|ni|in|n','anth','AN0SYNN','ntho','yani','anthocyani'),
 (20291,'anthocyaninemia',' a|an|nt|th|ho|oc|cy|ya|an|ni|in|ne|em|mi|ia|a','anth','AN0SYNNM','ntho','nemi','anthocyani'),
 (20292,'anthocyanins',' a|an|nt|th|ho|oc|cy|ya|an|ni|in|ns|s','anth','AN0SYNNS','ntho','anin','anthocyani'),
 (20293,'anthodia',' a|an|nt|th|ho|od|di|ia|a','anth','AN0T','ntho','hodi','anthodia'),
 (20294,'anthodium',' a|an|nt|th|ho|od|di|iu|um|m','anth','AN0TM','ntho','odiu','anthodium'),
 (20295,'anthologies',' a|an|nt|th|ho|ol|lo|og|gi|ie|es|s','anth','AN0LJS','ntho','ogie','anthologie'),
 (20296,'anthology',' a|an|nt|th|ho|ol|lo|og|gy|y','anth','AN0LJ','ntho','olog','anthology'),
 (20297,'Anthomedusae',' A|An|nt|th|ho|om|me|ed|du|us|sa|ae|e','Anth','AN0MTS','ntho','dusa','Anthomedus'),
 (20298,'Anthomyiidae',' A|An|nt|th|ho|om|my|yi|ii|id|da|ae|e','Anth','AN0MYT','ntho','iida','Anthomyiid'),
 (20299,'Anthonomus',' A|An|nt|th|ho|on|no|om|mu|us|s','Anth','AN0NMS','ntho','nomu','Anthonomus'),
 (20300,'Anthonomus eugenii',' A|An|nt|th|ho|on|no|om|mu|us|s | e|eu|ug|ge|en|ni|ii|i','Anth','AN0NMSJN','ntho','geni','Anthonomus');
INSERT INTO `m_spelling_dictionary` VALUES  (20301,'Anthonomus grandis',' A|An|nt|th|ho|on|no|om|mu|us|s | g|gr|ra|an|nd|di|is|s','Anth','AN0NMSKRNTS','ntho','andi','Anthonomus'),
 (20302,'Anthonomus pomorum',' A|An|nt|th|ho|on|no|om|mu|us|s | p|po|om|mo|or|ru|um|m','Anth','AN0NMSPMRM','ntho','moru','Anthonomus'),
 (20303,'Anthony',' A|An|nt|th|ho|on|ny|y','Anth','AN0N','ntho','thon','Anthony'),
 (20304,'Anthony peak larkspur',' A|An|nt|th|ho|on|ny|y | p|pe|ea|ak|k | l|la|ar|rk|ks|sp|pu|ur|r','Anth','AN0NPKLRKSPR','ntho','kspu','Anthony pe'),
 (20305,'Anthony peak larkspurs',' A|An|nt|th|ho|on|ny|y | p|pe|ea|ak|k | l|la|ar|rk|ks|sp|pu|ur|rs|s','Anth','AN0NPKLRKSPRS','ntho','spur','Anthony pe'),
 (20306,'Anthony\'s','','','',NULL,NULL,''),
 (20307,'Anthonys',' A|An|nt|th|ho|on|ny|ys|s','Anth','AN0NS','ntho','hony','Anthonys'),
 (20308,'Anthophora',' A|An|nt|th|ho|op|ph|ho|or|ra|a','Anth','AN0FR','ntho','phor','Anthophora'),
 (20309,'Anthophora acervorum',' A|An|nt|th|ho|op|ph|ho|or|ra|a | a|ac|ce|er|rv|vo|or|ru|um|m','Anth','AN0FRSRFRM','ntho','voru','Anthophora'),
 (20310,'Anthophora furcata',' A|An|nt|th|ho|op|ph|ho|or|ra|a | f|fu|ur|rc|ca|at|ta|a','Anth','AN0FRFRKT','ntho','rcat','Anthophora');
INSERT INTO `m_spelling_dictionary` VALUES  (20311,'Anthophora montana',' A|An|nt|th|ho|op|ph|ho|or|ra|a | m|mo|on|nt|ta|an|na|a','Anth','AN0FRMNTN','ntho','ntan','Anthophora'),
 (20312,'Anthophora pacifica',' A|An|nt|th|ho|op|ph|ho|or|ra|a | p|pa|ac|ci|if|fi|ic|ca|a','Anth','AN0FRPSFK','ntho','ific','Anthophora'),
 (20313,'Anthophora pauperata',' A|An|nt|th|ho|op|ph|ho|or|ra|a | p|pa|au|up|pe|er|ra|at|ta|a','Anth','AN0FRPPRT','ntho','erat','Anthophora'),
 (20314,'Anthophora urbana',' A|An|nt|th|ho|op|ph|ho|or|ra|a | u|ur|rb|ba|an|na|a','Anth','AN0FRRBN','ntho','rban','Anthophora'),
 (20315,'anthophyllite',' a|an|nt|th|ho|op|ph|hy|yl|ll|li|it|te|e','anth','AN0FLT','ntho','llit','anthophyll'),
 (20316,'anthophyllites',' a|an|nt|th|ho|op|ph|hy|yl|ll|li|it|te|es|s','anth','AN0FLTS','ntho','lite','anthophyll'),
 (20317,'anthophyllitic',' a|an|nt|th|ho|op|ph|hy|yl|ll|li|it|ti|ic|c','anth','AN0FLTK','ntho','liti','anthophyll'),
 (20318,'Anthopleura',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a','Anth','AN0PLR','ntho','leur','Anthopleur'),
 (20319,'Anthopleura artemisia',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | a|ar|rt|te|em|mi|is|si|ia|a','Anth','AN0PLRRTMX','ntho','misi','Anthopleur');
INSERT INTO `m_spelling_dictionary` VALUES  (20320,'Anthopleura asiatica',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | a|as|si|ia|at|ti|ic|ca|a','Anth','AN0PLRXTK','ntho','atic','Anthopleur'),
 (20321,'Anthopleura carneola',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | c|ca|ar|rn|ne|eo|ol|la|a','Anth','AN0PLRKRNL','ntho','neol','Anthopleur'),
 (20322,'Anthopleura dixoniana',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | d|di|ix|xo|on|ni|ia|an|na|a','Anth','AN0PLRTKSNN','ntho','nian','Anthopleur'),
 (20323,'Anthopleura dowii',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | d|do|ow|wi|ii|i','Anth','AN0PLRTW','ntho','dowi','Anthopleur'),
 (20324,'Anthopleura elegantissima',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | e|el|le|eg|ga|an|nt|ti|is|ss|si|im|ma|a','Anth','AN0PLRLKNTSM','ntho','ssim','Anthopleur'),
 (20325,'Anthopleura fuscoviridis',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | f|fu|us|sc|co|ov|vi|ir|ri|id|di|is|s','Anth','AN0PLRFSKFRTS','ntho','ridi','Anthopleur'),
 (20326,'Anthopleura handi',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | h|ha|an|nd|di|i','Anth','AN0PLRHNT','ntho','hand','Anthopleur'),
 (20327,'Anthopleura japonica',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | j|ja|ap|po|on|ni|ic|ca|a','Anth','AN0PLRJPNK','ntho','onic','Anthopleur');
INSERT INTO `m_spelling_dictionary` VALUES  (20328,'Anthopleura japonicus',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | j|ja|ap|po|on|ni|ic|cu|us|s','Anth','AN0PLRJPNKS','ntho','nicu','Anthopleur'),
 (20329,'Anthopleura kurogane',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | k|ku|ur|ro|og|ga|an|ne|e','Anth','AN0PLRKRKN','ntho','ogan','Anthopleur'),
 (20330,'Anthopleura midori',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | m|mi|id|do|or|ri|i','Anth','AN0PLRMTR','ntho','idor','Anthopleur'),
 (20331,'Anthopleura nigrescens',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Anth','AN0PLRNKRSNS','ntho','scen','Anthopleur'),
 (20332,'Anthopleura orientalis',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Anth','AN0PLRRNTLS','ntho','tali','Anthopleur'),
 (20333,'Anthopleura RFamide',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | R|RF|Fa|am|mi|id|de|e','Anth','AN0PLRRFMT','ntho','amid','Anthopleur'),
 (20334,'Anthopleura sola',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | s|so|ol|la|a','Anth','AN0PLRSL','ntho',' sol','Anthopleur'),
 (20335,'Anthopleura xanthogrammica',' A|An|nt|th|ho|op|pl|le|eu|ur|ra|a | x|xa|an|nt|th|ho|og|gr|ra|am|mm|mi|ic|ca|a','Anth','AN0PLRKSN0KRMK','ntho','mmic','Anthopleur');
INSERT INTO `m_spelling_dictionary` VALUES  (20336,'anthopleurin',' a|an|nt|th|ho|op|pl|le|eu|ur|ri|in|n','anth','AN0PLRN','ntho','euri','anthopleur'),
 (20337,'anthopleurins',' a|an|nt|th|ho|op|pl|le|eu|ur|ri|in|ns|s','anth','AN0PLRNS','ntho','urin','anthopleur'),
 (20338,'Anthosigmella varians',' A|An|nt|th|ho|os|si|ig|gm|me|el|ll|la|a | v|va|ar|ri|ia|an|ns|s','Anth','AN0SKMLFRNS','ntho','rian','Anthosigme'),
 (20339,'Anthosigmella varians forma incrustans',' A|An|nt|th|ho|os|si|ig|gm|me|el|ll|la|a | v|va|ar|ri|ia|an|ns|s | f|fo|or|rm|ma|a | i|in|nc|cr|ru|us|st|ta|an|ns|s','Anth','AN0SKMLFRNSFRMNKRSTNS','ntho','stan','Anthosigme'),
 (20340,'Anthosigmella varians forma rigida',' A|An|nt|th|ho|os|si|ig|gm|me|el|ll|la|a | v|va|ar|ri|ia|an|ns|s | f|fo|or|rm|ma|a | r|ri|ig|gi|id|da|a','Anth','AN0SKMLFRNSFRMRJT','ntho','igid','Anthosigme'),
 (20341,'Anthosigmella varians forma varians',' A|An|nt|th|ho|os|si|ig|gm|me|el|ll|la|a | v|va|ar|ri|ia|an|ns|s | f|fo|or|rm|ma|a | v|va|ar|ri|ia|an|ns|s','Anth','AN0SKMLFRNSFRMFRNS','ntho','rian','Anthosigme'),
 (20342,'Anthospermum',' A|An|nt|th|ho|os|sp|pe|er|rm|mu|um|m','Anth','AN0SPRMM','ntho','ermu','Anthosperm');
INSERT INTO `m_spelling_dictionary` VALUES  (20343,'Anthospermum aethiopicum',' A|An|nt|th|ho|os|sp|pe|er|rm|mu|um|m | a|ae|et|th|hi|io|op|pi|ic|cu|um|m','Anth','AN0SPRMM0PKM','ntho','picu','Anthosperm'),
 (20344,'Anthospermum herbaceum',' A|An|nt|th|ho|os|sp|pe|er|rm|mu|um|m | h|he|er|rb|ba|ac|ce|eu|um|m','Anth','AN0SPRMMHRBSM','ntho','aceu','Anthosperm'),
 (20345,'Anthospermum tricostatum',' A|An|nt|th|ho|os|sp|pe|er|rm|mu|um|m | t|tr|ri|ic|co|os|st|ta|at|tu|um|m','Anth','AN0SPRMMTRKSTTM','ntho','tatu','Anthosperm'),
 (20346,'Anthostomella',' A|An|nt|th|ho|os|st|to|om|me|el|ll|la|a','Anth','AN0STML','ntho','mell','Anthostome'),
 (20347,'Anthostomella aquatica',' A|An|nt|th|ho|os|st|to|om|me|el|ll|la|a | a|aq|qu|ua|at|ti|ic|ca|a','Anth','AN0STMLKTK','ntho','atic','Anthostome'),
 (20348,'Anthostomella flagellariae',' A|An|nt|th|ho|os|st|to|om|me|el|ll|la|a | f|fl|la|ag|ge|el|ll|la|ar|ri|ia|ae|e','Anth','AN0STMLFLJLR','ntho','aria','Anthostome'),
 (20349,'Anthoxanthum',' A|An|nt|th|ho|ox|xa|an|nt|th|hu|um|m','Anth','AN0KSN0M','ntho','nthu','Anthoxanth'),
 (20350,'Anthoxanthum odoratum',' A|An|nt|th|ho|ox|xa|an|nt|th|hu|um|m | o|od|do|or|ra|at|tu|um|m','Anth','AN0KSN0MTRTM','ntho','ratu','Anthoxanth');
INSERT INTO `m_spelling_dictionary` VALUES  (20351,'anthozoa',' a|an|nt|th|ho|oz|zo|oa|a','anth','AN0S','ntho','hozo','anthozoa'),
 (20352,'anthozoan',' a|an|nt|th|ho|oz|zo|oa|an|n','anth','AN0SN','ntho','ozoa','anthozoan'),
 (20353,'anthozoans',' a|an|nt|th|ho|oz|zo|oa|an|ns|s','anth','AN0SNS','ntho','zoan','anthozoans'),
 (20354,'anthozoon',' a|an|nt|th|ho|oz|zo|oo|on|n','anth','AN0SN','ntho','ozoo','anthozoon'),
 (20355,'Anthra-Derm',' A|An|nt|th|hr|ra|a-|-D|De|er|rm|m','Anth','AN0RTRM','nthr','-Der','Anthra-Der'),
 (20356,'anthracene',' a|an|nt|th|hr|ra|ac|ce|en|ne|e','anth','AN0RSN','nthr','acen','anthracene'),
 (20357,'anthracenecarboxylic',' a|an|nt|th|hr|ra|ac|ce|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','anth','AN0RSNKRBKSLK','nthr','xyli','anthracene'),
 (20358,'anthracenecarboxylic acid',' a|an|nt|th|hr|ra|ac|ce|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','anth','AN0RSNKRBKSLKST','nthr',' aci','anthracene'),
 (20359,'anthracenedione',' a|an|nt|th|hr|ra|ac|ce|en|ne|ed|di|io|on|ne|e','anth','AN0RSNTN','nthr','dion','anthracene'),
 (20360,'anthracenediones',' a|an|nt|th|hr|ra|ac|ce|en|ne|ed|di|io|on|ne|es|s','anth','AN0RSNTNS','nthr','ione','anthracene');
INSERT INTO `m_spelling_dictionary` VALUES  (20361,'anthracenes',' a|an|nt|th|hr|ra|ac|ce|en|ne|es|s','anth','AN0RSNS','nthr','cene','anthracene'),
 (20362,'anthracenyl',' a|an|nt|th|hr|ra|ac|ce|en|ny|yl|l','anth','AN0RSNL','nthr','ceny','anthraceny'),
 (20363,'anthracenyls',' a|an|nt|th|hr|ra|ac|ce|en|ny|yl|ls|s','anth','AN0RSNLS','nthr','enyl','anthraceny'),
 (20364,'anthraces',' a|an|nt|th|hr|ra|ac|ce|es|s','anth','AN0RSS','nthr','race','anthraces'),
 (20365,'anthracic',' a|an|nt|th|hr|ra|ac|ci|ic|c','anth','AN0RSK','nthr','raci','anthracic'),
 (20366,'anthracidal',' a|an|nt|th|hr|ra|ac|ci|id|da|al|l','anth','AN0RSTL','nthr','cida','anthracida'),
 (20367,'anthracite',' a|an|nt|th|hr|ra|ac|ci|it|te|e','anth','AN0RST','nthr','acit','anthracite'),
 (20368,'anthracnose',' a|an|nt|th|hr|ra|ac|cn|no|os|se|e','anth','AN0RKNS','nthr','cnos','anthracnos'),
 (20369,'anthracnoses',' a|an|nt|th|hr|ra|ac|cn|no|os|se|es|s','anth','AN0RKNSS','nthr','nose','anthracnos'),
 (20370,'anthracoid',' a|an|nt|th|hr|ra|ac|co|oi|id|d','anth','AN0RKT','nthr','acoi','anthracoid'),
 (20371,'anthraconecroses',' a|an|nt|th|hr|ra|ac|co|on|ne|ec|cr|ro|os|se|es|s','anth','AN0RKNKRSS','nthr','rose','anthracone');
INSERT INTO `m_spelling_dictionary` VALUES  (20372,'anthraconecrosis',' a|an|nt|th|hr|ra|ac|co|on|ne|ec|cr|ro|os|si|is|s','anth','AN0RKNKRSS','nthr','rosi','anthracone'),
 (20373,'anthracoses',' a|an|nt|th|hr|ra|ac|co|os|se|es|s','anth','AN0RKSS','nthr','cose','anthracose'),
 (20374,'anthracosilicoses',' a|an|nt|th|hr|ra|ac|co|os|si|il|li|ic|co|os|se|es|s','anth','AN0RKSLKSS','nthr','cose','anthracosi'),
 (20375,'anthracosilicosis',' a|an|nt|th|hr|ra|ac|co|os|si|il|li|ic|co|os|si|is|s','anth','AN0RKSLKSS','nthr','cosi','anthracosi'),
 (20376,'anthracosis',' a|an|nt|th|hr|ra|ac|co|os|si|is|s','anth','AN0RKSS','nthr','cosi','anthracosi'),
 (20377,'anthracotic',' a|an|nt|th|hr|ra|ac|co|ot|ti|ic|c','anth','AN0RKTK','nthr','coti','anthracoti'),
 (20378,'anthracotic tuberculoses',' a|an|nt|th|hr|ra|ac|co|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','anth','AN0RKTKTBRKLSS','nthr','lose','anthracoti'),
 (20379,'anthracotic tuberculosis',' a|an|nt|th|hr|ra|ac|co|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','anth','AN0RKTKTBRKLSS','nthr','losi','anthracoti'),
 (20380,'anthracycline',' a|an|nt|th|hr|ra|ac|cy|yc|cl|li|in|ne|e','anth','AN0RSKLN','nthr','clin','anthracycl');
INSERT INTO `m_spelling_dictionary` VALUES  (20381,'anthracyclines',' a|an|nt|th|hr|ra|ac|cy|yc|cl|li|in|ne|es|s','anth','AN0RSKLNS','nthr','line','anthracycl'),
 (20382,'anthradion',' a|an|nt|th|hr|ra|ad|di|io|on|n','anth','AN0RTN','nthr','adio','anthradion'),
 (20383,'anthraflavic',' a|an|nt|th|hr|ra|af|fl|la|av|vi|ic|c','anth','AN0RFLFK','nthr','lavi','anthraflav'),
 (20384,'anthraflavic acid',' a|an|nt|th|hr|ra|af|fl|la|av|vi|ic|c | a|ac|ci|id|d','anth','AN0RFLFKST','nthr',' aci','anthraflav'),
 (20385,'anthragallol',' a|an|nt|th|hr|ra|ag|ga|al|ll|lo|ol|l','anth','AN0RKLL','nthr','allo','anthragall'),
 (20386,'anthralin',' a|an|nt|th|hr|ra|al|li|in|n','anth','AN0RLN','nthr','rali','anthralin'),
 (20387,'anthramine',' a|an|nt|th|hr|ra|am|mi|in|ne|e','anth','AN0RMN','nthr','amin','anthramine'),
 (20388,'anthramycin',' a|an|nt|th|hr|ra|am|my|yc|ci|in|n','anth','AN0RMSN','nthr','myci','anthramyci'),
 (20389,'anthranil',' a|an|nt|th|hr|ra|an|ni|il|l','anth','AN0RNL','nthr','rani','anthranil'),
 (20390,'anthranilamide',' a|an|nt|th|hr|ra|an|ni|il|la|am|mi|id|de|e','anth','AN0RNLMT','nthr','amid','anthranila');
INSERT INTO `m_spelling_dictionary` VALUES  (20391,'anthranilate',' a|an|nt|th|hr|ra|an|ni|il|la|at|te|e','anth','AN0RNLT','nthr','ilat','anthranila'),
 (20392,'anthranilate synthase',' a|an|nt|th|hr|ra|an|ni|il|la|at|te|e | s|sy|yn|nt|th|ha|as|se|e','anth','AN0RNLTSN0S','nthr','thas','anthranila'),
 (20393,'anthranilate synthases',' a|an|nt|th|hr|ra|an|ni|il|la|at|te|e | s|sy|yn|nt|th|ha|as|se|es|s','anth','AN0RNLTSN0SS','nthr','hase','anthranila'),
 (20394,'anthranilates',' a|an|nt|th|hr|ra|an|ni|il|la|at|te|es|s','anth','AN0RNLTS','nthr','late','anthranila'),
 (20395,'anthranilic',' a|an|nt|th|hr|ra|an|ni|il|li|ic|c','anth','AN0RNLK','nthr','nili','anthranili'),
 (20396,'anthranilic acid',' a|an|nt|th|hr|ra|an|ni|il|li|ic|c | a|ac|ci|id|d','anth','AN0RNLKST','nthr',' aci','anthranili'),
 (20397,'anthranilic acids',' a|an|nt|th|hr|ra|an|ni|il|li|ic|c | a|ac|ci|id|ds|s','anth','AN0RNLKSTS','nthr','acid','anthranili'),
 (20398,'anthranilic hydroxamate reductase',' a|an|nt|th|hr|ra|an|ni|il|li|ic|c | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','anth','AN0RNLKTRKSMTRTKTS','nthr','ctas','anthranili'),
 (20399,'anthranilic hydroxamate reductases',' a|an|nt|th|hr|ra|an|ni|il|li|ic|c | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e | r|re|ed|du|uc|ct|ta|as|se|es|s','anth','AN0RNLKTRKSMTRTKTSS','nthr','tase','anthranili');
INSERT INTO `m_spelling_dictionary` VALUES  (20400,'anthraniloyl-2\'-adenosine monophosphate','','','',NULL,NULL,''),
 (20401,'anthraniloyl-2\'-AMP','','','',NULL,NULL,''),
 (20402,'anthranol',' a|an|nt|th|hr|ra|an|no|ol|l','anth','AN0RNL','nthr','rano','anthranol'),
 (20403,'anthrapyrazole',' a|an|nt|th|hr|ra|ap|py|yr|ra|az|zo|ol|le|e','anth','AN0RPRSL','nthr','azol','anthrapyra'),
 (20404,'anthrapyrazoles',' a|an|nt|th|hr|ra|ap|py|yr|ra|az|zo|ol|le|es|s','anth','AN0RPRSLS','nthr','zole','anthrapyra'),
 (20405,'anthrapyrazolone',' a|an|nt|th|hr|ra|ap|py|yr|ra|az|zo|ol|lo|on|ne|e','anth','AN0RPRSLN','nthr','olon','anthrapyra'),
 (20406,'anthraquinone',' a|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|e','anth','AN0RKNN','nthr','inon','anthraquin'),
 (20407,'anthraquinone dye',' a|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|e | d|dy|ye|e','anth','AN0RKNNTY','nthr','e dy','anthraquin'),
 (20408,'anthraquinones',' a|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|es|s','anth','AN0RKNNS','nthr','none','anthraquin'),
 (20409,'anthraquinonyl',' a|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ny|yl|l','anth','AN0RKNNL','nthr','nony','anthraquin'),
 (20410,'anthrarobin',' a|an|nt|th|hr|ra|ar|ro|ob|bi|in|n','anth','AN0RRBN','nthr','robi','anthrarobi');
INSERT INTO `m_spelling_dictionary` VALUES  (20411,'anthrasilicoses',' a|an|nt|th|hr|ra|as|si|il|li|ic|co|os|se|es|s','anth','AN0RSLKSS','nthr','cose','anthrasili'),
 (20412,'anthrasilicosis',' a|an|nt|th|hr|ra|as|si|il|li|ic|co|os|si|is|s','anth','AN0RSLKSS','nthr','cosi','anthrasili'),
 (20413,'anthrax',' a|an|nt|th|hr|ra|ax|x','anth','AN0RKS','nthr','thra','anthrax'),
 (20414,'anthrax bacilli',' a|an|nt|th|hr|ra|ax|x | b|ba|ac|ci|il|ll|li|i','anth','AN0RKSBSL','nthr','cill','anthrax ba'),
 (20415,'anthrax bacillus',' a|an|nt|th|hr|ra|ax|x | b|ba|ac|ci|il|ll|lu|us|s','anth','AN0RKSBSLS','nthr','illu','anthrax ba'),
 (20416,'anthrax bacteria',' a|an|nt|th|hr|ra|ax|x | b|ba|ac|ct|te|er|ri|ia|a','anth','AN0RKSBKTR','nthr','teri','anthrax ba'),
 (20417,'anthrax bacterium',' a|an|nt|th|hr|ra|ax|x | b|ba|ac|ct|te|er|ri|iu|um|m','anth','AN0RKSBKTRM','nthr','eriu','anthrax ba'),
 (20418,'anthrax pneumonia',' a|an|nt|th|hr|ra|ax|x | p|pn|ne|eu|um|mo|on|ni|ia|a','anth','AN0RKSPNMN','nthr','moni','anthrax pn'),
 (20419,'anthrax toxin',' a|an|nt|th|hr|ra|ax|x | t|to|ox|xi|in|n','anth','AN0RKSTKSN','nthr','toxi','anthrax to');
INSERT INTO `m_spelling_dictionary` VALUES  (20420,'anthrax vaccine',' a|an|nt|th|hr|ra|ax|x | v|va|ac|cc|ci|in|ne|e','anth','AN0RKSFKSN','nthr','ccin','anthrax va'),
 (20421,'anthrax vaccines',' a|an|nt|th|hr|ra|ax|x | v|va|ac|cc|ci|in|ne|es|s','anth','AN0RKSFKSNS','nthr','cine','anthrax va'),
 (20422,'anthraxin',' a|an|nt|th|hr|ra|ax|xi|in|n','anth','AN0RKSN','nthr','raxi','anthraxin'),
 (20423,'Anthrenocerus',' A|An|nt|th|hr|re|en|no|oc|ce|er|ru|us|s','Anth','AN0RNSRS','nthr','ceru','Anthrenoce'),
 (20424,'Anthrenocerus australis',' A|An|nt|th|hr|re|en|no|oc|ce|er|ru|us|s | a|au|us|st|tr|ra|al|li|is|s','Anth','AN0RNSRSSTRLS','nthr','rali','Anthrenoce'),
 (20425,'Anthrenus',' A|An|nt|th|hr|re|en|nu|us|s','Anth','AN0RNS','nthr','renu','Anthrenus'),
 (20426,'Anthrenus museorum',' A|An|nt|th|hr|re|en|nu|us|s | m|mu|us|se|eo|or|ru|um|m','Anth','AN0RNSMSRM','nthr','eoru','Anthrenus'),
 (20427,'Anthrenus scrophulariae',' A|An|nt|th|hr|re|en|nu|us|s | s|sc|cr|ro|op|ph|hu|ul|la|ar|ri|ia|ae|e','Anth','AN0RNSSKRFLR','nthr','aria','Anthrenus'),
 (20428,'Anthrenus verbasci',' A|An|nt|th|hr|re|en|nu|us|s | v|ve|er|rb|ba|as|sc|ci|i','Anth','AN0RNSFRBS','nthr','basc','Anthrenus');
INSERT INTO `m_spelling_dictionary` VALUES  (20429,'Anthriscus',' A|An|nt|th|hr|ri|is|sc|cu|us|s','Anth','AN0RSKS','nthr','iscu','Anthriscus'),
 (20430,'Anthriscus aemula',' A|An|nt|th|hr|ri|is|sc|cu|us|s | a|ae|em|mu|ul|la|a','Anth','AN0RSKSML','nthr','emul','Anthriscus'),
 (20431,'Anthriscus caucalis',' A|An|nt|th|hr|ri|is|sc|cu|us|s | c|ca|au|uc|ca|al|li|is|s','Anth','AN0RSKSKKLS','nthr','cali','Anthriscus'),
 (20432,'Anthriscus cerefolium',' A|An|nt|th|hr|ri|is|sc|cu|us|s | c|ce|er|re|ef|fo|ol|li|iu|um|m','Anth','AN0RSKSSRFLM','nthr','oliu','Anthriscus'),
 (20433,'Anthriscus kotschyi',' A|An|nt|th|hr|ri|is|sc|cu|us|s | k|ko|ot|ts|sc|ch|hy|yi|i','Anth','AN0RSKSKTSXY','nthr','schy','Anthriscus'),
 (20434,'Anthriscus lamprocarpa',' A|An|nt|th|hr|ri|is|sc|cu|us|s | l|la|am|mp|pr|ro|oc|ca|ar|rp|pa|a','Anth','AN0RSKSLMPRKRP','nthr','carp','Anthriscus'),
 (20435,'Anthriscus nitida',' A|An|nt|th|hr|ri|is|sc|cu|us|s | n|ni|it|ti|id|da|a','Anth','AN0RSKSNTT','nthr','itid','Anthriscus'),
 (20436,'Anthriscus schmalhausenii',' A|An|nt|th|hr|ri|is|sc|cu|us|s | s|sc|ch|hm|ma|al|lh|ha|au|us|se|en|ni|ii|i','Anth','AN0RSKSSXMLHSN','nthr','seni','Anthriscus'),
 (20437,'Anthriscus sylvestris',' A|An|nt|th|hr|ri|is|sc|cu|us|s | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Anth','AN0RSKSSLFSTRS','nthr','stri','Anthriscus');
INSERT INTO `m_spelling_dictionary` VALUES  (20438,'Anthrogon',' A|An|nt|th|hr|ro|og|go|on|n','Anth','AN0RKN','nthr','rogo','Anthrogon'),
 (20439,'Anthrogons',' A|An|nt|th|hr|ro|og|go|on|ns|s','Anth','AN0RKNS','nthr','ogon','Anthrogons'),
 (20440,'anthroic',' a|an|nt|th|hr|ro|oi|ic|c','anth','AN0RK','nthr','hroi','anthroic'),
 (20441,'anthroic acid',' a|an|nt|th|hr|ro|oi|ic|c | a|ac|ci|id|d','anth','AN0RKST','nthr',' aci','anthroic a'),
 (20442,'anthron',' a|an|nt|th|hr|ro|on|n','anth','AN0RN','nthr','thro','anthron'),
 (20443,'anthrone',' a|an|nt|th|hr|ro|on|ne|e','anth','AN0RN','nthr','hron','anthrone'),
 (20444,'anthrones',' a|an|nt|th|hr|ro|on|ne|es|s','anth','AN0RNS','nthr','rone','anthrones'),
 (20445,'anthropic',' a|an|nt|th|hr|ro|op|pi|ic|c','anth','AN0RPK','nthr','ropi','anthropic'),
 (20446,'anthropical',' a|an|nt|th|hr|ro|op|pi|ic|ca|al|l','anth','AN0RPKL','nthr','pica','anthropica'),
 (20447,'anthropo-genetic',' a|an|nt|th|hr|ro|op|po|o-|-g|ge|en|ne|et|ti|ic|c','anth','AN0RPJNTK','nthr','neti','anthropo-g'),
 (20448,'anthropocentric',' a|an|nt|th|hr|ro|op|po|oc|ce|en|nt|tr|ri|ic|c','anth','AN0RPSNTRK','nthr','ntri','anthropoce');
INSERT INTO `m_spelling_dictionary` VALUES  (20449,'anthropogenesis',' a|an|nt|th|hr|ro|op|po|og|ge|en|ne|es|si|is|s','anth','AN0RPJNSS','nthr','nesi','anthropoge'),
 (20450,'anthropogenetic',' a|an|nt|th|hr|ro|op|po|og|ge|en|ne|et|ti|ic|c','anth','AN0RPJNTK','nthr','neti','anthropoge'),
 (20451,'anthropogenic',' a|an|nt|th|hr|ro|op|po|og|ge|en|ni|ic|c','anth','AN0RPJNK','nthr','geni','anthropoge'),
 (20452,'anthropoid',' a|an|nt|th|hr|ro|op|po|oi|id|d','anth','AN0RPT','nthr','opoi','anthropoid'),
 (20453,'anthropoid pelvis',' a|an|nt|th|hr|ro|op|po|oi|id|d | p|pe|el|lv|vi|is|s','anth','AN0RPTPLFS','nthr','elvi','anthropoid'),
 (20454,'anthropoid pelvises',' a|an|nt|th|hr|ro|op|po|oi|id|d | p|pe|el|lv|vi|is|se|es|s','anth','AN0RPTPLFSS','nthr','vise','anthropoid'),
 (20455,'anthropoidal',' a|an|nt|th|hr|ro|op|po|oi|id|da|al|l','anth','AN0RPTL','nthr','oida','anthropoid'),
 (20456,'Anthropoidea',' A|An|nt|th|hr|ro|op|po|oi|id|de|ea|a','Anth','AN0RPT','nthr','oide','Anthropoid'),
 (20457,'Anthropoides',' A|An|nt|th|hr|ro|op|po|oi|id|de|es|s','Anth','AN0RPTS','nthr','oide','Anthropoid'),
 (20458,'Anthropoides paradisea',' A|An|nt|th|hr|ro|op|po|oi|id|de|es|s | p|pa|ar|ra|ad|di|is|se|ea|a','Anth','AN0RPTSPRTS','nthr','dise','Anthropoid');
INSERT INTO `m_spelling_dictionary` VALUES  (20459,'Anthropoides virgo',' A|An|nt|th|hr|ro|op|po|oi|id|de|es|s | v|vi|ir|rg|go|o','Anth','AN0RPTSFRK','nthr','virg','Anthropoid'),
 (20460,'anthropoids',' a|an|nt|th|hr|ro|op|po|oi|id|ds|s','anth','AN0RPTS','nthr','poid','anthropoid'),
 (20461,'anthropologic',' a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ic|c','anth','AN0RPLJK','nthr','logi','anthropolo'),
 (20462,'anthropological',' a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ic|ca|al|l','anth','AN0RPLJKL','nthr','gica','anthropolo'),
 (20463,'anthropologically',' a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ic|ca|al|ll|ly|y','anth','AN0RPLJKL','nthr','call','anthropolo'),
 (20464,'anthropologies',' a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ie|es|s','anth','AN0RPLJS','nthr','ogie','anthropolo'),
 (20465,'anthropologist',' a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|is|st|t','anth','AN0RPLJST','nthr','ogis','anthropolo'),
 (20466,'anthropologists',' a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|is|st|ts|s','anth','AN0RPLJSTS','nthr','gist','anthropolo'),
 (20467,'anthropology',' a|an|nt|th|hr|ro|op|po|ol|lo|og|gy|y','anth','AN0RPLJ','nthr','olog','anthropolo');
INSERT INTO `m_spelling_dictionary` VALUES  (20468,'anthropometer',' a|an|nt|th|hr|ro|op|po|om|me|et|te|er|r','anth','AN0RPMTR','nthr','mete','anthropome'),
 (20469,'anthropometers',' a|an|nt|th|hr|ro|op|po|om|me|et|te|er|rs|s','anth','AN0RPMTRS','nthr','eter','anthropome'),
 (20470,'anthropometric',' a|an|nt|th|hr|ro|op|po|om|me|et|tr|ri|ic|c','anth','AN0RPMTRK','nthr','etri','anthropome'),
 (20471,'anthropometrical',' a|an|nt|th|hr|ro|op|po|om|me|et|tr|ri|ic|ca|al|l','anth','AN0RPMTRKL','nthr','rica','anthropome'),
 (20472,'anthropometrically',' a|an|nt|th|hr|ro|op|po|om|me|et|tr|ri|ic|ca|al|ll|ly|y','anth','AN0RPMTRKL','nthr','call','anthropome'),
 (20473,'anthropometrics',' a|an|nt|th|hr|ro|op|po|om|me|et|tr|ri|ic|cs|s','anth','AN0RPMTRKS','nthr','tric','anthropome'),
 (20474,'anthropometrist',' a|an|nt|th|hr|ro|op|po|om|me|et|tr|ri|is|st|t','anth','AN0RPMTRST','nthr','tris','anthropome'),
 (20475,'anthropometrists',' a|an|nt|th|hr|ro|op|po|om|me|et|tr|ri|is|st|ts|s','anth','AN0RPMTRSTS','nthr','rist','anthropome'),
 (20476,'anthropometry',' a|an|nt|th|hr|ro|op|po|om|me|et|tr|ry|y','anth','AN0RPMTR','nthr','metr','anthropome');
INSERT INTO `m_spelling_dictionary` VALUES  (20477,'anthropomorphic',' a|an|nt|th|hr|ro|op|po|om|mo|or|rp|ph|hi|ic|c','anth','AN0RPMRFK','nthr','rphi','anthropomo'),
 (20478,'anthropomorphic test dummies',' a|an|nt|th|hr|ro|op|po|om|mo|or|rp|ph|hi|ic|c | t|te|es|st|t | d|du|um|mm|mi|ie|es|s','anth','AN0RPMRFKTSTTMS','nthr','mmie','anthropomo'),
 (20479,'anthropomorphic test dummy',' a|an|nt|th|hr|ro|op|po|om|mo|or|rp|ph|hi|ic|c | t|te|es|st|t | d|du|um|mm|my|y','anth','AN0RPMRFKTSTTM','nthr','dumm','anthropomo'),
 (20480,'anthropomorphically',' a|an|nt|th|hr|ro|op|po|om|mo|or|rp|ph|hi|ic|ca|al|ll|ly|y','anth','AN0RPMRFKL','nthr','call','anthropomo'),
 (20481,'anthropomorphism',' a|an|nt|th|hr|ro|op|po|om|mo|or|rp|ph|hi|is|sm|m','anth','AN0RPMRFSM','nthr','phis','anthropomo'),
 (20482,'anthropomorphology',' a|an|nt|th|hr|ro|op|po|om|mo|or|rp|ph|ho|ol|lo|og|gy|y','anth','AN0RPMRFLJ','nthr','olog','anthropomo'),
 (20483,'anthroponotic',' a|an|nt|th|hr|ro|op|po|on|no|ot|ti|ic|c','anth','AN0RPNTK','nthr','noti','anthropono'),
 (20484,'anthroponotic cutaneous leishmaniases',' a|an|nt|th|hr|ro|op|po|on|no|ot|ti|ic|c | c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|se|es|s','anth','AN0RPNTKKTNSLXMNSS','nthr','iase','anthropono');
INSERT INTO `m_spelling_dictionary` VALUES  (20485,'anthroponotic cutaneous leishmaniasis',' a|an|nt|th|hr|ro|op|po|on|no|ot|ti|ic|c | c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','anth','AN0RPNTKKTNSLXMNSS','nthr','iasi','anthropono'),
 (20486,'anthropopathic',' a|an|nt|th|hr|ro|op|po|op|pa|at|th|hi|ic|c','anth','AN0RPP0K','nthr','athi','anthropopa'),
 (20487,'anthropopathy',' a|an|nt|th|hr|ro|op|po|op|pa|at|th|hy|y','anth','AN0RPP0','nthr','path','anthropopa'),
 (20488,'anthropophilic',' a|an|nt|th|hr|ro|op|po|op|ph|hi|il|li|ic|c','anth','AN0RPFLK','nthr','hili','anthropoph'),
 (20489,'anthropophily',' a|an|nt|th|hr|ro|op|po|op|ph|hi|il|ly|y','anth','AN0RPFL','nthr','phil','anthropoph'),
 (20490,'anthropophobia',' a|an|nt|th|hr|ro|op|po|op|ph|ho|ob|bi|ia|a','anth','AN0RPFB','nthr','hobi','anthropoph'),
 (20491,'anthroposcopic',' a|an|nt|th|hr|ro|op|po|os|sc|co|op|pi|ic|c','anth','AN0RPSKPK','nthr','copi','anthroposc'),
 (20492,'anthroposcopy',' a|an|nt|th|hr|ro|op|po|os|sc|co|op|py|y','anth','AN0RPSKP','nthr','scop','anthroposc'),
 (20493,'anthroposophic',' a|an|nt|th|hr|ro|op|po|os|so|op|ph|hi|ic|c','anth','AN0RPSFK','nthr','ophi','anthroposo');
INSERT INTO `m_spelling_dictionary` VALUES  (20494,'anthroposophical',' a|an|nt|th|hr|ro|op|po|os|so|op|ph|hi|ic|ca|al|l','anth','AN0RPSFKL','nthr','hica','anthroposo'),
 (20495,'anthroposophy',' a|an|nt|th|hr|ro|op|po|os|so|op|ph|hy|y','anth','AN0RPSF','nthr','soph','anthroposo'),
 (20496,'anthropozoonoses',' a|an|nt|th|hr|ro|op|po|oz|zo|oo|on|no|os|se|es|s','anth','AN0RPSNSS','nthr','nose','anthropozo'),
 (20497,'anthropozoonosis',' a|an|nt|th|hr|ro|op|po|oz|zo|oo|on|no|os|si|is|s','anth','AN0RPSNSS','nthr','nosi','anthropozo'),
 (20498,'anthropozoophilic',' a|an|nt|th|hr|ro|op|po|oz|zo|oo|op|ph|hi|il|li|ic|c','anth','AN0RPSFLK','nthr','hili','anthropozo'),
 (20499,'anthrotainin',' a|an|nt|th|hr|ro|ot|ta|ai|in|ni|in|n','anth','AN0RTNN','nthr','aini','anthrotain'),
 (20500,'anthroylcholine',' a|an|nt|th|hr|ro|oy|yl|lc|ch|ho|ol|li|in|ne|e','anth','AN0RLXLN','nthr','olin','anthroylch'),
 (20501,'anthroylnitrile',' a|an|nt|th|hr|ro|oy|yl|ln|ni|it|tr|ri|il|le|e','anth','AN0RLNTRL','nthr','tril','anthroylni'),
 (20502,'anthroylnitriles',' a|an|nt|th|hr|ro|oy|yl|ln|ni|it|tr|ri|il|le|es|s','anth','AN0RLNTRLS','nthr','rile','anthroylni');
INSERT INTO `m_spelling_dictionary` VALUES  (20503,'anthroylouabain',' a|an|nt|th|hr|ro|oy|yl|lo|ou|ua|ab|ba|ai|in|n','anth','AN0RLBN','nthr','abai','anthroylou'),
 (20504,'anthroyloxy',' a|an|nt|th|hr|ro|oy|yl|lo|ox|xy|y','anth','AN0RLKS','nthr','ylox','anthroylox'),
 (20505,'anthroyloxystearic acid',' a|an|nt|th|hr|ro|oy|yl|lo|ox|xy|ys|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','anth','AN0RLKSSTRKST','nthr',' aci','anthroylox'),
 (20506,'anthroyloxystearic acids',' a|an|nt|th|hr|ro|oy|yl|lo|ox|xy|ys|st|te|ea|ar|ri|ic|c | a|ac|ci|id|ds|s','anth','AN0RLKSSTRKSTS','nthr','acid','anthroylox'),
 (20507,'anthryl',' a|an|nt|th|hr|ry|yl|l','anth','AN0RL','nthr','thry','anthryl'),
 (20508,'anthryls',' a|an|nt|th|hr|ry|yl|ls|s','anth','AN0RLS','nthr','hryl','anthryls'),
 (20509,'Anthurium',' A|An|nt|th|hu|ur|ri|iu|um|m','Anth','AN0RM','nthu','uriu','Anthurium'),
 (20510,'Anthus',' A|An|nt|th|hu|us|s','Anth','AN0S','nthu','nthu','Anthus'),
 (20511,'Anthus novaeseelandiae',' A|An|nt|th|hu|us|s | n|no|ov|va|ae|es|se|ee|el|la|an|nd|di|ia|ae|e','Anth','AN0SNFSLNT','nthu','ndia','Anthus nov'),
 (20512,'anthydro',' a|an|nt|th|hy|yd|dr|ro|o','anth','AN0TR','nthy','hydr','anthydro');
INSERT INTO `m_spelling_dictionary` VALUES  (20513,'Anthyllis',' A|An|nt|th|hy|yl|ll|li|is|s','Anth','AN0LS','nthy','ylli','Anthyllis'),
 (20514,'Anthyllis montana',' A|An|nt|th|hy|yl|ll|li|is|s | m|mo|on|nt|ta|an|na|a','Anth','AN0LSMNTN','nthy','ntan','Anthyllis'),
 (20515,'Anthyllis tetraphylla',' A|An|nt|th|hy|yl|ll|li|is|s | t|te|et|tr|ra|ap|ph|hy|yl|ll|la|a','Anth','AN0LSTTRFL','nthy','hyll','Anthyllis'),
 (20516,'Anthyllis vulneraria',' A|An|nt|th|hy|yl|ll|li|is|s | v|vu|ul|ln|ne|er|ra|ar|ri|ia|a','Anth','AN0LSFLNRR','nthy','rari','Anthyllis'),
 (20517,'anthypnotic',' a|an|nt|th|hy|yp|pn|no|ot|ti|ic|c','anth','AN0PNTK','nthy','noti','anthypnoti'),
 (20518,'anthysteric',' a|an|nt|th|hy|ys|st|te|er|ri|ic|c','anth','AN0STRK','nthy','teri','anthysteri'),
 (20519,'anthysterics',' a|an|nt|th|hy|ys|st|te|er|ri|ic|cs|s','anth','AN0STRKS','nthy','eric','anthysteri'),
 (20520,'anti',' a|an|nt|ti|i','anti','ANT','nti','anti','anti'),
 (20521,'anti D antibodies',' a|an|nt|ti|i | D|D | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTNTBTS','nti','odie','anti D ant'),
 (20522,'anti D antibody',' a|an|nt|ti|i | D|D | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTNTBT','nti','ibod','anti D ant');
INSERT INTO `m_spelling_dictionary` VALUES  (20523,'anti DNA antibodies',' a|an|nt|ti|i | D|DN|NA|A | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTNNTBTS','nti','odie','anti DNA a'),
 (20524,'anti DNA antibody',' a|an|nt|ti|i | D|DN|NA|A | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTNNTBT','nti','ibod','anti DNA a'),
 (20525,'anti dopaminergic',' a|an|nt|ti|i | d|do|op|pa|am|mi|in|ne|er|rg|gi|ic|c','anti','ANTTPMNRJK','nti','ergi','anti dopam'),
 (20526,'anti endothelin',' a|an|nt|ti|i | e|en|nd|do|ot|th|he|el|li|in|n','anti','ANTNT0LN','nti','heli','anti endot'),
 (20527,'anti HBc',' a|an|nt|ti|i | H|HB|Bc|c','anti','ANTBK','nti','i HB','anti HBc'),
 (20528,'anti HBc\'s','','','',NULL,NULL,''),
 (20529,'anti HBcs',' a|an|nt|ti|i | H|HB|Bc|cs|s','anti','ANTBKS','nti',' HBc','anti HBcs'),
 (20530,'anti herpetic',' a|an|nt|ti|i | h|he|er|rp|pe|et|ti|ic|c','anti','ANTHRPTK','nti','peti','anti herpe'),
 (20531,'anti infective',' a|an|nt|ti|i | i|in|nf|fe|ec|ct|ti|iv|ve|e','anti','ANTNFKTF','nti','ctiv','anti infec'),
 (20532,'anti infectives',' a|an|nt|ti|i | i|in|nf|fe|ec|ct|ti|iv|ve|es|s','anti','ANTNFKTFS','nti','tive','anti infec');
INSERT INTO `m_spelling_dictionary` VALUES  (20533,'anti inflammatories',' a|an|nt|ti|i | i|in|nf|fl|la|am|mm|ma|at|to|or|ri|ie|es|s','anti','ANTNFLMTRS','nti','orie','anti infla'),
 (20534,'anti inflammatory',' a|an|nt|ti|i | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','anti','ANTNFLMTR','nti','ator','anti infla'),
 (20535,'anti manic',' a|an|nt|ti|i | m|ma|an|ni|ic|c','anti','ANTMNK','nti','mani','anti manic'),
 (20536,'anti mycotic',' a|an|nt|ti|i | m|my|yc|co|ot|ti|ic|c','anti','ANTMKTK','nti','coti','anti mycot'),
 (20537,'anti saccade',' a|an|nt|ti|i | s|sa|ac|cc|ca|ad|de|e','anti','ANTSKKT','nti','ccad','anti sacca'),
 (20538,'anti saccades',' a|an|nt|ti|i | s|sa|ac|cc|ca|ad|de|es|s','anti','ANTSKKTS','nti','cade','anti sacca'),
 (20539,'anti-abortion',' a|an|nt|ti|i-|-a|ab|bo|or|rt|ti|io|on|n','anti','ANTBRXN','nti-','rtio','anti-abort'),
 (20540,'anti-abortionist',' a|an|nt|ti|i-|-a|ab|bo|or|rt|ti|io|on|ni|is|st|t','anti','ANTBRXNST','nti-','onis','anti-abort'),
 (20541,'anti-abortionists',' a|an|nt|ti|i-|-a|ab|bo|or|rt|ti|io|on|ni|is|st|ts|s','anti','ANTBRXNSTS','nti-','nist','anti-abort'),
 (20542,'anti-acetylcholine',' a|an|nt|ti|i-|-a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e','anti','ANTSTLXLN','nti-','olin','anti-acety');
INSERT INTO `m_spelling_dictionary` VALUES  (20543,'anti-acetylcholine receptor antibodies',' a|an|nt|ti|i-|-a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTSTLXLNRSPTRNTBTS','nti-','odie','anti-acety'),
 (20544,'anti-acetylcholine receptor antibody',' a|an|nt|ti|i-|-a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTSTLXLNRSPTRNTBT','nti-','ibod','anti-acety'),
 (20545,'anti-acid',' a|an|nt|ti|i-|-a|ac|ci|id|d','anti','ANTST','nti-','-aci','anti-acid'),
 (20546,'anti-actin',' a|an|nt|ti|i-|-a|ac|ct|ti|in|n','anti','ANTKTN','nti-','acti','anti-actin'),
 (20547,'anti-actins',' a|an|nt|ti|i-|-a|ac|ct|ti|in|ns|s','anti','ANTKTNS','nti-','ctin','anti-actin'),
 (20548,'anti-activator',' a|an|nt|ti|i-|-a|ac|ct|ti|iv|va|at|to|or|r','anti','ANTKTFTR','nti-','vato','anti-activ'),
 (20549,'anti-activators',' a|an|nt|ti|i-|-a|ac|ct|ti|iv|va|at|to|or|rs|s','anti','ANTKTFTRS','nti-','ator','anti-activ'),
 (20550,'anti-adherence',' a|an|nt|ti|i-|-a|ad|dh|he|er|re|en|nc|ce|e','anti','ANTTHRNS','nti-','renc','anti-adher');
INSERT INTO `m_spelling_dictionary` VALUES  (20551,'anti-adherent',' a|an|nt|ti|i-|-a|ad|dh|he|er|re|en|nt|t','anti','ANTTHRNT','nti-','eren','anti-adher'),
 (20552,'anti-adherents',' a|an|nt|ti|i-|-a|ad|dh|he|er|re|en|nt|ts|s','anti','ANTTHRNTS','nti-','rent','anti-adher'),
 (20553,'anti-adhesion',' a|an|nt|ti|i-|-a|ad|dh|he|es|si|io|on|n','anti','ANTTHXN','nti-','esio','anti-adhes'),
 (20554,'anti-adhesive',' a|an|nt|ti|i-|-a|ad|dh|he|es|si|iv|ve|e','anti','ANTTHSF','nti-','esiv','anti-adhes'),
 (20555,'anti-adhesives',' a|an|nt|ti|i-|-a|ad|dh|he|es|si|iv|ve|es|s','anti','ANTTHSFS','nti-','sive','anti-adhes'),
 (20556,'anti-adrenergic',' a|an|nt|ti|i-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c','anti','ANTTRNRJK','nti-','ergi','anti-adren'),
 (20557,'anti-aggregant',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|an|nt|t','anti','ANTKRKNT','nti-','egan','anti-aggre'),
 (20558,'anti-aggregants',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|an|nt|ts|s','anti','ANTKRKNTS','nti-','gant','anti-aggre'),
 (20559,'anti-aggregate',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|at|te|e','anti','ANTKRKT','nti-','egat','anti-aggre'),
 (20560,'anti-aggregated',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|at|te|ed|d','anti','ANTKRKTT','nti-','gate','anti-aggre');
INSERT INTO `m_spelling_dictionary` VALUES  (20561,'anti-aggregates',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|at|te|es|s','anti','ANTKRKTS','nti-','gate','anti-aggre'),
 (20562,'anti-aggregating',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','anti','ANTKRKTNK','nti-','atin','anti-aggre'),
 (20563,'anti-aggregation',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|at|ti|io|on|n','anti','ANTKRKXN','nti-','atio','anti-aggre'),
 (20564,'anti-aggregations',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','anti','ANTKRKXNS','nti-','tion','anti-aggre'),
 (20565,'anti-aggregatory',' a|an|nt|ti|i-|-a|ag|gg|gr|re|eg|ga|at|to|or|ry|y','anti','ANTKRKTR','nti-','ator','anti-aggre'),
 (20566,'anti-aggressive',' a|an|nt|ti|i-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e','anti','ANTKRSF','nti-','ssiv','anti-aggre'),
 (20567,'anti-alcoholic',' a|an|nt|ti|i-|-a|al|lc|co|oh|ho|ol|li|ic|c','anti','ANTLKHLK','nti-','holi','anti-alcoh'),
 (20568,'anti-aldosterone',' a|an|nt|ti|i-|-a|al|ld|do|os|st|te|er|ro|on|ne|e','anti','ANTLTSTRN','nti-','eron','anti-aldos'),
 (20569,'anti-aldosterones',' a|an|nt|ti|i-|-a|al|ld|do|os|st|te|er|ro|on|ne|es|s','anti','ANTLTSTRNS','nti-','rone','anti-aldos');
INSERT INTO `m_spelling_dictionary` VALUES  (20570,'anti-algal',' a|an|nt|ti|i-|-a|al|lg|ga|al|l','anti','ANTLKL','nti-','alga','anti-algal'),
 (20571,'anti-alkaline',' a|an|nt|ti|i-|-a|al|lk|ka|al|li|in|ne|e','anti','ANTLKLN','nti-','alin','anti-alkal'),
 (20572,'anti-allergenic',' a|an|nt|ti|i-|-a|al|ll|le|er|rg|ge|en|ni|ic|c','anti','ANTLRJNK','nti-','geni','anti-aller'),
 (20573,'anti-allergenics',' a|an|nt|ti|i-|-a|al|ll|le|er|rg|ge|en|ni|ic|cs|s','anti','ANTLRJNKS','nti-','enic','anti-aller'),
 (20574,'anti-allergic',' a|an|nt|ti|i-|-a|al|ll|le|er|rg|gi|ic|c','anti','ANTLRJK','nti-','ergi','anti-aller'),
 (20575,'anti-allergics',' a|an|nt|ti|i-|-a|al|ll|le|er|rg|gi|ic|cs|s','anti','ANTLRJKS','nti-','rgic','anti-aller'),
 (20576,'anti-allergy',' a|an|nt|ti|i-|-a|al|ll|le|er|rg|gy|y','anti','ANTLRJ','nti-','lerg','anti-aller'),
 (20577,'anti-allodynic',' a|an|nt|ti|i-|-a|al|ll|lo|od|dy|yn|ni|ic|c','anti','ANTLTNK','nti-','dyni','anti-allod'),
 (20578,'anti-amebic',' a|an|nt|ti|i-|-a|am|me|eb|bi|ic|c','anti','ANTMBK','nti-','mebi','anti-amebi'),
 (20579,'anti-amnesic',' a|an|nt|ti|i-|-a|am|mn|ne|es|si|ic|c','anti','ANTMNSK','nti-','nesi','anti-amnes');
INSERT INTO `m_spelling_dictionary` VALUES  (20580,'anti-amoebic',' a|an|nt|ti|i-|-a|am|mo|oe|eb|bi|ic|c','anti','ANTMBK','nti-','oebi','anti-amoeb'),
 (20581,'anti-anaemic',' a|an|nt|ti|i-|-a|an|na|ae|em|mi|ic|c','anti','ANTNMK','nti-','aemi','anti-anaem'),
 (20582,'anti-anaphylactic',' a|an|nt|ti|i-|-a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','anti','ANTNFLKTK','nti-','acti','anti-anaph'),
 (20583,'anti-anaphylactics',' a|an|nt|ti|i-|-a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|cs|s','anti','ANTNFLKTKS','nti-','ctic','anti-anaph'),
 (20584,'anti-androgen',' a|an|nt|ti|i-|-a|an|nd|dr|ro|og|ge|en|n','anti','ANTNTRJN','nti-','roge','anti-andro'),
 (20585,'anti-androgenic',' a|an|nt|ti|i-|-a|an|nd|dr|ro|og|ge|en|ni|ic|c','anti','ANTNTRJNK','nti-','geni','anti-andro'),
 (20586,'anti-androgenicity',' a|an|nt|ti|i-|-a|an|nd|dr|ro|og|ge|en|ni|ic|ci|it|ty|y','anti','ANTNTRJNST','nti-','icit','anti-andro'),
 (20587,'anti-androgens',' a|an|nt|ti|i-|-a|an|nd|dr|ro|og|ge|en|ns|s','anti','ANTNTRJNS','nti-','ogen','anti-andro'),
 (20588,'anti-anemic',' a|an|nt|ti|i-|-a|an|ne|em|mi|ic|c','anti','ANTNMK','nti-','nemi','anti-anemi');
INSERT INTO `m_spelling_dictionary` VALUES  (20589,'anti-anginal',' a|an|nt|ti|i-|-a|an|ng|gi|in|na|al|l','anti','ANTNJNL','nti-','gina','anti-angin'),
 (20590,'anti-anginals',' a|an|nt|ti|i-|-a|an|ng|gi|in|na|al|ls|s','anti','ANTNJNLS','nti-','inal','anti-angin'),
 (20591,'anti-angiogenesis',' a|an|nt|ti|i-|-a|an|ng|gi|io|og|ge|en|ne|es|si|is|s','anti','ANTNJJNSS','nti-','nesi','anti-angio'),
 (20592,'anti-angiogenic',' a|an|nt|ti|i-|-a|an|ng|gi|io|og|ge|en|ni|ic|c','anti','ANTNJJNK','nti-','geni','anti-angio'),
 (20593,'anti-antibodies',' a|an|nt|ti|i-|-a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTNTBTS','nti-','odie','anti-antib'),
 (20594,'anti-antibody',' a|an|nt|ti|i-|-a|an|nt|ti|ib|bo|od|dy|y','anti','ANTNTBT','nti-','ibod','anti-antib'),
 (20595,'anti-anxiety',' a|an|nt|ti|i-|-a|an|nx|xi|ie|et|ty|y','anti','ANTNKST','nti-','xiet','anti-anxie'),
 (20596,'anti-apoptosis',' a|an|nt|ti|i-|-a|ap|po|op|pt|to|os|si|is|s','anti','ANTPPTSS','nti-','tosi','anti-apopt'),
 (20597,'anti-apoptosis gene',' a|an|nt|ti|i-|-a|ap|po|op|pt|to|os|si|is|s | g|ge|en|ne|e','anti','ANTPPTSSJN','nti-',' gen','anti-apopt'),
 (20598,'anti-apoptosis genes',' a|an|nt|ti|i-|-a|ap|po|op|pt|to|os|si|is|s | g|ge|en|ne|es|s','anti','ANTPPTSSJNS','nti-','gene','anti-apopt');
INSERT INTO `m_spelling_dictionary` VALUES  (20599,'anti-apoptosis protein',' a|an|nt|ti|i-|-a|ap|po|op|pt|to|os|si|is|s | p|pr|ro|ot|te|ei|in|n','anti','ANTPPTSSPRTN','nti-','otei','anti-apopt'),
 (20600,'anti-apoptosis proteins',' a|an|nt|ti|i-|-a|ap|po|op|pt|to|os|si|is|s | p|pr|ro|ot|te|ei|in|ns|s','anti','ANTPPTSSPRTNS','nti-','tein','anti-apopt'),
 (20601,'anti-apoptotic',' a|an|nt|ti|i-|-a|ap|po|op|pt|to|ot|ti|ic|c','anti','ANTPPTTK','nti-','toti','anti-apopt'),
 (20602,'anti-apoptotics',' a|an|nt|ti|i-|-a|ap|po|op|pt|to|ot|ti|ic|cs|s','anti','ANTPPTTKS','nti-','otic','anti-apopt'),
 (20603,'anti-arrhythmia',' a|an|nt|ti|i-|-a|ar|rr|rh|hy|yt|th|hm|mi|ia|a','anti','ANTR0M','nti-','thmi','anti-arrhy'),
 (20604,'anti-arrhythmic',' a|an|nt|ti|i-|-a|ar|rr|rh|hy|yt|th|hm|mi|ic|c','anti','ANTR0MK','nti-','thmi','anti-arrhy'),
 (20605,'anti-arrhythmics',' a|an|nt|ti|i-|-a|ar|rr|rh|hy|yt|th|hm|mi|ic|cs|s','anti','ANTR0MKS','nti-','hmic','anti-arrhy'),
 (20606,'anti-arrythmic',' a|an|nt|ti|i-|-a|ar|rr|ry|yt|th|hm|mi|ic|c','anti','ANTR0MK','nti-','thmi','anti-arryt'),
 (20607,'anti-arterial',' a|an|nt|ti|i-|-a|ar|rt|te|er|ri|ia|al|l','anti','ANTRTRL','nti-','eria','anti-arter');
INSERT INTO `m_spelling_dictionary` VALUES  (20608,'anti-arteriosclerotic',' a|an|nt|ti|i-|-a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c','anti','ANTRTRSKLRTK','nti-','roti','anti-arter'),
 (20609,'anti-arthritic',' a|an|nt|ti|i-|-a|ar|rt|th|hr|ri|it|ti|ic|c','anti','ANTR0RTK','nti-','riti','anti-arthr'),
 (20610,'anti-arthritis',' a|an|nt|ti|i-|-a|ar|rt|th|hr|ri|it|ti|is|s','anti','ANTR0RTS','nti-','riti','anti-arthr'),
 (20611,'anti-asthma',' a|an|nt|ti|i-|-a|as|st|th|hm|ma|a','anti','ANTS0M','nti-','sthm','anti-asthm'),
 (20612,'anti-asthmatic',' a|an|nt|ti|i-|-a|as|st|th|hm|ma|at|ti|ic|c','anti','ANTS0MTK','nti-','mati','anti-asthm'),
 (20613,'anti-asthmatics',' a|an|nt|ti|i-|-a|as|st|th|hm|ma|at|ti|ic|cs|s','anti','ANTS0MTKS','nti-','atic','anti-asthm'),
 (20614,'anti-atherogenic',' a|an|nt|ti|i-|-a|at|th|he|er|ro|og|ge|en|ni|ic|c','anti','ANT0RJNK','nti-','geni','anti-ather'),
 (20615,'anti-atherosclerotic',' a|an|nt|ti|i-|-a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c','anti','ANT0RSKLRTK','nti-','roti','anti-ather'),
 (20616,'anti-atherosclerotics',' a|an|nt|ti|i-|-a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|cs|s','anti','ANT0RSKLRTKS','nti-','otic','anti-ather');
INSERT INTO `m_spelling_dictionary` VALUES  (20617,'anti-bacterial',' a|an|nt|ti|i-|-b|ba|ac|ct|te|er|ri|ia|al|l','anti','ANTBKTRL','nti-','eria','anti-bacte'),
 (20618,'anti-basement',' a|an|nt|ti|i-|-b|ba|as|se|em|me|en|nt|t','anti','ANTBSMNT','nti-','emen','anti-basem'),
 (20619,'anti-basements',' a|an|nt|ti|i-|-b|ba|as|se|em|me|en|nt|ts|s','anti','ANTBSMNTS','nti-','ment','anti-basem'),
 (20620,'anti-biotic',' a|an|nt|ti|i-|-b|bi|io|ot|ti|ic|c','anti','ANTBTK','nti-','ioti','anti-bioti'),
 (20621,'anti-biotics',' a|an|nt|ti|i-|-b|bi|io|ot|ti|ic|cs|s','anti','ANTBTKS','nti-','otic','anti-bioti'),
 (20622,'anti-biotin',' a|an|nt|ti|i-|-b|bi|io|ot|ti|in|n','anti','ANTBTN','nti-','ioti','anti-bioti'),
 (20623,'anti-bodies',' a|an|nt|ti|i-|-b|bo|od|di|ie|es|s','anti','ANTBTS','nti-','odie','anti-bodie'),
 (20624,'anti-body',' a|an|nt|ti|i-|-b|bo|od|dy|y','anti','ANTBT','nti-','-bod','anti-body'),
 (20625,'anti-calcitonin',' a|an|nt|ti|i-|-c|ca|al|lc|ci|it|to|on|ni|in|n','anti','ANTKLSTNN','nti-','toni','anti-calci'),
 (20626,'anti-cancer',' a|an|nt|ti|i-|-c|ca|an|nc|ce|er|r','anti','ANTKNSR','nti-','ance','anti-cance');
INSERT INTO `m_spelling_dictionary` VALUES  (20627,'anti-candidal',' a|an|nt|ti|i-|-c|ca|an|nd|di|id|da|al|l','anti','ANTKNTTL','nti-','dida','anti-candi'),
 (20628,'anti-capsular',' a|an|nt|ti|i-|-c|ca|ap|ps|su|ul|la|ar|r','anti','ANTKPSLR','nti-','sula','anti-capsu'),
 (20629,'anti-carcinoembryonic',' a|an|nt|ti|i-|-c|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|ni|ic|c','anti','ANTKRSNMRYNK','nti-','yoni','anti-carci'),
 (20630,'anti-carcinogen',' a|an|nt|ti|i-|-c|ca|ar|rc|ci|in|no|og|ge|en|n','anti','ANTKRSNJN','nti-','noge','anti-carci'),
 (20631,'anti-carcinogenic',' a|an|nt|ti|i-|-c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','anti','ANTKRSNJNK','nti-','geni','anti-carci'),
 (20632,'anti-carcinogenics',' a|an|nt|ti|i-|-c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|cs|s','anti','ANTKRSNJNKS','nti-','enic','anti-carci'),
 (20633,'anti-carcinogens',' a|an|nt|ti|i-|-c|ca|ar|rc|ci|in|no|og|ge|en|ns|s','anti','ANTKRSNJNS','nti-','ogen','anti-carci'),
 (20634,'anti-cardiolipid',' a|an|nt|ti|i-|-c|ca|ar|rd|di|io|ol|li|ip|pi|id|d','anti','ANTKRTLPT','nti-','lipi','anti-cardi'),
 (20635,'anti-cardiolipin',' a|an|nt|ti|i-|-c|ca|ar|rd|di|io|ol|li|ip|pi|in|n','anti','ANTKRTLPN','nti-','lipi','anti-cardi');
INSERT INTO `m_spelling_dictionary` VALUES  (20636,'anti-cardiolipin antibodies',' a|an|nt|ti|i-|-c|ca|ar|rd|di|io|ol|li|ip|pi|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTKRTLPNNTBTS','nti-','odie','anti-cardi'),
 (20637,'anti-cardiolipin antibody',' a|an|nt|ti|i-|-c|ca|ar|rd|di|io|ol|li|ip|pi|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTKRTLPNNTBT','nti-','ibod','anti-cardi'),
 (20638,'anti-caricature',' a|an|nt|ti|i-|-c|ca|ar|ri|ic|ca|at|tu|ur|re|e','anti','ANTKRKTR','nti-','atur','anti-caric'),
 (20639,'anti-caricatured',' a|an|nt|ti|i-|-c|ca|ar|ri|ic|ca|at|tu|ur|re|ed|d','anti','ANTKRKTRT','nti-','ture','anti-caric'),
 (20640,'anti-caricatures',' a|an|nt|ti|i-|-c|ca|ar|ri|ic|ca|at|tu|ur|re|es|s','anti','ANTKRKTRS','nti-','ture','anti-caric'),
 (20641,'anti-cariogenic',' a|an|nt|ti|i-|-c|ca|ar|ri|io|og|ge|en|ni|ic|c','anti','ANTKRJNK','nti-','geni','anti-cario'),
 (20642,'anti-cariogenicity',' a|an|nt|ti|i-|-c|ca|ar|ri|io|og|ge|en|ni|ic|ci|it|ty|y','anti','ANTKRJNST','nti-','icit','anti-cario'),
 (20643,'anti-Cartwright antibodies',' a|an|nt|ti|i-|-C|Ca|ar|rt|tw|wr|ri|ig|gh|ht|t | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTKRTRFTNTBTS','nti-','odie','anti-Cartw');
INSERT INTO `m_spelling_dictionary` VALUES  (20644,'anti-Cartwright antibody',' a|an|nt|ti|i-|-C|Ca|ar|rt|tw|wr|ri|ig|gh|ht|t | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTKRTRFTNTBT','nti-','ibod','anti-Cartw'),
 (20645,'anti-catabolic',' a|an|nt|ti|i-|-c|ca|at|ta|ab|bo|ol|li|ic|c','anti','ANTKTBLK','nti-','boli','anti-catab'),
 (20646,'anti-cell',' a|an|nt|ti|i-|-c|ce|el|ll|l','anti','ANTSL','nti-','-cel','anti-cell'),
 (20647,'anti-cells',' a|an|nt|ti|i-|-c|ce|el|ll|ls|s','anti','ANTSLS','nti-','cell','anti-cells'),
 (20648,'anti-cellular',' a|an|nt|ti|i-|-c|ce|el|ll|lu|ul|la|ar|r','anti','ANTSLLR','nti-','lula','anti-cellu'),
 (20649,'anti-centromere',' a|an|nt|ti|i-|-c|ce|en|nt|tr|ro|om|me|er|re|e','anti','ANTSNTRMR','nti-','omer','anti-centr'),
 (20650,'anti-cholecystokinin',' a|an|nt|ti|i-|-c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n','anti','ANTXLSSTKNN','nti-','kini','anti-chole'),
 (20651,'anti-cholecystokinin peptide',' a|an|nt|ti|i-|-c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n | p|pe|ep|pt|ti|id|de|e','anti','ANTXLSSTKNNPPTT','nti-','ptid','anti-chole'),
 (20652,'anti-cholecystokinin peptides',' a|an|nt|ti|i-|-c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n | p|pe|ep|pt|ti|id|de|es|s','anti','ANTXLSSTKNNPPTTS','nti-','tide','anti-chole');
INSERT INTO `m_spelling_dictionary` VALUES  (20653,'anti-cholera',' a|an|nt|ti|i-|-c|ch|ho|ol|le|er|ra|a','anti','ANTXLR','nti-','oler','anti-chole'),
 (20654,'anti-cholestatic',' a|an|nt|ti|i-|-c|ch|ho|ol|le|es|st|ta|at|ti|ic|c','anti','ANTXLSTTK','nti-','tati','anti-chole'),
 (20655,'anti-cholesterol',' a|an|nt|ti|i-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|l','anti','ANTXLSTRL','nti-','tero','anti-chole'),
 (20656,'anti-cholinergic',' a|an|nt|ti|i-|-c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c','anti','ANTXLNRJK','nti-','ergi','anti-choli'),
 (20657,'anti-cholinesterase',' a|an|nt|ti|i-|-c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','anti','ANTXLNSTRS','nti-','eras','anti-choli'),
 (20658,'anti-cholinesterases',' a|an|nt|ti|i-|-c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','anti','ANTXLNSTRSS','nti-','rase','anti-choli'),
 (20659,'anti-cholinesterasic',' a|an|nt|ti|i-|-c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|si|ic|c','anti','ANTXLNSTRSK','nti-','rasi','anti-choli'),
 (20660,'anti-chymotrypsin',' a|an|nt|ti|i-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','anti','ANTXMTRPSN','nti-','ypsi','anti-chymo'),
 (20661,'anti-clockwise',' a|an|nt|ti|i-|-c|cl|lo|oc|ck|kw|wi|is|se|e','anti','ANTKLKWS','nti-','kwis','anti-clock');
INSERT INTO `m_spelling_dictionary` VALUES  (20662,'anti-coagulant',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|an|nt|t','anti','ANTKKLNT','nti-','ulan','anti-coagu'),
 (20663,'anti-coagulant agent',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|an|nt|t | a|ag|ge|en|nt|t','anti','ANTKKLNTJNT','nti-','agen','anti-coagu'),
 (20664,'anti-coagulant agents',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|an|nt|t | a|ag|ge|en|nt|ts|s','anti','ANTKKLNTJNTS','nti-','gent','anti-coagu'),
 (20665,'anti-coagulants',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|an|nt|ts|s','anti','ANTKKLNTS','nti-','lant','anti-coagu'),
 (20666,'anti-coagulate',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|at|te|e','anti','ANTKKLT','nti-','ulat','anti-coagu'),
 (20667,'anti-coagulated',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|at|te|ed|d','anti','ANTKKLTT','nti-','late','anti-coagu'),
 (20668,'anti-coagulates',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|at|te|es|s','anti','ANTKKLTS','nti-','late','anti-coagu'),
 (20669,'anti-coagulating',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|at|ti|in|ng|g','anti','ANTKKLTNK','nti-','atin','anti-coagu'),
 (20670,'anti-coagulation',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|n','anti','ANTKKLXN','nti-','atio','anti-coagu');
INSERT INTO `m_spelling_dictionary` VALUES  (20671,'anti-coagulatory',' a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|at|to|or|ry|y','anti','ANTKKLTR','nti-','ator','anti-coagu'),
 (20672,'anti-codon',' a|an|nt|ti|i-|-c|co|od|do|on|n','anti','ANTKTN','nti-','codo','anti-codon'),
 (20673,'anti-codons',' a|an|nt|ti|i-|-c|co|od|do|on|ns|s','anti','ANTKTNS','nti-','odon','anti-codon'),
 (20674,'anti-complement',' a|an|nt|ti|i-|-c|co|om|mp|pl|le|em|me|en|nt|t','anti','ANTKMPLMNT','nti-','emen','anti-compl'),
 (20675,'anti-complementary',' a|an|nt|ti|i-|-c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y','anti','ANTKMPLMNTR','nti-','ntar','anti-compl'),
 (20676,'anti-complementary arabino-galactan',' a|an|nt|ti|i-|-c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|o-|-g|ga|al|la|ac|ct|ta|an|n','anti','ANTKMPLMNTRRBNKLKTN','nti-','acta','anti-compl'),
 (20677,'anti-complementary arabino-galactans',' a|an|nt|ti|i-|-c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|o-|-g|ga|al|la|ac|ct|ta|an|ns|s','anti','ANTKMPLMNTRRBNKLKTNS','nti-','ctan','anti-compl'),
 (20678,'anti-complementary arabinogalactan',' a|an|nt|ti|i-|-c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n','anti','ANTKMPLMNTRRBNKLKTN','nti-','acta','anti-compl');
INSERT INTO `m_spelling_dictionary` VALUES  (20679,'anti-complementary arabinogalactans',' a|an|nt|ti|i-|-c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|ns|s','anti','ANTKMPLMNTRRBNKLKTNS','nti-','ctan','anti-compl'),
 (20680,'anti-complements',' a|an|nt|ti|i-|-c|co|om|mp|pl|le|em|me|en|nt|ts|s','anti','ANTKMPLMNTS','nti-','ment','anti-compl'),
 (20681,'anti-Con A',' a|an|nt|ti|i-|-C|Co|on|n | A|A','anti','ANTKN','nti-','Con','anti-Con A'),
 (20682,'anti-Con-A',' a|an|nt|ti|i-|-C|Co|on|n-|-A|A','anti','ANTKN','nti-','Con-','anti-Con-A'),
 (20683,'anti-concanavalin A',' a|an|nt|ti|i-|-c|co|on|nc|ca|an|na|av|va|al|li|in|n | A|A','anti','ANTKNKNFLN','nti-','lin','anti-conca'),
 (20684,'anti-concanavalin-A',' a|an|nt|ti|i-|-c|co|on|nc|ca|an|na|av|va|al|li|in|n-|-A|A','anti','ANTKNKNFLN','nti-','lin-','anti-conca'),
 (20685,'anti-convulsant',' a|an|nt|ti|i-|-c|co|on|nv|vu|ul|ls|sa|an|nt|t','anti','ANTKNFLSNT','nti-','lsan','anti-convu'),
 (20686,'anti-convulsants',' a|an|nt|ti|i-|-c|co|on|nv|vu|ul|ls|sa|an|nt|ts|s','anti','ANTKNFLSNTS','nti-','sant','anti-convu'),
 (20687,'anti-convulsive',' a|an|nt|ti|i-|-c|co|on|nv|vu|ul|ls|si|iv|ve|e','anti','ANTKNFLSF','nti-','lsiv','anti-convu');
INSERT INTO `m_spelling_dictionary` VALUES  (20688,'anti-convulsives',' a|an|nt|ti|i-|-c|co|on|nv|vu|ul|ls|si|iv|ve|es|s','anti','ANTKNFLSFS','nti-','sive','anti-convu'),
 (20689,'anti-cooperative',' a|an|nt|ti|i-|-c|co|oo|op|pe|er|ra|at|ti|iv|ve|e','anti','ANTKPRTF','nti-','ativ','anti-coope'),
 (20690,'anti-cooperativity',' a|an|nt|ti|i-|-c|co|oo|op|pe|er|ra|at|ti|iv|vi|it|ty|y','anti','ANTKPRTFT','nti-','ivit','anti-coope'),
 (20691,'anti-corrosive',' a|an|nt|ti|i-|-c|co|or|rr|ro|os|si|iv|ve|e','anti','ANTKRSF','nti-','osiv','anti-corro'),
 (20692,'anti-cortisol',' a|an|nt|ti|i-|-c|co|or|rt|ti|is|so|ol|l','anti','ANTKRTSL','nti-','tiso','anti-corti'),
 (20693,'anti-craving',' a|an|nt|ti|i-|-c|cr|ra|av|vi|in|ng|g','anti','ANTKRFNK','nti-','avin','anti-cravi'),
 (20694,'anti-cravings',' a|an|nt|ti|i-|-c|cr|ra|av|vi|in|ng|gs|s','anti','ANTKRFNKS','nti-','ving','anti-cravi'),
 (20695,'anti-cryptococcal',' a|an|nt|ti|i-|-c|cr|ry|yp|pt|to|oc|co|oc|cc|ca|al|l','anti','ANTKRPTKKKL','nti-','occa','anti-crypt'),
 (20696,'anti-cryptosporidial',' a|an|nt|ti|i-|-c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|ia|al|l','anti','ANTKRPTSPRTL','nti-','idia','anti-crypt');
INSERT INTO `m_spelling_dictionary` VALUES  (20697,'anti-cytokine',' a|an|nt|ti|i-|-c|cy|yt|to|ok|ki|in|ne|e','anti','ANTSTKN','nti-','okin','anti-cytok'),
 (20698,'anti-cytokines',' a|an|nt|ti|i-|-c|cy|yt|to|ok|ki|in|ne|es|s','anti','ANTSTKNS','nti-','kine','anti-cytok'),
 (20699,'anti-cytoplasmic',' a|an|nt|ti|i-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c','anti','ANTSTPLSMK','nti-','asmi','anti-cytop'),
 (20700,'anti-D',' a|an|nt|ti|i-|-D|D','anti','ANTT','nti-','nti-','anti-D'),
 (20701,'anti-D antibodies',' a|an|nt|ti|i-|-D|D | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTNTBTS','nti-','odie','anti-D ant'),
 (20702,'anti-D antibody',' a|an|nt|ti|i-|-D|D | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTNTBT','nti-','ibod','anti-D ant'),
 (20703,'anti-dementia',' a|an|nt|ti|i-|-d|de|em|me|en|nt|ti|ia|a','anti','ANTTMNX','nti-','enti','anti-demen'),
 (20704,'anti-deoxyribonuclease',' a|an|nt|ti|i-|-d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','anti','ANTTKSRBNKLS','nti-','leas','anti-deoxy'),
 (20705,'anti-deoxyribonucleases',' a|an|nt|ti|i-|-d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','anti','ANTTKSRBNKLSS','nti-','ease','anti-deoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (20706,'anti-depressant',' a|an|nt|ti|i-|-d|de|ep|pr|re|es|ss|sa|an|nt|t','anti','ANTTPRSNT','nti-','ssan','anti-depre'),
 (20707,'anti-depressants',' a|an|nt|ti|i-|-d|de|ep|pr|re|es|ss|sa|an|nt|ts|s','anti','ANTTPRSNTS','nti-','sant','anti-depre'),
 (20708,'anti-dermatophyte',' a|an|nt|ti|i-|-d|de|er|rm|ma|at|to|op|ph|hy|yt|te|e','anti','ANTTRMTFT','nti-','phyt','anti-derma'),
 (20709,'anti-diabetic',' a|an|nt|ti|i-|-d|di|ia|ab|be|et|ti|ic|c','anti','ANTTBTK','nti-','beti','anti-diabe'),
 (20710,'anti-diabetic agents',' a|an|nt|ti|i-|-d|di|ia|ab|be|et|ti|ic|c | a|ag|ge|en|nt|ts|s','anti','ANTTBTKJNTS','nti-','gent','anti-diabe'),
 (20711,'anti-diabetic agentses',' a|an|nt|ti|i-|-d|di|ia|ab|be|et|ti|ic|c | a|ag|ge|en|nt|ts|se|es|s','anti','ANTTBTKJNTSS','nti-','ntse','anti-diabe'),
 (20712,'anti-diabetics',' a|an|nt|ti|i-|-d|di|ia|ab|be|et|ti|ic|cs|s','anti','ANTTBTKS','nti-','etic','anti-diabe'),
 (20713,'anti-diarrheal',' a|an|nt|ti|i-|-d|di|ia|ar|rr|rh|he|ea|al|l','anti','ANTTRHL','nti-','rhea','anti-diarr'),
 (20714,'anti-diarrheals',' a|an|nt|ti|i-|-d|di|ia|ar|rr|rh|he|ea|al|ls|s','anti','ANTTRHLS','nti-','heal','anti-diarr');
INSERT INTO `m_spelling_dictionary` VALUES  (20715,'anti-diarrhoeal',' a|an|nt|ti|i-|-d|di|ia|ar|rr|rh|ho|oe|ea|al|l','anti','ANTTRHL','nti-','hoea','anti-diarr'),
 (20716,'anti-diarrhoeals',' a|an|nt|ti|i-|-d|di|ia|ar|rr|rh|ho|oe|ea|al|ls|s','anti','ANTTRHLS','nti-','oeal','anti-diarr'),
 (20717,'anti-digoxin',' a|an|nt|ti|i-|-d|di|ig|go|ox|xi|in|n','anti','ANTTKKSN','nti-','goxi','anti-digox'),
 (20718,'anti-digoxin antibodies',' a|an|nt|ti|i-|-d|di|ig|go|ox|xi|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTKKSNNTBTS','nti-','odie','anti-digox'),
 (20719,'anti-digoxin antibody',' a|an|nt|ti|i-|-d|di|ig|go|ox|xi|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTKKSNNTBT','nti-','ibod','anti-digox'),
 (20720,'anti-diphtheria',' a|an|nt|ti|i-|-d|di|ip|ph|ht|th|he|er|ri|ia|a','anti','ANTTF0R','nti-','heri','anti-dipht'),
 (20721,'anti-diphtheritic',' a|an|nt|ti|i-|-d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c','anti','ANTTF0RTK','nti-','riti','anti-dipht'),
 (20722,'anti-dipsotropic',' a|an|nt|ti|i-|-d|di|ip|ps|so|ot|tr|ro|op|pi|ic|c','anti','ANTTPSTRPK','nti-','ropi','anti-dipso'),
 (20723,'anti-diureses',' a|an|nt|ti|i-|-d|di|iu|ur|re|es|se|es|s','anti','ANTTRSS','nti-','rese','anti-diure');
INSERT INTO `m_spelling_dictionary` VALUES  (20724,'anti-diuresis',' a|an|nt|ti|i-|-d|di|iu|ur|re|es|si|is|s','anti','ANTTRSS','nti-','resi','anti-diure'),
 (20725,'anti-diuretic',' a|an|nt|ti|i-|-d|di|iu|ur|re|et|ti|ic|c','anti','ANTTRTK','nti-','reti','anti-diure'),
 (20726,'anti-diuretic hormone',' a|an|nt|ti|i-|-d|di|iu|ur|re|et|ti|ic|c | h|ho|or|rm|mo|on|ne|e','anti','ANTTRTKHRMN','nti-','rmon','anti-diure'),
 (20727,'anti-diuretic hormones',' a|an|nt|ti|i-|-d|di|iu|ur|re|et|ti|ic|c | h|ho|or|rm|mo|on|ne|es|s','anti','ANTTRTKHRMNS','nti-','mone','anti-diure'),
 (20728,'anti-diuretics',' a|an|nt|ti|i-|-d|di|iu|ur|re|et|ti|ic|cs|s','anti','ANTTRTKS','nti-','etic','anti-diure'),
 (20729,'anti-DNA antibodies',' a|an|nt|ti|i-|-D|DN|NA|A | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTNNTBTS','nti-','odie','anti-DNA a'),
 (20730,'anti-DNA antibody',' a|an|nt|ti|i-|-D|DN|NA|A | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTNNTBT','nti-','ibod','anti-DNA a'),
 (20731,'anti-donor',' a|an|nt|ti|i-|-d|do|on|no|or|r','anti','ANTTNR','nti-','dono','anti-donor'),
 (20732,'anti-dopamine',' a|an|nt|ti|i-|-d|do|op|pa|am|mi|in|ne|e','anti','ANTTPMN','nti-','amin','anti-dopam');
INSERT INTO `m_spelling_dictionary` VALUES  (20733,'anti-dopaminergic',' a|an|nt|ti|i-|-d|do|op|pa|am|mi|in|ne|er|rg|gi|ic|c','anti','ANTTPMNRJK','nti-','ergi','anti-dopam'),
 (20734,'anti-double-stranded DNA',' a|an|nt|ti|i-|-d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|A','anti','ANTTBLSTRNTTTN','nti-','d DN','anti-doubl'),
 (20735,'anti-dromically',' a|an|nt|ti|i-|-d|dr|ro|om|mi|ic|ca|al|ll|ly|y','anti','ANTTRMKL','nti-','call','anti-dromi'),
 (20736,'anti-Ds',' a|an|nt|ti|i-|-D|Ds|s','anti','ANTTS','nti-','ti-D','anti-Ds'),
 (20737,'anti-dsDNA',' a|an|nt|ti|i-|-d|ds|sD|DN|NA|A','anti','ANTTSTN','nti-','dsDN','anti-dsDNA'),
 (20738,'anti-dyskinetic',' a|an|nt|ti|i-|-d|dy|ys|sk|ki|in|ne|et|ti|ic|c','anti','ANTTSKNTK','nti-','neti','anti-dyski'),
 (20739,'anti-dystrophin',' a|an|nt|ti|i-|-d|dy|ys|st|tr|ro|op|ph|hi|in|n','anti','ANTTSTRFN','nti-','ophi','anti-dystr'),
 (20740,'anti-dystrophins',' a|an|nt|ti|i-|-d|dy|ys|st|tr|ro|op|ph|hi|in|ns|s','anti','ANTTSTRFNS','nti-','phin','anti-dystr'),
 (20741,'anti-edematous',' a|an|nt|ti|i-|-e|ed|de|em|ma|at|to|ou|us|s','anti','ANTTMTS','nti-','atou','anti-edema');
INSERT INTO `m_spelling_dictionary` VALUES  (20742,'anti-elastase',' a|an|nt|ti|i-|-e|el|la|as|st|ta|as|se|e','anti','ANTLSTS','nti-','stas','anti-elast'),
 (20743,'anti-elastases',' a|an|nt|ti|i-|-e|el|la|as|st|ta|as|se|es|s','anti','ANTLSTSS','nti-','tase','anti-elast'),
 (20744,'anti-embolic',' a|an|nt|ti|i-|-e|em|mb|bo|ol|li|ic|c','anti','ANTMLK','nti-','boli','anti-embol'),
 (20745,'anti-embolic hose',' a|an|nt|ti|i-|-e|em|mb|bo|ol|li|ic|c | h|ho|os|se|e','anti','ANTMLKHS','nti-',' hos','anti-embol'),
 (20746,'anti-embolic hosiery',' a|an|nt|ti|i-|-e|em|mb|bo|ol|li|ic|c | h|ho|os|si|ie|er|ry|y','anti','ANTMLKHSR','nti-','sier','anti-embol'),
 (20747,'anti-embolic stocking',' a|an|nt|ti|i-|-e|em|mb|bo|ol|li|ic|c | s|st|to|oc|ck|ki|in|ng|g','anti','ANTMLKSTKNK','nti-','ckin','anti-embol'),
 (20748,'anti-embolic stockings',' a|an|nt|ti|i-|-e|em|mb|bo|ol|li|ic|c | s|st|to|oc|ck|ki|in|ng|gs|s','anti','ANTMLKSTKNKS','nti-','king','anti-embol'),
 (20749,'anti-embolic therapies',' a|an|nt|ti|i-|-e|em|mb|bo|ol|li|ic|c | t|th|he|er|ra|ap|pi|ie|es|s','anti','ANTMLK0RPS','nti-','apie','anti-embol'),
 (20750,'anti-embolic therapy',' a|an|nt|ti|i-|-e|em|mb|bo|ol|li|ic|c | t|th|he|er|ra|ap|py|y','anti','ANTMLK0RP','nti-','erap','anti-embol');
INSERT INTO `m_spelling_dictionary` VALUES  (20751,'anti-emetic',' a|an|nt|ti|i-|-e|em|me|et|ti|ic|c','anti','ANTMTK','nti-','meti','anti-emeti'),
 (20752,'anti-emetics',' a|an|nt|ti|i-|-e|em|me|et|ti|ic|cs|s','anti','ANTMTKS','nti-','etic','anti-emeti'),
 (20753,'anti-endomysium',' a|an|nt|ti|i-|-e|en|nd|do|om|my|ys|si|iu|um|m','anti','ANTNTMSM','nti-','ysiu','anti-endom'),
 (20754,'anti-endothelin',' a|an|nt|ti|i-|-e|en|nd|do|ot|th|he|el|li|in|n','anti','ANTNT0LN','nti-','heli','anti-endot'),
 (20755,'anti-endotoxic',' a|an|nt|ti|i-|-e|en|nd|do|ot|to|ox|xi|ic|c','anti','ANTNTTKSK','nti-','toxi','anti-endot'),
 (20756,'anti-endotoxin',' a|an|nt|ti|i-|-e|en|nd|do|ot|to|ox|xi|in|n','anti','ANTNTTKSN','nti-','toxi','anti-endot'),
 (20757,'anti-endotoxins',' a|an|nt|ti|i-|-e|en|nd|do|ot|to|ox|xi|in|ns|s','anti','ANTNTTKSNS','nti-','oxin','anti-endot'),
 (20758,'anti-envelope',' a|an|nt|ti|i-|-e|en|nv|ve|el|lo|op|pe|e','anti','ANTNFLP','nti-','elop','anti-envel'),
 (20759,'anti-enzyme',' a|an|nt|ti|i-|-e|en|nz|zy|ym|me|e','anti','ANTNSM','nti-','nzym','anti-enzym'),
 (20760,'anti-enzymes',' a|an|nt|ti|i-|-e|en|nz|zy|ym|me|es|s','anti','ANTNSMS','nti-','zyme','anti-enzym');
INSERT INTO `m_spelling_dictionary` VALUES  (20761,'anti-epilepsy drug',' a|an|nt|ti|i-|-e|ep|pi|il|le|ep|ps|sy|y | d|dr|ru|ug|g','anti','ANTPLPSTRK','nti-',' dru','anti-epile'),
 (20762,'anti-epilepsy drugs',' a|an|nt|ti|i-|-e|ep|pi|il|le|ep|ps|sy|y | d|dr|ru|ug|gs|s','anti','ANTPLPSTRKS','nti-','drug','anti-epile'),
 (20763,'anti-epileptic',' a|an|nt|ti|i-|-e|ep|pi|il|le|ep|pt|ti|ic|c','anti','ANTPLPTK','nti-','epti','anti-epile'),
 (20764,'anti-epileptica',' a|an|nt|ti|i-|-e|ep|pi|il|le|ep|pt|ti|ic|ca|a','anti','ANTPLPTK','nti-','ptic','anti-epile'),
 (20765,'anti-epileptics',' a|an|nt|ti|i-|-e|ep|pi|il|le|ep|pt|ti|ic|cs|s','anti','ANTPLPTKS','nti-','ptic','anti-epile'),
 (20766,'anti-epilepticum',' a|an|nt|ti|i-|-e|ep|pi|il|le|ep|pt|ti|ic|cu|um|m','anti','ANTPLPTKM','nti-','ticu','anti-epile'),
 (20767,'anti-epithelial',' a|an|nt|ti|i-|-e|ep|pi|it|th|he|el|li|ia|al|l','anti','ANTP0LL','nti-','elia','anti-epith'),
 (20768,'anti-erythrocyte',' a|an|nt|ti|i-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','anti','ANTR0RST','nti-','ocyt','anti-eryth'),
 (20769,'anti-erythrocyte antibodies',' a|an|nt|ti|i-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTR0RSTNTBTS','nti-','odie','anti-eryth');
INSERT INTO `m_spelling_dictionary` VALUES  (20770,'anti-erythrocyte antibody',' a|an|nt|ti|i-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTR0RSTNTBT','nti-','ibod','anti-eryth'),
 (20771,'anti-erythrocyte auto-antibodies',' a|an|nt|ti|i-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|o-|-a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTR0RSTTNTBTS','nti-','odie','anti-eryth'),
 (20772,'anti-erythrocyte auto-antibody',' a|an|nt|ti|i-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|o-|-a|an|nt|ti|ib|bo|od|dy|y','anti','ANTR0RSTTNTBT','nti-','ibod','anti-eryth'),
 (20773,'anti-erythrocyte autoantibodies',' a|an|nt|ti|i-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTR0RSTTNTBTS','nti-','odie','anti-eryth'),
 (20774,'anti-erythrocyte autoantibody',' a|an|nt|ti|i-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTR0RSTTNTBT','nti-','ibod','anti-eryth'),
 (20775,'anti-estrogen',' a|an|nt|ti|i-|-e|es|st|tr|ro|og|ge|en|n','anti','ANTSTRJN','nti-','roge','anti-estro'),
 (20776,'anti-estrogenic',' a|an|nt|ti|i-|-e|es|st|tr|ro|og|ge|en|ni|ic|c','anti','ANTSTRJNK','nti-','geni','anti-estro');
INSERT INTO `m_spelling_dictionary` VALUES  (20777,'anti-estrogens',' a|an|nt|ti|i-|-e|es|st|tr|ro|og|ge|en|ns|s','anti','ANTSTRJNS','nti-','ogen','anti-estro'),
 (20778,'anti-factor',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|r','anti','ANTFKTR','nti-','acto','anti-facto'),
 (20779,'anti-factor IIa',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|r | I|II|Ia|a','anti','ANTFKTR','nti-','r II','anti-facto'),
 (20780,'anti-factor IX',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|r | I|IX|X','anti','ANTFKTRKS','nti-','or I','anti-facto'),
 (20781,'anti-factor V',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|r | V|V','anti','ANTFKTRF','nti-','tor','anti-facto'),
 (20782,'anti-factor VII',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|r | V|VI|II|I','anti','ANTFKTRF','nti-','r VI','anti-facto'),
 (20783,'anti-factor VIII',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|r | V|VI|II|II|I','anti','ANTFKTRF','nti-',' VII','anti-facto'),
 (20784,'anti-factor Xa',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|r | X|Xa|a','anti','ANTFKTRKS','nti-','or X','anti-facto'),
 (20785,'anti-factors',' a|an|nt|ti|i-|-f|fa|ac|ct|to|or|rs|s','anti','ANTFKTRS','nti-','ctor','anti-facto'),
 (20786,'anti-ferritin',' a|an|nt|ti|i-|-f|fe|er|rr|ri|it|ti|in|n','anti','ANTFRTN','nti-','riti','anti-ferri');
INSERT INTO `m_spelling_dictionary` VALUES  (20787,'anti-ferromagnetically',' a|an|nt|ti|i-|-f|fe|er|rr|ro|om|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','anti','ANTFRMKNTKL','nti-','call','anti-ferro'),
 (20788,'anti-fertility',' a|an|nt|ti|i-|-f|fe|er|rt|ti|il|li|it|ty|y','anti','ANTFRTLT','nti-','ilit','anti-ferti'),
 (20789,'anti-fibrillatory',' a|an|nt|ti|i-|-f|fi|ib|br|ri|il|ll|la|at|to|or|ry|y','anti','ANTFBRLTR','nti-','ator','anti-fibri'),
 (20790,'anti-fibrin',' a|an|nt|ti|i-|-f|fi|ib|br|ri|in|n','anti','ANTFBRN','nti-','ibri','anti-fibri'),
 (20791,'anti-fibrinogen',' a|an|nt|ti|i-|-f|fi|ib|br|ri|in|no|og|ge|en|n','anti','ANTFBRNJN','nti-','noge','anti-fibri'),
 (20792,'anti-fibrinolytic',' a|an|nt|ti|i-|-f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c','anti','ANTFBRNLTK','nti-','lyti','anti-fibri'),
 (20793,'anti-fibrinolytics',' a|an|nt|ti|i-|-f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|cs|s','anti','ANTFBRNLTKS','nti-','ytic','anti-fibri'),
 (20794,'anti-fibrogenic',' a|an|nt|ti|i-|-f|fi|ib|br|ro|og|ge|en|ni|ic|c','anti','ANTFBRJNK','nti-','geni','anti-fibro'),
 (20795,'anti-filarial',' a|an|nt|ti|i-|-f|fi|il|la|ar|ri|ia|al|l','anti','ANTFLRL','nti-','aria','anti-filar');
INSERT INTO `m_spelling_dictionary` VALUES  (20796,'anti-flagellar',' a|an|nt|ti|i-|-f|fl|la|ag|ge|el|ll|la|ar|r','anti','ANTFLJLR','nti-','ella','anti-flage'),
 (20797,'anti-foaming',' a|an|nt|ti|i-|-f|fo|oa|am|mi|in|ng|g','anti','ANTFMNK','nti-','amin','anti-foami'),
 (20798,'anti-foaming agent',' a|an|nt|ti|i-|-f|fo|oa|am|mi|in|ng|g | a|ag|ge|en|nt|t','anti','ANTFMNKJNT','nti-','agen','anti-foami'),
 (20799,'anti-foaming agents',' a|an|nt|ti|i-|-f|fo|oa|am|mi|in|ng|g | a|ag|ge|en|nt|ts|s','anti','ANTFMNKJNTS','nti-','gent','anti-foami'),
 (20800,'anti-folate',' a|an|nt|ti|i-|-f|fo|ol|la|at|te|e','anti','ANTFLT','nti-','olat','anti-folat'),
 (20801,'anti-folates',' a|an|nt|ti|i-|-f|fo|ol|la|at|te|es|s','anti','ANTFLTS','nti-','late','anti-folat'),
 (20802,'anti-freeze',' a|an|nt|ti|i-|-f|fr|re|ee|ez|ze|e','anti','ANTFRS','nti-','reez','anti-freez'),
 (20803,'anti-freezes',' a|an|nt|ti|i-|-f|fr|re|ee|ez|ze|es|s','anti','ANTFRSS','nti-','eeze','anti-freez'),
 (20804,'anti-fungal',' a|an|nt|ti|i-|-f|fu|un|ng|ga|al|l','anti','ANTFNKL','nti-','unga','anti-funga'),
 (20805,'anti-fungal agent',' a|an|nt|ti|i-|-f|fu|un|ng|ga|al|l | a|ag|ge|en|nt|t','anti','ANTFNKLJNT','nti-','agen','anti-funga');
INSERT INTO `m_spelling_dictionary` VALUES  (20806,'anti-fungals',' a|an|nt|ti|i-|-f|fu|un|ng|ga|al|ls|s','anti','ANTFNKLS','nti-','ngal','anti-funga'),
 (20807,'anti-G suit',' a|an|nt|ti|i-|-G|G | s|su|ui|it|t','anti','ANTKST','nti-',' sui','anti-G sui'),
 (20808,'anti-G suits',' a|an|nt|ti|i-|-G|G | s|su|ui|it|ts|s','anti','ANTKSTS','nti-','suit','anti-G sui'),
 (20809,'anti-ganglioside',' a|an|nt|ti|i-|-g|ga|an|ng|gl|li|io|os|si|id|de|e','anti','ANTKNKLST','nti-','osid','anti-gangl'),
 (20810,'anti-gangliosides',' a|an|nt|ti|i-|-g|ga|an|ng|gl|li|io|os|si|id|de|es|s','anti','ANTKNKLSTS','nti-','side','anti-gangl'),
 (20811,'anti-gastrin',' a|an|nt|ti|i-|-g|ga|as|st|tr|ri|in|n','anti','ANTKSTRN','nti-','stri','anti-gastr'),
 (20812,'anti-gay',' a|an|nt|ti|i-|-g|ga|ay|y','anti','ANTK','nti-','i-ga','anti-gay'),
 (20813,'anti-GBM antibody disease',' a|an|nt|ti|i-|-G|GB|BM|M | a|an|nt|ti|ib|bo|od|dy|y | d|di|is|se|ea|as|se|e','anti','ANTKBMNTBTTSS','nti-','seas','anti-GBM a'),
 (20814,'anti-GBM disease',' a|an|nt|ti|i-|-G|GB|BM|M | d|di|is|se|ea|as|se|e','anti','ANTKBMTSS','nti-','seas','anti-GBM d'),
 (20815,'anti-gene',' a|an|nt|ti|i-|-g|ge|en|ne|e','anti','ANTJN','nti-','-gen','anti-gene');
INSERT INTO `m_spelling_dictionary` VALUES  (20816,'anti-genes',' a|an|nt|ti|i-|-g|ge|en|ne|es|s','anti','ANTJNS','nti-','gene','anti-genes'),
 (20817,'anti-genomic',' a|an|nt|ti|i-|-g|ge|en|no|om|mi|ic|c','anti','ANTJNMK','nti-','nomi','anti-genom'),
 (20818,'anti-giardial',' a|an|nt|ti|i-|-g|gi|ia|ar|rd|di|ia|al|l','anti','ANTJRTL','nti-','rdia','anti-giard'),
 (20819,'anti-giardials',' a|an|nt|ti|i-|-g|gi|ia|ar|rd|di|ia|al|ls|s','anti','ANTJRTLS','nti-','dial','anti-giard'),
 (20820,'anti-glaucoma',' a|an|nt|ti|i-|-g|gl|la|au|uc|co|om|ma|a','anti','ANTKLKM','nti-','ucom','anti-glauc'),
 (20821,'anti-gliadin',' a|an|nt|ti|i-|-g|gl|li|ia|ad|di|in|n','anti','ANTKLTN','nti-','iadi','anti-gliad'),
 (20822,'anti-glioma',' a|an|nt|ti|i-|-g|gl|li|io|om|ma|a','anti','ANTKLM','nti-','liom','anti-gliom'),
 (20823,'anti-globulin',' a|an|nt|ti|i-|-g|gl|lo|ob|bu|ul|li|in|n','anti','ANTKLBLN','nti-','buli','anti-globu'),
 (20824,'anti-globulins',' a|an|nt|ti|i-|-g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTKLBLNS','nti-','ulin','anti-globu'),
 (20825,'anti-glomerular',' a|an|nt|ti|i-|-g|gl|lo|om|me|er|ru|ul|la|ar|r','anti','ANTKLMRLR','nti-','rula','anti-glome');
INSERT INTO `m_spelling_dictionary` VALUES  (20826,'anti-glomerular basement membrane antibodies',' a|an|nt|ti|i-|-g|gl|lo|om|me|er|ru|ul|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTKLMRLRBSMNTMMRNNTBTS','nti-','odie','anti-glome'),
 (20827,'anti-glomerular basement membrane antibody',' a|an|nt|ti|i-|-g|gl|lo|om|me|er|ru|ul|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTKLMRLRBSMNTMMRNNTBT','nti-','ibod','anti-glome'),
 (20828,'anti-glomerular basement membrane antibody disease',' a|an|nt|ti|i-|-g|gl|lo|om|me|er|ru|ul|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ib|bo|od|dy|y | d|di|is|se|ea|as|se|e','anti','ANTKLMRLRBSMNTMMRNNTBTTSS','nti-','seas','anti-glome'),
 (20829,'anti-glucagon',' a|an|nt|ti|i-|-g|gl|lu|uc|ca|ag|go|on|n','anti','ANTKLKKN','nti-','cago','anti-gluca'),
 (20830,'anti-glucocorticoid',' a|an|nt|ti|i-|-g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d','anti','ANTKLKKRTKT','nti-','icoi','anti-gluco'),
 (20831,'anti-glucocorticoids',' a|an|nt|ti|i-|-g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|ds|s','anti','ANTKLKKRTKTS','nti-','coid','anti-gluco');
INSERT INTO `m_spelling_dictionary` VALUES  (20832,'anti-glycan',' a|an|nt|ti|i-|-g|gl|ly|yc|ca|an|n','anti','ANTKLKN','nti-','lyca','anti-glyca'),
 (20833,'anti-glycoprotein',' a|an|nt|ti|i-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','anti','ANTKLKPRTN','nti-','otei','anti-glyco'),
 (20834,'anti-glycoproteins',' a|an|nt|ti|i-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','anti','ANTKLKPRTNS','nti-','tein','anti-glyco'),
 (20835,'anti-gonadotrophin',' a|an|nt|ti|i-|-g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n','anti','ANTKNTTRFN','nti-','ophi','anti-gonad'),
 (20836,'anti-gonadotrophin releasing hormone',' a|an|nt|ti|i-|-g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','anti','ANTKNTTRFNRLSNKHRMN','nti-','rmon','anti-gonad'),
 (20837,'anti-gonadotrophins',' a|an|nt|ti|i-|-g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|ns|s','anti','ANTKNTTRFNS','nti-','phin','anti-gonad'),
 (20838,'anti-gonadotropic',' a|an|nt|ti|i-|-g|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c','anti','ANTKNTTRPK','nti-','ropi','anti-gonad'),
 (20839,'anti-gonadotropin',' a|an|nt|ti|i-|-g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','anti','ANTKNTTRPN','nti-','ropi','anti-gonad');
INSERT INTO `m_spelling_dictionary` VALUES  (20840,'anti-gonadotropin releasing hormone',' a|an|nt|ti|i-|-g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','anti','ANTKNTTRPNRLSNKHRMN','nti-','rmon','anti-gonad'),
 (20841,'anti-gonadotropins',' a|an|nt|ti|i-|-g|go|on|na|ad|do|ot|tr|ro|op|pi|in|ns|s','anti','ANTKNTTRPNS','nti-','opin','anti-gonad'),
 (20842,'anti-graft',' a|an|nt|ti|i-|-g|gr|ra|af|ft|t','anti','ANTKRFT','nti-','graf','anti-graft'),
 (20843,'anti-granulocyte',' a|an|nt|ti|i-|-g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e','anti','ANTKRNLST','nti-','ocyt','anti-granu'),
 (20844,'anti-gravity',' a|an|nt|ti|i-|-g|gr|ra|av|vi|it|ty|y','anti','ANTKRFT','nti-','avit','anti-gravi'),
 (20845,'anti-haemagglutinin',' a|an|nt|ti|i-|-h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','anti','ANTHMKLTNN','nti-','tini','anti-haema'),
 (20846,'anti-haemagglutinins',' a|an|nt|ti|i-|-h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','anti','ANTHMKLTNNS','nti-','inin','anti-haema'),
 (20847,'anti-haemophilic',' a|an|nt|ti|i-|-h|ha|ae|em|mo|op|ph|hi|il|li|ic|c','anti','ANTHMFLK','nti-','hili','anti-haemo');
INSERT INTO `m_spelling_dictionary` VALUES  (20848,'anti-haemorrhagic',' a|an|nt|ti|i-|-h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c','anti','ANTHMRHJK','nti-','hagi','anti-haemo'),
 (20849,'anti-HBc',' a|an|nt|ti|i-|-H|HB|Bc|c','anti','ANTBK','nti-','i-HB','anti-HBc'),
 (20850,'anti-HBc\'s','','','',NULL,NULL,''),
 (20851,'anti-HBcs',' a|an|nt|ti|i-|-H|HB|Bc|cs|s','anti','ANTBKS','nti-','-HBc','anti-HBcs'),
 (20852,'anti-HBs',' a|an|nt|ti|i-|-H|HB|Bs|s','anti','ANTBS','nti-','i-HB','anti-HBs'),
 (20853,'anti-HBses',' a|an|nt|ti|i-|-H|HB|Bs|se|es|s','anti','ANTBSS','nti-','HBse','anti-HBses'),
 (20854,'anti-helices',' a|an|nt|ti|i-|-h|he|el|li|ic|ce|es|s','anti','ANTHLSS','nti-','lice','anti-helic'),
 (20855,'anti-helix',' a|an|nt|ti|i-|-h|he|el|li|ix|x','anti','ANTHLKS','nti-','heli','anti-helix'),
 (20856,'anti-helixes',' a|an|nt|ti|i-|-h|he|el|li|ix|xe|es|s','anti','ANTHLKSS','nti-','lixe','anti-helix'),
 (20857,'anti-helminthic',' a|an|nt|ti|i-|-h|he|el|lm|mi|in|nt|th|hi|ic|c','anti','ANTHLMN0K','nti-','nthi','anti-helmi'),
 (20858,'anti-helminthics',' a|an|nt|ti|i-|-h|he|el|lm|mi|in|nt|th|hi|ic|cs|s','anti','ANTHLMN0KS','nti-','thic','anti-helmi');
INSERT INTO `m_spelling_dictionary` VALUES  (20859,'anti-helmintic',' a|an|nt|ti|i-|-h|he|el|lm|mi|in|nt|ti|ic|c','anti','ANTHLMNTK','nti-','inti','anti-helmi'),
 (20860,'anti-hemagglutinin',' a|an|nt|ti|i-|-h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','anti','ANTHMKLTNN','nti-','tini','anti-hemag'),
 (20861,'anti-hemagglutinins',' a|an|nt|ti|i-|-h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','anti','ANTHMKLTNNS','nti-','inin','anti-hemag'),
 (20862,'anti-hemophilic',' a|an|nt|ti|i-|-h|he|em|mo|op|ph|hi|il|li|ic|c','anti','ANTHMFLK','nti-','hili','anti-hemop'),
 (20863,'anti-hemorrhagic',' a|an|nt|ti|i-|-h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','anti','ANTHMRHJK','nti-','hagi','anti-hemor'),
 (20864,'anti-heparin',' a|an|nt|ti|i-|-h|he|ep|pa|ar|ri|in|n','anti','ANTHPRN','nti-','pari','anti-hepar'),
 (20865,'anti-heparins',' a|an|nt|ti|i-|-h|he|ep|pa|ar|ri|in|ns|s','anti','ANTHPRNS','nti-','arin','anti-hepar'),
 (20866,'anti-hepatitis',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s','anti','ANTHPTTS','nti-','titi','anti-hepat'),
 (20867,'anti-hepatitis A virus antibodies',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | A|A | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHPTTSFRSNTBTS','nti-','odie','anti-hepat');
INSERT INTO `m_spelling_dictionary` VALUES  (20868,'anti-hepatitis A virus antibody',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | A|A | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHPTTSFRSNTBT','nti-','ibod','anti-hepat'),
 (20869,'anti-hepatitis B e antibodies',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHPTTSBNTBTS','nti-','odie','anti-hepat'),
 (20870,'anti-hepatitis B e antibody',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHPTTSBNTBT','nti-','ibod','anti-hepat'),
 (20871,'anti-hepatitis B e antigen',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e | a|an|nt|ti|ig|ge|en|n','anti','ANTHPTTSBNTJN','nti-','tige','anti-hepat'),
 (20872,'anti-hepatitis B virus antibodies',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHPTTSBFRSNTBTS','nti-','odie','anti-hepat'),
 (20873,'anti-hepatitis B virus antibody',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHPTTSBFRSNTBT','nti-','ibod','anti-hepat'),
 (20874,'anti-hepatitis C virus antibodies',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | C|C | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHPTTSKFRSNTBTS','nti-','odie','anti-hepat');
INSERT INTO `m_spelling_dictionary` VALUES  (20875,'anti-hepatitis C virus antibody',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | C|C | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHPTTSKFRSNTBT','nti-','ibod','anti-hepat'),
 (20876,'anti-hepatitis D virus antibodies',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | D|D | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHPTTSTFRSNTBTS','nti-','odie','anti-hepat'),
 (20877,'anti-hepatitis D virus antibody',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | D|D | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHPTTSTFRSNTBT','nti-','ibod','anti-hepat'),
 (20878,'anti-hepatitis delta antibodies',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | d|de|el|lt|ta|a | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHPTTSTLTNTBTS','nti-','odie','anti-hepat'),
 (20879,'anti-hepatitis delta antibody',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | d|de|el|lt|ta|a | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHPTTSTLTNTBT','nti-','ibod','anti-hepat'),
 (20880,'anti-hepatitis E virus antibodies',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | E|E | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHPTTSFRSNTBTS','nti-','odie','anti-hepat');
INSERT INTO `m_spelling_dictionary` VALUES  (20881,'anti-hepatitis E virus antibody',' a|an|nt|ti|i-|-h|he|ep|pa|at|ti|it|ti|is|s | E|E | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHPTTSFRSNTBT','nti-','ibod','anti-hepat'),
 (20882,'anti-herpesviral',' a|an|nt|ti|i-|-h|he|er|rp|pe|es|sv|vi|ir|ra|al|l','anti','ANTHRPSFRL','nti-','vira','anti-herpe'),
 (20883,'anti-herpesvirus',' a|an|nt|ti|i-|-h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','anti','ANTHRPSFRS','nti-','viru','anti-herpe'),
 (20884,'anti-herpetic',' a|an|nt|ti|i-|-h|he|er|rp|pe|et|ti|ic|c','anti','ANTHRPTK','nti-','peti','anti-herpe'),
 (20885,'anti-histamine',' a|an|nt|ti|i-|-h|hi|is|st|ta|am|mi|in|ne|e','anti','ANTHSTMN','nti-','amin','anti-hista'),
 (20886,'anti-histaminergic',' a|an|nt|ti|i-|-h|hi|is|st|ta|am|mi|in|ne|er|rg|gi|ic|c','anti','ANTHSTMNRJK','nti-','ergi','anti-hista'),
 (20887,'anti-histamines',' a|an|nt|ti|i-|-h|hi|is|st|ta|am|mi|in|ne|es|s','anti','ANTHSTMNS','nti-','mine','anti-hista'),
 (20888,'anti-histaminic',' a|an|nt|ti|i-|-h|hi|is|st|ta|am|mi|in|ni|ic|c','anti','ANTHSTMNK','nti-','mini','anti-hista'),
 (20889,'anti-histaminics',' a|an|nt|ti|i-|-h|hi|is|st|ta|am|mi|in|ni|ic|cs|s','anti','ANTHSTMNKS','nti-','inic','anti-hista');
INSERT INTO `m_spelling_dictionary` VALUES  (20890,'anti-histone',' a|an|nt|ti|i-|-h|hi|is|st|to|on|ne|e','anti','ANTHSTN','nti-','ston','anti-histo'),
 (20891,'anti-histones',' a|an|nt|ti|i-|-h|hi|is|st|to|on|ne|es|s','anti','ANTHSTNS','nti-','tone','anti-histo'),
 (20892,'anti-hormone',' a|an|nt|ti|i-|-h|ho|or|rm|mo|on|ne|e','anti','ANTHRMN','nti-','rmon','anti-hormo'),
 (20893,'anti-hormones',' a|an|nt|ti|i-|-h|ho|or|rm|mo|on|ne|es|s','anti','ANTHRMNS','nti-','mone','anti-hormo'),
 (20894,'anti-host',' a|an|nt|ti|i-|-h|ho|os|st|t','anti','ANTHST','nti-','-hos','anti-host'),
 (20895,'anti-human',' a|an|nt|ti|i-|-h|hu|um|ma|an|n','anti','ANTHMN','nti-','huma','anti-human'),
 (20896,'anti-hypercholesterolaemic',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|c','anti','ANTPRXLSTRLMK','nti-','aemi','anti-hyper'),
 (20897,'anti-hypercholesterolemic',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|c','anti','ANTPRXLSTRLMK','nti-','lemi','anti-hyper'),
 (20898,'anti-hyperglycaemic',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rg|gl|ly|yc|ca|ae|em|mi|ic|c','anti','ANTPRKLKMK','nti-','aemi','anti-hyper');
INSERT INTO `m_spelling_dictionary` VALUES  (20899,'anti-hyperglycemic',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c','anti','ANTPRKLSMK','nti-','cemi','anti-hyper'),
 (20900,'anti-hyperlipidaemic',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ic|c','anti','ANTPRLPTMK','nti-','aemi','anti-hyper'),
 (20901,'anti-hyperlipidemic',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ic|c','anti','ANTPRLPTMK','nti-','demi','anti-hyper'),
 (20902,'anti-hypertensive',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e','anti','ANTPRTNSF','nti-','nsiv','anti-hyper'),
 (20903,'anti-hypertensives',' a|an|nt|ti|i-|-h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|es|s','anti','ANTPRTNSFS','nti-','sive','anti-hyper'),
 (20904,'anti-hypotensive',' a|an|nt|ti|i-|-h|hy|yp|po|ot|te|en|ns|si|iv|ve|e','anti','ANTPTNSF','nti-','nsiv','anti-hypot'),
 (20905,'anti-hypotensives',' a|an|nt|ti|i-|-h|hy|yp|po|ot|te|en|ns|si|iv|ve|es|s','anti','ANTPTNSFS','nti-','sive','anti-hypot'),
 (20906,'anti-hypoxic',' a|an|nt|ti|i-|-h|hy|yp|po|ox|xi|ic|c','anti','ANTPKSK','nti-','poxi','anti-hypox'),
 (20907,'anti-icteric',' a|an|nt|ti|i-|-i|ic|ct|te|er|ri|ic|c','anti','ANTKTRK','nti-','teri','anti-icter');
INSERT INTO `m_spelling_dictionary` VALUES  (20908,'anti-idiotype',' a|an|nt|ti|i-|-i|id|di|io|ot|ty|yp|pe|e','anti','ANTTTP','nti-','otyp','anti-idiot'),
 (20909,'anti-idiotype antibodies',' a|an|nt|ti|i-|-i|id|di|io|ot|ty|yp|pe|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTTPNTBTS','nti-','odie','anti-idiot'),
 (20910,'anti-idiotype antibody',' a|an|nt|ti|i-|-i|id|di|io|ot|ty|yp|pe|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTTPNTBT','nti-','ibod','anti-idiot'),
 (20911,'anti-idiotypes',' a|an|nt|ti|i-|-i|id|di|io|ot|ty|yp|pe|es|s','anti','ANTTTPS','nti-','type','anti-idiot'),
 (20912,'anti-idiotypic',' a|an|nt|ti|i-|-i|id|di|io|ot|ty|yp|pi|ic|c','anti','ANTTTPK','nti-','typi','anti-idiot'),
 (20913,'anti-IgG autoantibodies',' a|an|nt|ti|i-|-I|Ig|gG|G | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTKTNTBTS','nti-','odie','anti-IgG a'),
 (20914,'anti-IgG autoantibody',' a|an|nt|ti|i-|-I|Ig|gG|G | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTKTNTBT','nti-','ibod','anti-IgG a'),
 (20915,'anti-immune',' a|an|nt|ti|i-|-i|im|mm|mu|un|ne|e','anti','ANTMN','nti-','mmun','anti-immun');
INSERT INTO `m_spelling_dictionary` VALUES  (20916,'anti-immunoglobulin',' a|an|nt|ti|i-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','anti','ANTMNKLBLN','nti-','buli','anti-immun'),
 (20917,'anti-immunoglobulin antibodies',' a|an|nt|ti|i-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMNKLBLNNTBTS','nti-','odie','anti-immun'),
 (20918,'anti-immunoglobulin antibody',' a|an|nt|ti|i-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTMNKLBLNNTBT','nti-','ibod','anti-immun'),
 (20919,'anti-immunoglobulin G autoantibodies',' a|an|nt|ti|i-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | G|G | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMNKLBLNKTNTBTS','nti-','odie','anti-immun'),
 (20920,'anti-immunoglobulin G autoantibody',' a|an|nt|ti|i-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | G|G | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTMNKLBLNKTNTBT','nti-','ibod','anti-immun'),
 (20921,'anti-immunoglobulins',' a|an|nt|ti|i-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTMNKLBLNS','nti-','ulin','anti-immun'),
 (20922,'anti-infectious',' a|an|nt|ti|i-|-i|in|nf|fe|ec|ct|ti|io|ou|us|s','anti','ANTNFKXS','nti-','tiou','anti-infec');
INSERT INTO `m_spelling_dictionary` VALUES  (20923,'anti-infective',' a|an|nt|ti|i-|-i|in|nf|fe|ec|ct|ti|iv|ve|e','anti','ANTNFKTF','nti-','ctiv','anti-infec'),
 (20924,'anti-infectives',' a|an|nt|ti|i-|-i|in|nf|fe|ec|ct|ti|iv|ve|es|s','anti','ANTNFKTFS','nti-','tive','anti-infec'),
 (20925,'anti-inflammatories',' a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ri|ie|es|s','anti','ANTNFLMTRS','nti-','orie','anti-infla'),
 (20926,'anti-inflammatory',' a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','anti','ANTNFLMTR','nti-','ator','anti-infla'),
 (20927,'anti-influenza',' a|an|nt|ti|i-|-i|in|nf|fl|lu|ue|en|nz|za|a','anti','ANTNFLNS','nti-','uenz','anti-influ'),
 (20928,'anti-inhibitor coagulant complex',' a|an|nt|ti|i-|-i|in|nh|hi|ib|bi|it|to|or|r | c|co|oa|ag|gu|ul|la|an|nt|t | c|co|om|mp|pl|le|ex|x','anti','ANTNHBTRKKLNTKMPLKS','nti-','mple','anti-inhib'),
 (20929,'anti-inhibitor coagulant complexes',' a|an|nt|ti|i-|-i|in|nh|hi|ib|bi|it|to|or|r | c|co|oa|ag|gu|ul|la|an|nt|t | c|co|om|mp|pl|le|ex|xe|es|s','anti','ANTNHBTRKKLNTKMPLKSS','nti-','lexe','anti-inhib'),
 (20930,'anti-insulin',' a|an|nt|ti|i-|-i|in|ns|su|ul|li|in|n','anti','ANTNSLN','nti-','suli','anti-insul');
INSERT INTO `m_spelling_dictionary` VALUES  (20931,'anti-insulin antibodies',' a|an|nt|ti|i-|-i|in|ns|su|ul|li|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTNSLNNTBTS','nti-','odie','anti-insul'),
 (20932,'anti-insulin antibody',' a|an|nt|ti|i-|-i|in|ns|su|ul|li|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTNSLNNTBT','nti-','ibod','anti-insul'),
 (20933,'anti-intercellular',' a|an|nt|ti|i-|-i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r','anti','ANTNTRSLLR','nti-','lula','anti-inter'),
 (20934,'anti-invasion',' a|an|nt|ti|i-|-i|in|nv|va|as|si|io|on|n','anti','ANTNFXN','nti-','asio','anti-invas'),
 (20935,'anti-ischaemic',' a|an|nt|ti|i-|-i|is|sc|ch|ha|ae|em|mi|ic|c','anti','ANTSXMK','nti-','aemi','anti-ischa'),
 (20936,'anti-ischemic',' a|an|nt|ti|i-|-i|is|sc|ch|he|em|mi|ic|c','anti','ANTSXMK','nti-','hemi','anti-ische'),
 (20937,'anti-junction',' a|an|nt|ti|i-|-j|ju|un|nc|ct|ti|io|on|n','anti','ANTJNKXN','nti-','ctio','anti-junct'),
 (20938,'anti-junctions',' a|an|nt|ti|i-|-j|ju|un|nc|ct|ti|io|on|ns|s','anti','ANTJNKXNS','nti-','tion','anti-junct'),
 (20939,'anti-kaliuretic',' a|an|nt|ti|i-|-k|ka|al|li|iu|ur|re|et|ti|ic|c','anti','ANTKLRTK','nti-','reti','anti-kaliu');
INSERT INTO `m_spelling_dictionary` VALUES  (20940,'anti-kaliuretics',' a|an|nt|ti|i-|-k|ka|al|li|iu|ur|re|et|ti|ic|cs|s','anti','ANTKLRTKS','nti-','etic','anti-kaliu'),
 (20941,'anti-ketogenic',' a|an|nt|ti|i-|-k|ke|et|to|og|ge|en|ni|ic|c','anti','ANTKTJNK','nti-','geni','anti-ketog'),
 (20942,'anti-kinetochore',' a|an|nt|ti|i-|-k|ki|in|ne|et|to|oc|ch|ho|or|re|e','anti','ANTKNTXR','nti-','chor','anti-kinet'),
 (20943,'anti-larval',' a|an|nt|ti|i-|-l|la|ar|rv|va|al|l','anti','ANTLRFL','nti-','arva','anti-larva'),
 (20944,'anti-Legionella',' a|an|nt|ti|i-|-L|Le|eg|gi|io|on|ne|el|ll|la|a','anti','ANTLJNL','nti-','nell','anti-Legio'),
 (20945,'anti-leishmanial',' a|an|nt|ti|i-|-l|le|ei|is|sh|hm|ma|an|ni|ia|al|l','anti','ANTLXMNL','nti-','ania','anti-leish'),
 (20946,'anti-leishmanials',' a|an|nt|ti|i-|-l|le|ei|is|sh|hm|ma|an|ni|ia|al|ls|s','anti','ANTLXMNLS','nti-','nial','anti-leish'),
 (20947,'anti-leprosy',' a|an|nt|ti|i-|-l|le|ep|pr|ro|os|sy|y','anti','ANTLPRS','nti-','pros','anti-lepro'),
 (20948,'anti-leprosy vaccine',' a|an|nt|ti|i-|-l|le|ep|pr|ro|os|sy|y | v|va|ac|cc|ci|in|ne|e','anti','ANTLPRSFKSN','nti-','ccin','anti-lepro');
INSERT INTO `m_spelling_dictionary` VALUES  (20949,'anti-leprosy vaccines',' a|an|nt|ti|i-|-l|le|ep|pr|ro|os|sy|y | v|va|ac|cc|ci|in|ne|es|s','anti','ANTLPRSFKSNS','nti-','cine','anti-lepro'),
 (20950,'anti-leucocyte',' a|an|nt|ti|i-|-l|le|eu|uc|co|oc|cy|yt|te|e','anti','ANTLKST','nti-','ocyt','anti-leuco'),
 (20951,'anti-leucotriene',' a|an|nt|ti|i-|-l|le|eu|uc|co|ot|tr|ri|ie|en|ne|e','anti','ANTLKTRN','nti-','rien','anti-leuco'),
 (20952,'anti-leucotrienes',' a|an|nt|ti|i-|-l|le|eu|uc|co|ot|tr|ri|ie|en|ne|es|s','anti','ANTLKTRNS','nti-','iene','anti-leuco'),
 (20953,'anti-leukaemia',' a|an|nt|ti|i-|-l|le|eu|uk|ka|ae|em|mi|ia|a','anti','ANTLKM','nti-','aemi','anti-leuka'),
 (20954,'anti-leukaemic',' a|an|nt|ti|i-|-l|le|eu|uk|ka|ae|em|mi|ic|c','anti','ANTLKMK','nti-','aemi','anti-leuka'),
 (20955,'anti-leukemia',' a|an|nt|ti|i-|-l|le|eu|uk|ke|em|mi|ia|a','anti','ANTLKM','nti-','kemi','anti-leuke'),
 (20956,'anti-leukemic',' a|an|nt|ti|i-|-l|le|eu|uk|ke|em|mi|ic|c','anti','ANTLKMK','nti-','kemi','anti-leuke'),
 (20957,'anti-leukocyte',' a|an|nt|ti|i-|-l|le|eu|uk|ko|oc|cy|yt|te|e','anti','ANTLKST','nti-','ocyt','anti-leuko');
INSERT INTO `m_spelling_dictionary` VALUES  (20958,'anti-leukotriene',' a|an|nt|ti|i-|-l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|e','anti','ANTLKTRN','nti-','rien','anti-leuko'),
 (20959,'anti-leukotrienes',' a|an|nt|ti|i-|-l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|es|s','anti','ANTLKTRNS','nti-','iene','anti-leuko'),
 (20960,'anti-ligand',' a|an|nt|ti|i-|-l|li|ig|ga|an|nd|d','anti','ANTLKNT','nti-','igan','anti-ligan'),
 (20961,'anti-lipogenic',' a|an|nt|ti|i-|-l|li|ip|po|og|ge|en|ni|ic|c','anti','ANTLPJNK','nti-','geni','anti-lipog'),
 (20962,'anti-lipolytic',' a|an|nt|ti|i-|-l|li|ip|po|ol|ly|yt|ti|ic|c','anti','ANTLPLTK','nti-','lyti','anti-lipol'),
 (20963,'anti-lipopolysaccharide',' a|an|nt|ti|i-|-l|li|ip|po|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','anti','ANTLPPLSKXRT','nti-','arid','anti-lipop'),
 (20964,'anti-lipopolysaccharides',' a|an|nt|ti|i-|-l|li|ip|po|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','anti','ANTLPPLSKXRTS','nti-','ride','anti-lipop'),
 (20965,'anti-listerial',' a|an|nt|ti|i-|-l|li|is|st|te|er|ri|ia|al|l','anti','ANTLSTRL','nti-','eria','anti-liste'),
 (20966,'anti-listerials',' a|an|nt|ti|i-|-l|li|is|st|te|er|ri|ia|al|ls|s','anti','ANTLSTRLS','nti-','rial','anti-liste');
INSERT INTO `m_spelling_dictionary` VALUES  (20967,'anti-lymphoblast',' a|an|nt|ti|i-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|t','anti','ANTLMFBLST','nti-','blas','anti-lymph'),
 (20968,'anti-lymphoblast globulin',' a|an|nt|ti|i-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|t | g|gl|lo|ob|bu|ul|li|in|n','anti','ANTLMFBLSTKLBLN','nti-','buli','anti-lymph'),
 (20969,'anti-lymphoblast globulins',' a|an|nt|ti|i-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|t | g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTLMFBLSTKLBLNS','nti-','ulin','anti-lymph'),
 (20970,'anti-lymphocyte',' a|an|nt|ti|i-|-l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','anti','ANTLMFST','nti-','ocyt','anti-lymph'),
 (20971,'anti-lymphocytes',' a|an|nt|ti|i-|-l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','anti','ANTLMFSTS','nti-','cyte','anti-lymph'),
 (20972,'anti-lymphocytic',' a|an|nt|ti|i-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','anti','ANTLMFSTK','nti-','cyti','anti-lymph'),
 (20973,'anti-lysosomal',' a|an|nt|ti|i-|-l|ly|ys|so|os|so|om|ma|al|l','anti','ANTLSSML','nti-','soma','anti-lysos'),
 (20974,'anti-macrophage',' a|an|nt|ti|i-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','anti','ANTMKRFJ','nti-','phag','anti-macro');
INSERT INTO `m_spelling_dictionary` VALUES  (20975,'anti-macrophages',' a|an|nt|ti|i-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','anti','ANTMKRFJS','nti-','hage','anti-macro'),
 (20976,'anti-malaria',' a|an|nt|ti|i-|-m|ma|al|la|ar|ri|ia|a','anti','ANTMLR','nti-','lari','anti-malar'),
 (20977,'anti-malarial',' a|an|nt|ti|i-|-m|ma|al|la|ar|ri|ia|al|l','anti','ANTMLRL','nti-','aria','anti-malar'),
 (20978,'anti-malarials',' a|an|nt|ti|i-|-m|ma|al|la|ar|ri|ia|al|ls|s','anti','ANTMLRLS','nti-','rial','anti-malar'),
 (20979,'anti-manic',' a|an|nt|ti|i-|-m|ma|an|ni|ic|c','anti','ANTMNK','nti-','mani','anti-manic'),
 (20980,'anti-manics',' a|an|nt|ti|i-|-m|ma|an|ni|ic|cs|s','anti','ANTMNKS','nti-','anic','anti-manic'),
 (20981,'anti-melanoma',' a|an|nt|ti|i-|-m|me|el|la|an|no|om|ma|a','anti','ANTMLNM','nti-','anom','anti-melan'),
 (20982,'anti-mesenteric',' a|an|nt|ti|i-|-m|me|es|se|en|nt|te|er|ri|ic|c','anti','ANTMSNTRK','nti-','teri','anti-mesen'),
 (20983,'anti-mesometrial',' a|an|nt|ti|i-|-m|me|es|so|om|me|et|tr|ri|ia|al|l','anti','ANTMSMTRL','nti-','tria','anti-mesom'),
 (20984,'anti-metabolic',' a|an|nt|ti|i-|-m|me|et|ta|ab|bo|ol|li|ic|c','anti','ANTMTBLK','nti-','boli','anti-metab');
INSERT INTO `m_spelling_dictionary` VALUES  (20985,'anti-metabolite',' a|an|nt|ti|i-|-m|me|et|ta|ab|bo|ol|li|it|te|e','anti','ANTMTBLT','nti-','olit','anti-metab'),
 (20986,'anti-metabolites',' a|an|nt|ti|i-|-m|me|et|ta|ab|bo|ol|li|it|te|es|s','anti','ANTMTBLTS','nti-','lite','anti-metab'),
 (20987,'anti-metastasis',' a|an|nt|ti|i-|-m|me|et|ta|as|st|ta|as|si|is|s','anti','ANTMTSTSS','nti-','tasi','anti-metas'),
 (20988,'anti-metastatic',' a|an|nt|ti|i-|-m|me|et|ta|as|st|ta|at|ti|ic|c','anti','ANTMTSTTK','nti-','tati','anti-metas'),
 (20989,'anti-microbial',' a|an|nt|ti|i-|-m|mi|ic|cr|ro|ob|bi|ia|al|l','anti','ANTMKRBL','nti-','obia','anti-micro'),
 (20990,'anti-microbially',' a|an|nt|ti|i-|-m|mi|ic|cr|ro|ob|bi|ia|al|ll|ly|y','anti','ANTMKRBL','nti-','iall','anti-micro'),
 (20991,'anti-microbials',' a|an|nt|ti|i-|-m|mi|ic|cr|ro|ob|bi|ia|al|ls|s','anti','ANTMKRBLS','nti-','bial','anti-micro'),
 (20992,'anti-microsomal',' a|an|nt|ti|i-|-m|mi|ic|cr|ro|os|so|om|ma|al|l','anti','ANTMKRSML','nti-','soma','anti-micro'),
 (20993,'anti-microtubule',' a|an|nt|ti|i-|-m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e','anti','ANTMKRTBL','nti-','ubul','anti-micro');
INSERT INTO `m_spelling_dictionary` VALUES  (20994,'anti-migraine',' a|an|nt|ti|i-|-m|mi|ig|gr|ra|ai|in|ne|e','anti','ANTMKRN','nti-','rain','anti-migra'),
 (20995,'anti-mineralocorticoid',' a|an|nt|ti|i-|-m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|d','anti','ANTMNRLKRTKT','nti-','icoi','anti-miner'),
 (20996,'anti-mineralocorticoids',' a|an|nt|ti|i-|-m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|ds|s','anti','ANTMNRLKRTKTS','nti-','coid','anti-miner'),
 (20997,'anti-mitochondrial',' a|an|nt|ti|i-|-m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','anti','ANTMTXNTRL','nti-','dria','anti-mitoc'),
 (20998,'anti-mitochondrial antibodies',' a|an|nt|ti|i-|-m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMTXNTRLNTBTS','nti-','odie','anti-mitoc'),
 (20999,'anti-mitochondrial antibody',' a|an|nt|ti|i-|-m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTMTXNTRLNTBT','nti-','ibod','anti-mitoc'),
 (21000,'anti-mitotic',' a|an|nt|ti|i-|-m|mi|it|to|ot|ti|ic|c','anti','ANTMTTK','nti-','toti','anti-mitot'),
 (21001,'anti-mitotics',' a|an|nt|ti|i-|-m|mi|it|to|ot|ti|ic|cs|s','anti','ANTMTTKS','nti-','otic','anti-mitot');
INSERT INTO `m_spelling_dictionary` VALUES  (21002,'anti-moesin',' a|an|nt|ti|i-|-m|mo|oe|es|si|in|n','anti','ANTMSN','nti-','oesi','anti-moesi'),
 (21003,'anti-mongolism',' a|an|nt|ti|i-|-m|mo|on|ng|go|ol|li|is|sm|m','anti','ANTMNKLSM','nti-','olis','anti-mongo'),
 (21004,'anti-mongoloid',' a|an|nt|ti|i-|-m|mo|on|ng|go|ol|lo|oi|id|d','anti','ANTMNKLT','nti-','oloi','anti-mongo'),
 (21005,'anti-monocyte',' a|an|nt|ti|i-|-m|mo|on|no|oc|cy|yt|te|e','anti','ANTMNST','nti-','ocyt','anti-monoc'),
 (21006,'anti-monocytes',' a|an|nt|ti|i-|-m|mo|on|no|oc|cy|yt|te|es|s','anti','ANTMNSTS','nti-','cyte','anti-monoc'),
 (21007,'anti-motility',' a|an|nt|ti|i-|-m|mo|ot|ti|il|li|it|ty|y','anti','ANTMTLT','nti-','ilit','anti-motil'),
 (21008,'anti-mouse',' a|an|nt|ti|i-|-m|mo|ou|us|se|e','anti','ANTMS','nti-','mous','anti-mouse'),
 (21009,'anti-Muellarian',' a|an|nt|ti|i-|-M|Mu|ue|el|ll|la|ar|ri|ia|an|n','anti','ANTMLRN','nti-','aria','anti-Muell'),
 (21010,'anti-Muellerian hormone',' a|an|nt|ti|i-|-M|Mu|ue|el|ll|le|er|ri|ia|an|n | h|ho|or|rm|mo|on|ne|e','anti','ANTMLRNHRMN','nti-','rmon','anti-Muell'),
 (21011,'anti-mullarian',' a|an|nt|ti|i-|-m|mu|ul|ll|la|ar|ri|ia|an|n','anti','ANTMLRN','nti-','aria','anti-mulla');
INSERT INTO `m_spelling_dictionary` VALUES  (21012,'anti-Mullerian',' a|an|nt|ti|i-|-M|Mu|ul|ll|le|er|ri|ia|an|n','anti','ANTMLRN','nti-','eria','anti-Mulle'),
 (21013,'anti-Mullerian hormone',' a|an|nt|ti|i-|-M|Mu|ul|ll|le|er|ri|ia|an|n | h|ho|or|rm|mo|on|ne|e','anti','ANTMLRNHRMN','nti-','rmon','anti-Mulle'),
 (21014,'anti-murine',' a|an|nt|ti|i-|-m|mu|ur|ri|in|ne|e','anti','ANTMRN','nti-','urin','anti-murin'),
 (21015,'anti-muscarinic',' a|an|nt|ti|i-|-m|mu|us|sc|ca|ar|ri|in|ni|ic|c','anti','ANTMSKRNK','nti-','rini','anti-musca'),
 (21016,'anti-muscarinics',' a|an|nt|ti|i-|-m|mu|us|sc|ca|ar|ri|in|ni|ic|cs|s','anti','ANTMSKRNKS','nti-','inic','anti-musca'),
 (21017,'anti-mutagenic',' a|an|nt|ti|i-|-m|mu|ut|ta|ag|ge|en|ni|ic|c','anti','ANTMTJNK','nti-','geni','anti-mutag'),
 (21018,'anti-mutagenicity',' a|an|nt|ti|i-|-m|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ty|y','anti','ANTMTJNST','nti-','icit','anti-mutag'),
 (21019,'anti-mycobacterial',' a|an|nt|ti|i-|-m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|al|l','anti','ANTMKBKTRL','nti-','eria','anti-mycob'),
 (21020,'anti-mycotic',' a|an|nt|ti|i-|-m|my|yc|co|ot|ti|ic|c','anti','ANTMKTK','nti-','coti','anti-mycot');
INSERT INTO `m_spelling_dictionary` VALUES  (21021,'anti-mycotics',' a|an|nt|ti|i-|-m|my|yc|co|ot|ti|ic|cs|s','anti','ANTMKTKS','nti-','otic','anti-mycot'),
 (21022,'anti-myeloperoxidase',' a|an|nt|ti|i-|-m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e','anti','ANTMYLPRKSTS','nti-','idas','anti-myelo'),
 (21023,'anti-myeloperoxidase antibodies',' a|an|nt|ti|i-|-m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMYLPRKSTSNTBTS','nti-','odie','anti-myelo'),
 (21024,'anti-myeloperoxidase antibody',' a|an|nt|ti|i-|-m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTMYLPRKSTSNTBT','nti-','ibod','anti-myelo'),
 (21025,'anti-myeloperoxidase autoantibodies',' a|an|nt|ti|i-|-m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMYLPRKSTSTNTBTS','nti-','odie','anti-myelo'),
 (21026,'anti-myeloperoxidase autoantibody',' a|an|nt|ti|i-|-m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTMYLPRKSTSTNTBT','nti-','ibod','anti-myelo'),
 (21027,'anti-myeloperoxidase-associated vasculitis',' a|an|nt|ti|i-|-m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|va|as|sc|cu|ul|li|it|ti|is|s','anti','ANTMYLPRKSTSSXTTFSKLTS','nti-','liti','anti-myelo');
INSERT INTO `m_spelling_dictionary` VALUES  (21028,'anti-myosin',' a|an|nt|ti|i-|-m|my|yo|os|si|in|n','anti','ANTMYSN','nti-','yosi','anti-myosi'),
 (21029,'anti-natriureses',' a|an|nt|ti|i-|-n|na|at|tr|ri|iu|ur|re|es|se|es|s','anti','ANTNTRRSS','nti-','rese','anti-natri'),
 (21030,'anti-natriuresis',' a|an|nt|ti|i-|-n|na|at|tr|ri|iu|ur|re|es|si|is|s','anti','ANTNTRRSS','nti-','resi','anti-natri'),
 (21031,'anti-neoplastic',' a|an|nt|ti|i-|-n|ne|eo|op|pl|la|as|st|ti|ic|c','anti','ANTNPLSTK','nti-','asti','anti-neopl'),
 (21032,'anti-neuronal',' a|an|nt|ti|i-|-n|ne|eu|ur|ro|on|na|al|l','anti','ANTNRNL','nti-','rona','anti-neuro'),
 (21033,'anti-neutrophil',' a|an|nt|ti|i-|-n|ne|eu|ut|tr|ro|op|ph|hi|il|l','anti','ANTNTRFL','nti-','ophi','anti-neutr'),
 (21034,'anti-nitrotyrosine',' a|an|nt|ti|i-|-n|ni|it|tr|ro|ot|ty|yr|ro|os|si|in|ne|e','anti','ANTNTRTRSN','nti-','osin','anti-nitro'),
 (21035,'anti-nociception',' a|an|nt|ti|i-|-n|no|oc|ci|ic|ce|ep|pt|ti|io|on|n','anti','ANTNSSPXN','nti-','ptio','anti-nocic'),
 (21036,'anti-nociceptions',' a|an|nt|ti|i-|-n|no|oc|ci|ic|ce|ep|pt|ti|io|on|ns|s','anti','ANTNSSPXNS','nti-','tion','anti-nocic');
INSERT INTO `m_spelling_dictionary` VALUES  (21037,'anti-nociceptive',' a|an|nt|ti|i-|-n|no|oc|ci|ic|ce|ep|pt|ti|iv|ve|e','anti','ANTNSSPTF','nti-','ptiv','anti-nocic'),
 (21038,'anti-nociceptives',' a|an|nt|ti|i-|-n|no|oc|ci|ic|ce|ep|pt|ti|iv|ve|es|s','anti','ANTNSSPTFS','nti-','tive','anti-nocic'),
 (21039,'anti-nuclear',' a|an|nt|ti|i-|-n|nu|uc|cl|le|ea|ar|r','anti','ANTNKLR','nti-','clea','anti-nucle'),
 (21040,'anti-nuclear factor',' a|an|nt|ti|i-|-n|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|r','anti','ANTNKLRFKTR','nti-','acto','anti-nucle'),
 (21041,'anti-nuclear factors',' a|an|nt|ti|i-|-n|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|rs|s','anti','ANTNKLRFKTRS','nti-','ctor','anti-nucle'),
 (21042,'anti-nucleolar antibodies',' a|an|nt|ti|i-|-n|nu|uc|cl|le|eo|ol|la|ar|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTNKLLRNTBTS','nti-','odie','anti-nucle'),
 (21043,'anti-nucleolar antibody',' a|an|nt|ti|i-|-n|nu|uc|cl|le|eo|ol|la|ar|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTNKLLRNTBT','nti-','ibod','anti-nucle'),
 (21044,'anti-nutritional',' a|an|nt|ti|i-|-n|nu|ut|tr|ri|it|ti|io|on|na|al|l','anti','ANTNTRXNL','nti-','iona','anti-nutri');
INSERT INTO `m_spelling_dictionary` VALUES  (21045,'anti-obesity',' a|an|nt|ti|i-|-o|ob|be|es|si|it|ty|y','anti','ANTBST','nti-','esit','anti-obesi'),
 (21046,'anti-obsessional',' a|an|nt|ti|i-|-o|ob|bs|se|es|ss|si|io|on|na|al|l','anti','ANTBSSNL','nti-','iona','anti-obses'),
 (21047,'anti-oedematous',' a|an|nt|ti|i-|-o|oe|ed|de|em|ma|at|to|ou|us|s','anti','ANTTMTS','nti-','atou','anti-oedem'),
 (21048,'anti-oestrogen',' a|an|nt|ti|i-|-o|oe|es|st|tr|ro|og|ge|en|n','anti','ANTSTRJN','nti-','roge','anti-oestr'),
 (21049,'anti-oestrogenic',' a|an|nt|ti|i-|-o|oe|es|st|tr|ro|og|ge|en|ni|ic|c','anti','ANTSTRJNK','nti-','geni','anti-oestr'),
 (21050,'anti-oestrogens',' a|an|nt|ti|i-|-o|oe|es|st|tr|ro|og|ge|en|ns|s','anti','ANTSTRJNS','nti-','ogen','anti-oestr'),
 (21051,'anti-oncogene',' a|an|nt|ti|i-|-o|on|nc|co|og|ge|en|ne|e','anti','ANTNKJN','nti-','ogen','anti-oncog'),
 (21052,'anti-oncogenes',' a|an|nt|ti|i-|-o|on|nc|co|og|ge|en|ne|es|s','anti','ANTNKJNS','nti-','gene','anti-oncog'),
 (21053,'anti-oncogenic',' a|an|nt|ti|i-|-o|on|nc|co|og|ge|en|ni|ic|c','anti','ANTNKJNK','nti-','geni','anti-oncog'),
 (21054,'anti-opioid',' a|an|nt|ti|i-|-o|op|pi|io|oi|id|d','anti','ANTPT','nti-','pioi','anti-opioi');
INSERT INTO `m_spelling_dictionary` VALUES  (21055,'anti-orthostasis',' a|an|nt|ti|i-|-o|or|rt|th|ho|os|st|ta|as|si|is|s','anti','ANTR0STSS','nti-','tasi','anti-ortho'),
 (21056,'anti-orthostatic',' a|an|nt|ti|i-|-o|or|rt|th|ho|os|st|ta|at|ti|ic|c','anti','ANTR0STTK','nti-','tati','anti-ortho'),
 (21057,'anti-osteoporotic',' a|an|nt|ti|i-|-o|os|st|te|eo|op|po|or|ro|ot|ti|ic|c','anti','ANTSTPRTK','nti-','roti','anti-osteo'),
 (21058,'anti-ovine',' a|an|nt|ti|i-|-o|ov|vi|in|ne|e','anti','ANTFN','nti-','ovin','anti-ovine'),
 (21059,'anti-ovulatory',' a|an|nt|ti|i-|-o|ov|vu|ul|la|at|to|or|ry|y','anti','ANTFLTR','nti-','ator','anti-ovula'),
 (21060,'anti-oxidant',' a|an|nt|ti|i-|-o|ox|xi|id|da|an|nt|t','anti','ANTKSTNT','nti-','idan','anti-oxida'),
 (21061,'anti-oxidants',' a|an|nt|ti|i-|-o|ox|xi|id|da|an|nt|ts|s','anti','ANTKSTNTS','nti-','dant','anti-oxida'),
 (21062,'anti-oxidation',' a|an|nt|ti|i-|-o|ox|xi|id|da|at|ti|io|on|n','anti','ANTKSTXN','nti-','atio','anti-oxida'),
 (21063,'anti-oxidative',' a|an|nt|ti|i-|-o|ox|xi|id|da|at|ti|iv|ve|e','anti','ANTKSTTF','nti-','ativ','anti-oxida'),
 (21064,'anti-oxidising',' a|an|nt|ti|i-|-o|ox|xi|id|di|is|si|in|ng|g','anti','ANTKSTSNK','nti-','isin','anti-oxidi');
INSERT INTO `m_spelling_dictionary` VALUES  (21065,'anti-oxidizing',' a|an|nt|ti|i-|-o|ox|xi|id|di|iz|zi|in|ng|g','anti','ANTKSTSNK','nti-','izin','anti-oxidi'),
 (21066,'anti-pain',' a|an|nt|ti|i-|-p|pa|ai|in|n','anti','ANTPN','nti-','-pai','anti-pain'),
 (21067,'anti-panic',' a|an|nt|ti|i-|-p|pa|an|ni|ic|c','anti','ANTPNK','nti-','pani','anti-panic'),
 (21068,'anti-parallel',' a|an|nt|ti|i-|-p|pa|ar|ra|al|ll|le|el|l','anti','ANTPRLL','nti-','alle','anti-paral'),
 (21069,'anti-parasite',' a|an|nt|ti|i-|-p|pa|ar|ra|as|si|it|te|e','anti','ANTPRST','nti-','asit','anti-paras'),
 (21070,'anti-parasitic',' a|an|nt|ti|i-|-p|pa|ar|ra|as|si|it|ti|ic|c','anti','ANTPRSTK','nti-','siti','anti-paras'),
 (21071,'anti-parasitics',' a|an|nt|ti|i-|-p|pa|ar|ra|as|si|it|ti|ic|cs|s','anti','ANTPRSTKS','nti-','itic','anti-paras'),
 (21072,'anti-parent',' a|an|nt|ti|i-|-p|pa|ar|re|en|nt|t','anti','ANTPRNT','nti-','aren','anti-paren'),
 (21073,'anti-parietal',' a|an|nt|ti|i-|-p|pa|ar|ri|ie|et|ta|al|l','anti','ANTPRTL','nti-','ieta','anti-parie'),
 (21074,'anti-parietal cell antibodies',' a|an|nt|ti|i-|-p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTPRTLSLNTBTS','nti-','odie','anti-parie');
INSERT INTO `m_spelling_dictionary` VALUES  (21075,'anti-parietal cell antibody',' a|an|nt|ti|i-|-p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTPRTLSLNTBT','nti-','ibod','anti-parie'),
 (21076,'anti-parietal cell autoantibodies',' a|an|nt|ti|i-|-p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTPRTLSLTNTBTS','nti-','odie','anti-parie'),
 (21077,'anti-parietal cell autoantibody',' a|an|nt|ti|i-|-p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTPRTLSLTNTBT','nti-','ibod','anti-parie'),
 (21078,'anti-Parkinson',' a|an|nt|ti|i-|-P|Pa|ar|rk|ki|in|ns|so|on|n','anti','ANTPRKNSN','nti-','inso','anti-Parki'),
 (21079,'anti-parkinsonian',' a|an|nt|ti|i-|-p|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n','anti','ANTPRKNSNN','nti-','onia','anti-parki'),
 (21080,'anti-peptic',' a|an|nt|ti|i-|-p|pe|ep|pt|ti|ic|c','anti','ANTPPTK','nti-','epti','anti-pepti'),
 (21081,'anti-peptide',' a|an|nt|ti|i-|-p|pe|ep|pt|ti|id|de|e','anti','ANTPPTT','nti-','ptid','anti-pepti'),
 (21082,'anti-pericentrin',' a|an|nt|ti|i-|-p|pe|er|ri|ic|ce|en|nt|tr|ri|in|n','anti','ANTPRSNTRN','nti-','ntri','anti-peric');
INSERT INTO `m_spelling_dictionary` VALUES  (21083,'anti-peristalses',' a|an|nt|ti|i-|-p|pe|er|ri|is|st|ta|al|ls|se|es|s','anti','ANTPRSTLSS','nti-','alse','anti-peris'),
 (21084,'anti-peristalsis',' a|an|nt|ti|i-|-p|pe|er|ri|is|st|ta|al|ls|si|is|s','anti','ANTPRSTLSS','nti-','alsi','anti-peris'),
 (21085,'anti-peristaltic',' a|an|nt|ti|i-|-p|pe|er|ri|is|st|ta|al|lt|ti|ic|c','anti','ANTPRSTLTK','nti-','alti','anti-peris'),
 (21086,'anti-pernicious',' a|an|nt|ti|i-|-p|pe|er|rn|ni|ic|ci|io|ou|us|s','anti','ANTPRNSS','nti-','ciou','anti-perni'),
 (21087,'anti-peroxidase',' a|an|nt|ti|i-|-p|pe|er|ro|ox|xi|id|da|as|se|e','anti','ANTPRKSTS','nti-','idas','anti-perox'),
 (21088,'anti-personnel',' a|an|nt|ti|i-|-p|pe|er|rs|so|on|nn|ne|el|l','anti','ANTPRSNL','nti-','onne','anti-perso'),
 (21089,'anti-phagocytic',' a|an|nt|ti|i-|-p|ph|ha|ag|go|oc|cy|yt|ti|ic|c','anti','ANTFKSTK','nti-','cyti','anti-phago'),
 (21090,'anti-phase',' a|an|nt|ti|i-|-p|ph|ha|as|se|e','anti','ANTFS','nti-','phas','anti-phase'),
 (21091,'anti-phaser',' a|an|nt|ti|i-|-p|ph|ha|as|se|er|r','anti','ANTFSR','nti-','hase','anti-phase');
INSERT INTO `m_spelling_dictionary` VALUES  (21092,'anti-phasest',' a|an|nt|ti|i-|-p|ph|ha|as|se|es|st|t','anti','ANTFSST','nti-','ases','anti-phase'),
 (21093,'anti-phosphatidic',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','anti','ANTFSFTTK','nti-','tidi','anti-phosp'),
 (21094,'anti-phosphatidic acid',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','anti','ANTFSFTTKST','nti-',' aci','anti-phosp'),
 (21095,'anti-phosphatidylinositol',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','anti','ANTFSFTTLNSTL','nti-','sito','anti-phosp'),
 (21096,'anti-phosphatidylserine',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','anti','ANTFSFTTLSRN','nti-','erin','anti-phosp'),
 (21097,'anti-phospholipid',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','anti','ANTFSFLPT','nti-','lipi','anti-phosp'),
 (21098,'anti-phospholipid antibody syndrome',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | a|an|nt|ti|ib|bo|od|dy|y | s|sy|yn|nd|dr|ro|om|me|e','anti','ANTFSFLPTNTBTSNTRM','nti-','drom','anti-phosp'),
 (21099,'anti-phospholipids',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','anti','ANTFSFLPTS','nti-','ipid','anti-phosp');
INSERT INTO `m_spelling_dictionary` VALUES  (21100,'anti-phosphotyrosine',' a|an|nt|ti|i-|-p|ph|ho|os|sp|ph|ho|ot|ty|yr|ro|os|si|in|ne|e','anti','ANTFSFTRSN','nti-','osin','anti-phosp'),
 (21101,'anti-pig',' a|an|nt|ti|i-|-p|pi|ig|g','anti','ANTPK','nti-','i-pi','anti-pig'),
 (21102,'anti-plasmin',' a|an|nt|ti|i-|-p|pl|la|as|sm|mi|in|n','anti','ANTPLSMN','nti-','asmi','anti-plasm'),
 (21103,'anti-plasmins',' a|an|nt|ti|i-|-p|pl|la|as|sm|mi|in|ns|s','anti','ANTPLSMNS','nti-','smin','anti-plasm'),
 (21104,'anti-plasmodial',' a|an|nt|ti|i-|-p|pl|la|as|sm|mo|od|di|ia|al|l','anti','ANTPLSMTL','nti-','odia','anti-plasm'),
 (21105,'anti-platelet',' a|an|nt|ti|i-|-p|pl|la|at|te|el|le|et|t','anti','ANTPLTLT','nti-','tele','anti-plate'),
 (21106,'anti-platelets',' a|an|nt|ti|i-|-p|pl|la|at|te|el|le|et|ts|s','anti','ANTPLTLTS','nti-','elet','anti-plate'),
 (21107,'anti-pneumococcal',' a|an|nt|ti|i-|-p|pn|ne|eu|um|mo|oc|co|oc|cc|ca|al|l','anti','ANTPNMKKKL','nti-','occa','anti-pneum'),
 (21108,'anti-Pneumocystis',' a|an|nt|ti|i-|-P|Pn|ne|eu|um|mo|oc|cy|ys|st|ti|is|s','anti','ANTPNMSSTS','nti-','ysti','anti-Pneum'),
 (21109,'anti-poliovirus',' a|an|nt|ti|i-|-p|po|ol|li|io|ov|vi|ir|ru|us|s','anti','ANTPLFRS','nti-','viru','anti-polio');
INSERT INTO `m_spelling_dictionary` VALUES  (21110,'anti-porcine',' a|an|nt|ti|i-|-p|po|or|rc|ci|in|ne|e','anti','ANTPRSN','nti-','rcin','anti-porci'),
 (21111,'anti-progestational',' a|an|nt|ti|i-|-p|pr|ro|og|ge|es|st|ta|at|ti|io|on|na|al|l','anti','ANTPRJSTXNL','nti-','iona','anti-proge'),
 (21112,'anti-progesterone',' a|an|nt|ti|i-|-p|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','anti','ANTPRJSTRN','nti-','eron','anti-proge'),
 (21113,'anti-progesterones',' a|an|nt|ti|i-|-p|pr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','anti','ANTPRJSTRNS','nti-','rone','anti-proge'),
 (21114,'anti-progestin',' a|an|nt|ti|i-|-p|pr|ro|og|ge|es|st|ti|in|n','anti','ANTPRJSTN','nti-','esti','anti-proge'),
 (21115,'anti-progestins',' a|an|nt|ti|i-|-p|pr|ro|og|ge|es|st|ti|in|ns|s','anti','ANTPRJSTNS','nti-','stin','anti-proge'),
 (21116,'anti-proliferative',' a|an|nt|ti|i-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','anti','ANTPRLFRTF','nti-','ativ','anti-proli'),
 (21117,'anti-proliferatives',' a|an|nt|ti|i-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|es|s','anti','ANTPRLFRTFS','nti-','tive','anti-proli'),
 (21118,'anti-promotional',' a|an|nt|ti|i-|-p|pr|ro|om|mo|ot|ti|io|on|na|al|l','anti','ANTPRMXNL','nti-','iona','anti-promo');
INSERT INTO `m_spelling_dictionary` VALUES  (21119,'anti-propulsive',' a|an|nt|ti|i-|-p|pr|ro|op|pu|ul|ls|si|iv|ve|e','anti','ANTPRPLSF','nti-','lsiv','anti-propu'),
 (21120,'anti-proteinase',' a|an|nt|ti|i-|-p|pr|ro|ot|te|ei|in|na|as|se|e','anti','ANTPRTNS','nti-','inas','anti-prote'),
 (21121,'anti-proteinases',' a|an|nt|ti|i-|-p|pr|ro|ot|te|ei|in|na|as|se|es|s','anti','ANTPRTNSS','nti-','nase','anti-prote'),
 (21122,'anti-proteolytic',' a|an|nt|ti|i-|-p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|c','anti','ANTPRTLTK','nti-','lyti','anti-prote'),
 (21123,'anti-prothrombin',' a|an|nt|ti|i-|-p|pr|ro|ot|th|hr|ro|om|mb|bi|in|n','anti','ANTPR0RMN','nti-','ombi','anti-proth'),
 (21124,'anti-prothrombinase',' a|an|nt|ti|i-|-p|pr|ro|ot|th|hr|ro|om|mb|bi|in|na|as|se|e','anti','ANTPR0RMNS','nti-','inas','anti-proth'),
 (21125,'anti-protozoal',' a|an|nt|ti|i-|-p|pr|ro|ot|to|oz|zo|oa|al|l','anti','ANTPRTSL','nti-','ozoa','anti-proto'),
 (21126,'anti-pruritic',' a|an|nt|ti|i-|-p|pr|ru|ur|ri|it|ti|ic|c','anti','ANTPRRTK','nti-','riti','anti-pruri'),
 (21127,'anti-pruritics',' a|an|nt|ti|i-|-p|pr|ru|ur|ri|it|ti|ic|cs|s','anti','ANTPRRTKS','nti-','itic','anti-pruri');
INSERT INTO `m_spelling_dictionary` VALUES  (21128,'anti-pseudomonal',' a|an|nt|ti|i-|-p|ps|se|eu|ud|do|om|mo|on|na|al|l','anti','ANTPSTMNL','nti-','mona','anti-pseud'),
 (21129,'anti-psoriatic',' a|an|nt|ti|i-|-p|ps|so|or|ri|ia|at|ti|ic|c','anti','ANTPSRTK','nti-','iati','anti-psori'),
 (21130,'anti-psoriatics',' a|an|nt|ti|i-|-p|ps|so|or|ri|ia|at|ti|ic|cs|s','anti','ANTPSRTKS','nti-','atic','anti-psori'),
 (21131,'anti-psychiatry',' a|an|nt|ti|i-|-p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','anti','ANTPSXTR','nti-','iatr','anti-psych'),
 (21132,'anti-psychotic',' a|an|nt|ti|i-|-p|ps|sy|yc|ch|ho|ot|ti|ic|c','anti','ANTPSXTK','nti-','hoti','anti-psych'),
 (21133,'anti-psychotics',' a|an|nt|ti|i-|-p|ps|sy|yc|ch|ho|ot|ti|ic|cs|s','anti','ANTPSXTKS','nti-','otic','anti-psych'),
 (21134,'anti-pyretic',' a|an|nt|ti|i-|-p|py|yr|re|et|ti|ic|c','anti','ANTPRTK','nti-','reti','anti-pyret'),
 (21135,'anti-pyretics',' a|an|nt|ti|i-|-p|py|yr|re|et|ti|ic|cs|s','anti','ANTPRTKS','nti-','etic','anti-pyret'),
 (21136,'anti-rabbit',' a|an|nt|ti|i-|-r|ra|ab|bb|bi|it|t','anti','ANTRBT','nti-','abbi','anti-rabbi'),
 (21137,'anti-rabies',' a|an|nt|ti|i-|-r|ra|ab|bi|ie|es|s','anti','ANTRBS','nti-','abie','anti-rabie');
INSERT INTO `m_spelling_dictionary` VALUES  (21138,'anti-rabies sera',' a|an|nt|ti|i-|-r|ra|ab|bi|ie|es|s | s|se|er|ra|a','anti','ANTRBSSR','nti-',' ser','anti-rabie'),
 (21139,'anti-rabies serum',' a|an|nt|ti|i-|-r|ra|ab|bi|ie|es|s | s|se|er|ru|um|m','anti','ANTRBSSRM','nti-','seru','anti-rabie'),
 (21140,'anti-rabies serums',' a|an|nt|ti|i-|-r|ra|ab|bi|ie|es|s | s|se|er|ru|um|ms|s','anti','ANTRBSSRMS','nti-','erum','anti-rabie'),
 (21141,'anti-radical',' a|an|nt|ti|i-|-r|ra|ad|di|ic|ca|al|l','anti','ANTRTKL','nti-','dica','anti-radic'),
 (21142,'anti-rat',' a|an|nt|ti|i-|-r|ra|at|t','anti','ANTRT','nti-','i-ra','anti-rat'),
 (21143,'anti-receptor',' a|an|nt|ti|i-|-r|re|ec|ce|ep|pt|to|or|r','anti','ANTRSPTR','nti-','epto','anti-recep'),
 (21144,'anti-recombinant',' a|an|nt|ti|i-|-r|re|ec|co|om|mb|bi|in|na|an|nt|t','anti','ANTRKMNNT','nti-','inan','anti-recom'),
 (21145,'anti-reflective',' a|an|nt|ti|i-|-r|re|ef|fl|le|ec|ct|ti|iv|ve|e','anti','ANTRFLKTF','nti-','ctiv','anti-refle'),
 (21146,'anti-reflux',' a|an|nt|ti|i-|-r|re|ef|fl|lu|ux|x','anti','ANTRFLKS','nti-','eflu','anti-reflu'),
 (21147,'anti-rejection',' a|an|nt|ti|i-|-r|re|ej|je|ec|ct|ti|io|on|n','anti','ANTRJKXN','nti-','ctio','anti-rejec');
INSERT INTO `m_spelling_dictionary` VALUES  (21148,'anti-renal',' a|an|nt|ti|i-|-r|re|en|na|al|l','anti','ANTRNL','nti-','rena','anti-renal'),
 (21149,'anti-resorptive',' a|an|nt|ti|i-|-r|re|es|so|or|rp|pt|ti|iv|ve|e','anti','ANTRSRPTF','nti-','ptiv','anti-resor'),
 (21150,'anti-reticulin antibodies',' a|an|nt|ti|i-|-r|re|et|ti|ic|cu|ul|li|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTRTKLNNTBTS','nti-','odie','anti-retic'),
 (21151,'anti-reticulin antibody',' a|an|nt|ti|i-|-r|re|et|ti|ic|cu|ul|li|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTRTKLNNTBT','nti-','ibod','anti-retic'),
 (21152,'anti-retroviral',' a|an|nt|ti|i-|-r|re|et|tr|ro|ov|vi|ir|ra|al|l','anti','ANTRTRFRL','nti-','vira','anti-retro'),
 (21153,'anti-retrovirals',' a|an|nt|ti|i-|-r|re|et|tr|ro|ov|vi|ir|ra|al|ls|s','anti','ANTRTRFRLS','nti-','iral','anti-retro'),
 (21154,'anti-rheumatic',' a|an|nt|ti|i-|-r|rh|he|eu|um|ma|at|ti|ic|c','anti','ANTRHMTK','nti-','mati','anti-rheum'),
 (21155,'anti-rheumatics',' a|an|nt|ti|i-|-r|rh|he|eu|um|ma|at|ti|ic|cs|s','anti','ANTRHMTKS','nti-','atic','anti-rheum'),
 (21156,'anti-rheumatoid',' a|an|nt|ti|i-|-r|rh|he|eu|um|ma|at|to|oi|id|d','anti','ANTRHMTT','nti-','atoi','anti-rheum');
INSERT INTO `m_spelling_dictionary` VALUES  (21157,'anti-ribosomal',' a|an|nt|ti|i-|-r|ri|ib|bo|os|so|om|ma|al|l','anti','ANTRBSML','nti-','soma','anti-ribos'),
 (21158,'anti-Ro',' a|an|nt|ti|i-|-R|Ro|o','anti','ANTR','nti-','ti-R','anti-Ro'),
 (21159,'anti-rotational',' a|an|nt|ti|i-|-r|ro|ot|ta|at|ti|io|on|na|al|l','anti','ANTRTXNL','nti-','iona','anti-rotat'),
 (21160,'anti-saccade',' a|an|nt|ti|i-|-s|sa|ac|cc|ca|ad|de|e','anti','ANTSKKT','nti-','ccad','anti-sacca'),
 (21161,'anti-saccades',' a|an|nt|ti|i-|-s|sa|ac|cc|ca|ad|de|es|s','anti','ANTSKKTS','nti-','cade','anti-sacca'),
 (21162,'anti-scabietic',' a|an|nt|ti|i-|-s|sc|ca|ab|bi|ie|et|ti|ic|c','anti','ANTSKBTK','nti-','ieti','anti-scabi'),
 (21163,'anti-scabietics',' a|an|nt|ti|i-|-s|sc|ca|ab|bi|ie|et|ti|ic|cs|s','anti','ANTSKBTKS','nti-','etic','anti-scabi'),
 (21164,'anti-scatter',' a|an|nt|ti|i-|-s|sc|ca|at|tt|te|er|r','anti','ANTSKTR','nti-','atte','anti-scatt'),
 (21165,'anti-schistosomal',' a|an|nt|ti|i-|-s|sc|ch|hi|is|st|to|os|so|om|ma|al|l','anti','ANTSXSTSML','nti-','soma','anti-schis'),
 (21166,'anti-secretories',' a|an|nt|ti|i-|-s|se|ec|cr|re|et|to|or|ri|ie|es|s','anti','ANTSKRTRS','nti-','orie','anti-secre');
INSERT INTO `m_spelling_dictionary` VALUES  (21167,'anti-secretory',' a|an|nt|ti|i-|-s|se|ec|cr|re|et|to|or|ry|y','anti','ANTSKRTR','nti-','etor','anti-secre'),
 (21168,'anti-seizure',' a|an|nt|ti|i-|-s|se|ei|iz|zu|ur|re|e','anti','ANTSSR','nti-','izur','anti-seizu'),
 (21169,'anti-Semitism',' a|an|nt|ti|i-|-S|Se|em|mi|it|ti|is|sm|m','anti','ANTSMTSM','nti-','itis','anti-Semit'),
 (21170,'anti-sense',' a|an|nt|ti|i-|-s|se|en|ns|se|e','anti','ANTSNS','nti-','sens','anti-sense'),
 (21171,'anti-senses',' a|an|nt|ti|i-|-s|se|en|ns|se|es|s','anti','ANTSNSS','nti-','ense','anti-sense'),
 (21172,'anti-sera',' a|an|nt|ti|i-|-s|se|er|ra|a','anti','ANTSR','nti-','-ser','anti-sera'),
 (21173,'anti-serotonergic',' a|an|nt|ti|i-|-s|se|er|ro|ot|to|on|ne|er|rg|gi|ic|c','anti','ANTSRTNRJK','nti-','ergi','anti-serot'),
 (21174,'anti-serotonin',' a|an|nt|ti|i-|-s|se|er|ro|ot|to|on|ni|in|n','anti','ANTSRTNN','nti-','toni','anti-serot'),
 (21175,'anti-serotoninergic',' a|an|nt|ti|i-|-s|se|er|ro|ot|to|on|ni|in|ne|er|rg|gi|ic|c','anti','ANTSRTNNRJK','nti-','ergi','anti-serot'),
 (21176,'anti-serotonins',' a|an|nt|ti|i-|-s|se|er|ro|ot|to|on|ni|in|ns|s','anti','ANTSRTNNS','nti-','onin','anti-serot');
INSERT INTO `m_spelling_dictionary` VALUES  (21177,'anti-serum',' a|an|nt|ti|i-|-s|se|er|ru|um|m','anti','ANTSRM','nti-','seru','anti-serum'),
 (21178,'anti-serums',' a|an|nt|ti|i-|-s|se|er|ru|um|ms|s','anti','ANTSRMS','nti-','erum','anti-serum'),
 (21179,'anti-shivering',' a|an|nt|ti|i-|-s|sh|hi|iv|ve|er|ri|in|ng|g','anti','ANTXFRNK','nti-','erin','anti-shive'),
 (21180,'anti-shock',' a|an|nt|ti|i-|-s|sh|ho|oc|ck|k','anti','ANTXK','nti-','shoc','anti-shock'),
 (21181,'anti-sickling',' a|an|nt|ti|i-|-s|si|ic|ck|kl|li|in|ng|g','anti','ANTSKLNK','nti-','klin','anti-sickl'),
 (21182,'anti-siphon',' a|an|nt|ti|i-|-s|si|ip|ph|ho|on|n','anti','ANTSFN','nti-','ipho','anti-sipho'),
 (21183,'anti-skin',' a|an|nt|ti|i-|-s|sk|ki|in|n','anti','ANTSKN','nti-','-ski','anti-skin'),
 (21184,'anti-smoking',' a|an|nt|ti|i-|-s|sm|mo|ok|ki|in|ng|g','anti','ANTSMKNK','nti-','okin','anti-smoki'),
 (21185,'anti-smooth muscle antibodies',' a|an|nt|ti|i-|-s|sm|mo|oo|ot|th|h | m|mu|us|sc|cl|le|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTSM0MSKLNTBTS','nti-','odie','anti-smoot'),
 (21186,'anti-smooth muscle antibody',' a|an|nt|ti|i-|-s|sm|mo|oo|ot|th|h | m|mu|us|sc|cl|le|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTSM0MSKLNTBT','nti-','ibod','anti-smoot');
INSERT INTO `m_spelling_dictionary` VALUES  (21187,'anti-social',' a|an|nt|ti|i-|-s|so|oc|ci|ia|al|l','anti','ANTSXL','nti-','ocia','anti-socia'),
 (21188,'anti-spasm',' a|an|nt|ti|i-|-s|sp|pa|as|sm|m','anti','ANTSPSM','nti-','spas','anti-spasm'),
 (21189,'anti-spastic',' a|an|nt|ti|i-|-s|sp|pa|as|st|ti|ic|c','anti','ANTSPSTK','nti-','asti','anti-spast'),
 (21190,'anti-spasticity',' a|an|nt|ti|i-|-s|sp|pa|as|st|ti|ic|ci|it|ty|y','anti','ANTSPSTST','nti-','icit','anti-spast'),
 (21191,'anti-sperm',' a|an|nt|ti|i-|-s|sp|pe|er|rm|m','anti','ANTSPRM','nti-','sper','anti-sperm'),
 (21192,'anti-spermatogenic',' a|an|nt|ti|i-|-s|sp|pe|er|rm|ma|at|to|og|ge|en|ni|ic|c','anti','ANTSPRMTJNK','nti-','geni','anti-sperm'),
 (21193,'anti-spermatozoal',' a|an|nt|ti|i-|-s|sp|pe|er|rm|ma|at|to|oz|zo|oa|al|l','anti','ANTSPRMTSL','nti-','ozoa','anti-sperm'),
 (21194,'anti-staphylococcal',' a|an|nt|ti|i-|-s|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l','anti','ANTSTFLKKKL','nti-','occa','anti-staph'),
 (21195,'anti-static',' a|an|nt|ti|i-|-s|st|ta|at|ti|ic|c','anti','ANTSTTK','nti-','tati','anti-stati'),
 (21196,'anti-streptococcal',' a|an|nt|ti|i-|-s|st|tr|re|ep|pt|to|oc|co|oc|cc|ca|al|l','anti','ANTSTRPTKKKL','nti-','occa','anti-strep');
INSERT INTO `m_spelling_dictionary` VALUES  (21197,'anti-streptokinase',' a|an|nt|ti|i-|-s|st|tr|re|ep|pt|to|ok|ki|in|na|as|se|e','anti','ANTSTRPTKNS','nti-','inas','anti-strep'),
 (21198,'anti-streptokinases',' a|an|nt|ti|i-|-s|st|tr|re|ep|pt|to|ok|ki|in|na|as|se|es|s','anti','ANTSTRPTKNSS','nti-','nase','anti-strep'),
 (21199,'anti-streptolysin',' a|an|nt|ti|i-|-s|st|tr|re|ep|pt|to|ol|ly|ys|si|in|n','anti','ANTSTRPTLSN','nti-','lysi','anti-strep'),
 (21200,'anti-streptolysin O titer',' a|an|nt|ti|i-|-s|st|tr|re|ep|pt|to|ol|ly|ys|si|in|n | O|O | t|ti|it|te|er|r','anti','ANTSTRPTLSNTTR','nti-','tite','anti-strep'),
 (21201,'anti-streptolysin O titers',' a|an|nt|ti|i-|-s|st|tr|re|ep|pt|to|ol|ly|ys|si|in|n | O|O | t|ti|it|te|er|rs|s','anti','ANTSTRPTLSNTTRS','nti-','iter','anti-strep'),
 (21202,'anti-streptolysins',' a|an|nt|ti|i-|-s|st|tr|re|ep|pt|to|ol|ly|ys|si|in|ns|s','anti','ANTSTRPTLSNS','nti-','ysin','anti-strep'),
 (21203,'anti-stress',' a|an|nt|ti|i-|-s|st|tr|re|es|ss|s','anti','ANTSTRS','nti-','tres','anti-stres'),
 (21204,'anti-succinic',' a|an|nt|ti|i-|-s|su|uc|cc|ci|in|ni|ic|c','anti','ANTSKSNK','nti-','cini','anti-succi');
INSERT INTO `m_spelling_dictionary` VALUES  (21205,'anti-syphilitic',' a|an|nt|ti|i-|-s|sy|yp|ph|hi|il|li|it|ti|ic|c','anti','ANTSFLTK','nti-','liti','anti-syphi'),
 (21206,'anti-syphilitics',' a|an|nt|ti|i-|-s|sy|yp|ph|hi|il|li|it|ti|ic|cs|s','anti','ANTSFLTKS','nti-','itic','anti-syphi'),
 (21207,'anti-tachycardia',' a|an|nt|ti|i-|-t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','anti','ANTTXKRT','nti-','ardi','anti-tachy'),
 (21208,'anti-Tat',' a|an|nt|ti|i-|-T|Ta|at|t','anti','ANTTT','nti-','i-Ta','anti-Tat'),
 (21209,'anti-tension line',' a|an|nt|ti|i-|-t|te|en|ns|si|io|on|n | l|li|in|ne|e','anti','ANTTNXNLN','nti-',' lin','anti-tensi'),
 (21210,'anti-tension lines',' a|an|nt|ti|i-|-t|te|en|ns|si|io|on|n | l|li|in|ne|es|s','anti','ANTTNXNLNS','nti-','line','anti-tensi'),
 (21211,'anti-termination',' a|an|nt|ti|i-|-t|te|er|rm|mi|in|na|at|ti|io|on|n','anti','ANTTRMNXN','nti-','atio','anti-termi'),
 (21212,'anti-terminator',' a|an|nt|ti|i-|-t|te|er|rm|mi|in|na|at|to|or|r','anti','ANTTRMNTR','nti-','nato','anti-termi'),
 (21213,'anti-terminators',' a|an|nt|ti|i-|-t|te|er|rm|mi|in|na|at|to|or|rs|s','anti','ANTTRMNTRS','nti-','ator','anti-termi');
INSERT INTO `m_spelling_dictionary` VALUES  (21214,'anti-tetanic',' a|an|nt|ti|i-|-t|te|et|ta|an|ni|ic|c','anti','ANTTTNK','nti-','tani','anti-tetan'),
 (21215,'anti-tetanus',' a|an|nt|ti|i-|-t|te|et|ta|an|nu|us|s','anti','ANTTTNS','nti-','tanu','anti-tetan'),
 (21216,'anti-therapeutic',' a|an|nt|ti|i-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','anti','ANT0RPTK','nti-','euti','anti-thera'),
 (21217,'anti-thrombin',' a|an|nt|ti|i-|-t|th|hr|ro|om|mb|bi|in|n','anti','ANT0RMN','nti-','ombi','anti-throm'),
 (21218,'anti-thrombins',' a|an|nt|ti|i-|-t|th|hr|ro|om|mb|bi|in|ns|s','anti','ANT0RMNS','nti-','mbin','anti-throm'),
 (21219,'anti-thrombogenic',' a|an|nt|ti|i-|-t|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c','anti','ANT0RMJNK','nti-','geni','anti-throm'),
 (21220,'anti-thrombolytic',' a|an|nt|ti|i-|-t|th|hr|ro|om|mb|bo|ol|ly|yt|ti|ic|c','anti','ANT0RMLTK','nti-','lyti','anti-throm'),
 (21221,'anti-thrombotic',' a|an|nt|ti|i-|-t|th|hr|ro|om|mb|bo|ot|ti|ic|c','anti','ANT0RMTK','nti-','boti','anti-throm'),
 (21222,'anti-thrombotics',' a|an|nt|ti|i-|-t|th|hr|ro|om|mb|bo|ot|ti|ic|cs|s','anti','ANT0RMTKS','nti-','otic','anti-throm');
INSERT INTO `m_spelling_dictionary` VALUES  (21223,'anti-thymocyte',' a|an|nt|ti|i-|-t|th|hy|ym|mo|oc|cy|yt|te|e','anti','ANT0MST','nti-','ocyt','anti-thymo'),
 (21224,'anti-thymocyte globulin',' a|an|nt|ti|i-|-t|th|hy|ym|mo|oc|cy|yt|te|e | g|gl|lo|ob|bu|ul|li|in|n','anti','ANT0MSTKLBLN','nti-','buli','anti-thymo'),
 (21225,'anti-thyroglobulin',' a|an|nt|ti|i-|-t|th|hy|yr|ro|og|gl|lo|ob|bu|ul|li|in|n','anti','ANT0RKLBLN','nti-','buli','anti-thyro'),
 (21226,'anti-thyroglobulins',' a|an|nt|ti|i-|-t|th|hy|yr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANT0RKLBLNS','nti-','ulin','anti-thyro'),
 (21227,'anti-thyroid',' a|an|nt|ti|i-|-t|th|hy|yr|ro|oi|id|d','anti','ANT0RT','nti-','yroi','anti-thyro'),
 (21228,'anti-thyroid antibodies',' a|an|nt|ti|i-|-t|th|hy|yr|ro|oi|id|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANT0RTNTBTS','nti-','odie','anti-thyro'),
 (21229,'anti-thyroid antibody',' a|an|nt|ti|i-|-t|th|hy|yr|ro|oi|id|d | a|an|nt|ti|ib|bo|od|dy|y','anti','ANT0RTNTBT','nti-','ibod','anti-thyro'),
 (21230,'anti-thyroid drug',' a|an|nt|ti|i-|-t|th|hy|yr|ro|oi|id|d | d|dr|ru|ug|g','anti','ANT0RTTRK','nti-',' dru','anti-thyro');
INSERT INTO `m_spelling_dictionary` VALUES  (21231,'anti-thyroid drugs',' a|an|nt|ti|i-|-t|th|hy|yr|ro|oi|id|d | d|dr|ru|ug|gs|s','anti','ANT0RTTRKS','nti-','drug','anti-thyro'),
 (21232,'anti-tissue',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e','anti','ANTTS','nti-','issu','anti-tissu'),
 (21233,'anti-tissue factor antibodies',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSFKTRNTBTS','nti-','odie','anti-tissu'),
 (21234,'anti-tissue factor antibody',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSFKTRNTBT','nti-','ibod','anti-tissu'),
 (21235,'anti-tissue factor monoclonal antibodies',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSFKTRMNKLNLNTBTS','nti-','odie','anti-tissu'),
 (21236,'anti-tissue factor monoclonal antibody',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSFKTRMNKLNLNTBT','nti-','ibod','anti-tissu'),
 (21237,'anti-tissue transglutaminase antibodies',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e | t|tr|ra|an|ns|sg|gl|lu|ut|ta|am|mi|in|na|as|se|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSTRNSKLTMNSNTBTS','nti-','odie','anti-tissu');
INSERT INTO `m_spelling_dictionary` VALUES  (21238,'anti-tissue transglutaminase antibody',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e | t|tr|ra|an|ns|sg|gl|lu|ut|ta|am|mi|in|na|as|se|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSTRNSKLTMNSNTBT','nti-','ibod','anti-tissu'),
 (21239,'anti-tissue-factor antibodies',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e-|-f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSFKTRNTBTS','nti-','odie','anti-tissu'),
 (21240,'anti-tissue-factor antibody',' a|an|nt|ti|i-|-t|ti|is|ss|su|ue|e-|-f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSFKTRNTBT','nti-','ibod','anti-tissu'),
 (21241,'anti-tobacco',' a|an|nt|ti|i-|-t|to|ob|ba|ac|cc|co|o','anti','ANTTBKK','nti-','bacc','anti-tobac'),
 (21242,'anti-topoisomerase',' a|an|nt|ti|i-|-t|to|op|po|oi|is|so|om|me|er|ra|as|se|e','anti','ANTTPSMRS','nti-','eras','anti-topoi'),
 (21243,'anti-toxic',' a|an|nt|ti|i-|-t|to|ox|xi|ic|c','anti','ANTTKSK','nti-','toxi','anti-toxic'),
 (21244,'anti-toxin',' a|an|nt|ti|i-|-t|to|ox|xi|in|n','anti','ANTTKSN','nti-','toxi','anti-toxin'),
 (21245,'anti-toxins',' a|an|nt|ti|i-|-t|to|ox|xi|in|ns|s','anti','ANTTKSNS','nti-','oxin','anti-toxin');
INSERT INTO `m_spelling_dictionary` VALUES  (21246,'anti-transforming',' a|an|nt|ti|i-|-t|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','anti','ANTTRNSFRMNK','nti-','rmin','anti-trans'),
 (21247,'anti-tremor',' a|an|nt|ti|i-|-t|tr|re|em|mo|or|r','anti','ANTTRMR','nti-','remo','anti-tremo'),
 (21248,'anti-treponema',' a|an|nt|ti|i-|-t|tr|re|ep|po|on|ne|em|ma|a','anti','ANTTRPNM','nti-','onem','anti-trepo'),
 (21249,'anti-treponemal',' a|an|nt|ti|i-|-t|tr|re|ep|po|on|ne|em|ma|al|l','anti','ANTTRPNML','nti-','nema','anti-trepo'),
 (21250,'anti-treponemals',' a|an|nt|ti|i-|-t|tr|re|ep|po|on|ne|em|ma|al|ls|s','anti','ANTTRPNMLS','nti-','emal','anti-trepo'),
 (21251,'anti-treponemas',' a|an|nt|ti|i-|-t|tr|re|ep|po|on|ne|em|ma|as|s','anti','ANTTRPNMS','nti-','nema','anti-trepo'),
 (21252,'anti-trichomonal',' a|an|nt|ti|i-|-t|tr|ri|ic|ch|ho|om|mo|on|na|al|l','anti','ANTTRXMNL','nti-','mona','anti-trich'),
 (21253,'anti-tryptic',' a|an|nt|ti|i-|-t|tr|ry|yp|pt|ti|ic|c','anti','ANTTRPTK','nti-','ypti','anti-trypt'),
 (21254,'anti-tubercular',' a|an|nt|ti|i-|-t|tu|ub|be|er|rc|cu|ul|la|ar|r','anti','ANTTBRKLR','nti-','cula','anti-tuber');
INSERT INTO `m_spelling_dictionary` VALUES  (21255,'anti-tuberculosis',' a|an|nt|ti|i-|-t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','anti','ANTTBRKLSS','nti-','losi','anti-tuber'),
 (21256,'anti-tuberculous',' a|an|nt|ti|i-|-t|tu|ub|be|er|rc|cu|ul|lo|ou|us|s','anti','ANTTBRKLS','nti-','ulou','anti-tuber'),
 (21257,'anti-tubulin',' a|an|nt|ti|i-|-t|tu|ub|bu|ul|li|in|n','anti','ANTTBLN','nti-','buli','anti-tubul'),
 (21258,'anti-tumor',' a|an|nt|ti|i-|-t|tu|um|mo|or|r','anti','ANTTMR','nti-','tumo','anti-tumor'),
 (21259,'anti-tumoral',' a|an|nt|ti|i-|-t|tu|um|mo|or|ra|al|l','anti','ANTTMRL','nti-','mora','anti-tumor'),
 (21260,'anti-tumorigenic',' a|an|nt|ti|i-|-t|tu|um|mo|or|ri|ig|ge|en|ni|ic|c','anti','ANTTMRJNK','nti-','geni','anti-tumor'),
 (21261,'anti-tumour',' a|an|nt|ti|i-|-t|tu|um|mo|ou|ur|r','anti','ANTTMR','nti-','umou','anti-tumou'),
 (21262,'anti-tumoural',' a|an|nt|ti|i-|-t|tu|um|mo|ou|ur|ra|al|l','anti','ANTTMRL','nti-','oura','anti-tumou'),
 (21263,'anti-tussive',' a|an|nt|ti|i-|-t|tu|us|ss|si|iv|ve|e','anti','ANTTSF','nti-','ssiv','anti-tussi'),
 (21264,'anti-ubiquitin',' a|an|nt|ti|i-|-u|ub|bi|iq|qu|ui|it|ti|in|n','anti','ANTBKTN','nti-','uiti','anti-ubiqu');
INSERT INTO `m_spelling_dictionary` VALUES  (21265,'anti-ulcer',' a|an|nt|ti|i-|-u|ul|lc|ce|er|r','anti','ANTLSR','nti-','ulce','anti-ulcer'),
 (21266,'anti-vaccinia',' a|an|nt|ti|i-|-v|va|ac|cc|ci|in|ni|ia|a','anti','ANTFKSN','nti-','cini','anti-vacci'),
 (21267,'anti-venom',' a|an|nt|ti|i-|-v|ve|en|no|om|m','anti','ANTFNM','nti-','veno','anti-venom'),
 (21268,'anti-venoms',' a|an|nt|ti|i-|-v|ve|en|no|om|ms|s','anti','ANTFNMS','nti-','enom','anti-venom'),
 (21269,'anti-vertigo',' a|an|nt|ti|i-|-v|ve|er|rt|ti|ig|go|o','anti','ANTFRTK','nti-','rtig','anti-verti'),
 (21270,'anti-vimentin',' a|an|nt|ti|i-|-v|vi|im|me|en|nt|ti|in|n','anti','ANTFMNTN','nti-','enti','anti-vimen'),
 (21271,'anti-viral',' a|an|nt|ti|i-|-v|vi|ir|ra|al|l','anti','ANTFRL','nti-','vira','anti-viral'),
 (21272,'anti-viral agent',' a|an|nt|ti|i-|-v|vi|ir|ra|al|l | a|ag|ge|en|nt|t','anti','ANTFRLJNT','nti-','agen','anti-viral'),
 (21273,'anti-viral agents',' a|an|nt|ti|i-|-v|vi|ir|ra|al|l | a|ag|ge|en|nt|ts|s','anti','ANTFRLJNTS','nti-','gent','anti-viral'),
 (21274,'anti-virals',' a|an|nt|ti|i-|-v|vi|ir|ra|al|ls|s','anti','ANTFRLS','nti-','iral','anti-viral');
INSERT INTO `m_spelling_dictionary` VALUES  (21275,'anti-virus',' a|an|nt|ti|i-|-v|vi|ir|ru|us|s','anti','ANTFRS','nti-','viru','anti-virus'),
 (21276,'anti-viruses',' a|an|nt|ti|i-|-v|vi|ir|ru|us|se|es|s','anti','ANTFRSS','nti-','ruse','anti-virus'),
 (21277,'anti-vitamin',' a|an|nt|ti|i-|-v|vi|it|ta|am|mi|in|n','anti','ANTFTMN','nti-','tami','anti-vitam'),
 (21278,'anti-vitamin K',' a|an|nt|ti|i-|-v|vi|it|ta|am|mi|in|n | K|K','anti','ANTFTMNK','nti-','min','anti-vitam'),
 (21279,'anti-vitamins',' a|an|nt|ti|i-|-v|vi|it|ta|am|mi|in|ns|s','anti','ANTFTMNS','nti-','amin','anti-vitam'),
 (21280,'anti-vortex',' a|an|nt|ti|i-|-v|vo|or|rt|te|ex|x','anti','ANTFRTKS','nti-','orte','anti-vorte'),
 (21281,'anti-Yo antibodies',' a|an|nt|ti|i-|-Y|Yo|o | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTYNTBTS','nti-','odie','anti-Yo an'),
 (21282,'anti-Yo antibody',' a|an|nt|ti|i-|-Y|Yo|o | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTYNTBT','nti-','ibod','anti-Yo an'),
 (21283,'antiabortion',' a|an|nt|ti|ia|ab|bo|or|rt|ti|io|on|n','anti','ANXBRXN','ntia','rtio','antiaborti'),
 (21284,'antiabortionist',' a|an|nt|ti|ia|ab|bo|or|rt|ti|io|on|ni|is|st|t','anti','ANXBRXNST','ntia','onis','antiaborti');
INSERT INTO `m_spelling_dictionary` VALUES  (21285,'antiabortionists',' a|an|nt|ti|ia|ab|bo|or|rt|ti|io|on|ni|is|st|ts|s','anti','ANXBRXNSTS','ntia','nist','antiaborti'),
 (21286,'antiacetylcholine',' a|an|nt|ti|ia|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e','anti','ANXSTLXLN','ntia','olin','antiacetyl'),
 (21287,'antiacetylcholine receptor antibodies',' a|an|nt|ti|ia|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANXSTLXLNRSPTRNTBTS','ntia','odie','antiacetyl'),
 (21288,'antiacetylcholine receptor antibody',' a|an|nt|ti|ia|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANXSTLXLNRSPTRNTBT','ntia','ibod','antiacetyl'),
 (21289,'antiacid',' a|an|nt|ti|ia|ac|ci|id|d','anti','ANXST','ntia','iaci','antiacid'),
 (21290,'antiacids',' a|an|nt|ti|ia|ac|ci|id|ds|s','anti','ANXSTS','ntia','acid','antiacids'),
 (21291,'antiactin',' a|an|nt|ti|ia|ac|ct|ti|in|n','anti','ANXKTN','ntia','acti','antiactin'),
 (21292,'antiactins',' a|an|nt|ti|ia|ac|ct|ti|in|ns|s','anti','ANXKTNS','ntia','ctin','antiactins');
INSERT INTO `m_spelling_dictionary` VALUES  (21293,'antiactivator',' a|an|nt|ti|ia|ac|ct|ti|iv|va|at|to|or|r','anti','ANXKTFTR','ntia','vato','antiactiva'),
 (21294,'antiactivators',' a|an|nt|ti|ia|ac|ct|ti|iv|va|at|to|or|rs|s','anti','ANXKTFTRS','ntia','ator','antiactiva'),
 (21295,'antiadherence',' a|an|nt|ti|ia|ad|dh|he|er|re|en|nc|ce|e','anti','ANXTHRNS','ntia','renc','antiadhere'),
 (21296,'antiadherent',' a|an|nt|ti|ia|ad|dh|he|er|re|en|nt|t','anti','ANXTHRNT','ntia','eren','antiadhere'),
 (21297,'antiadherents',' a|an|nt|ti|ia|ad|dh|he|er|re|en|nt|ts|s','anti','ANXTHRNTS','ntia','rent','antiadhere'),
 (21298,'antiadhesion',' a|an|nt|ti|ia|ad|dh|he|es|si|io|on|n','anti','ANXTHXN','ntia','esio','antiadhesi'),
 (21299,'antiadhesive',' a|an|nt|ti|ia|ad|dh|he|es|si|iv|ve|e','anti','ANXTHSF','ntia','esiv','antiadhesi'),
 (21300,'antiadhesives',' a|an|nt|ti|ia|ad|dh|he|es|si|iv|ve|es|s','anti','ANXTHSFS','ntia','sive','antiadhesi'),
 (21301,'antiadrenergic',' a|an|nt|ti|ia|ad|dr|re|en|ne|er|rg|gi|ic|c','anti','ANXTRNRJK','ntia','ergi','antiadrene'),
 (21302,'antiagglutinating',' a|an|nt|ti|ia|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','anti','ANXKLTNTNK','ntia','atin','antiagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (21303,'antiaggregant',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|an|nt|t','anti','ANXKRKNT','ntia','egan','antiaggreg'),
 (21304,'antiaggregants',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|an|nt|ts|s','anti','ANXKRKNTS','ntia','gant','antiaggreg'),
 (21305,'antiaggregate',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|at|te|e','anti','ANXKRKT','ntia','egat','antiaggreg'),
 (21306,'antiaggregated',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|at|te|ed|d','anti','ANXKRKTT','ntia','gate','antiaggreg'),
 (21307,'antiaggregates',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|at|te|es|s','anti','ANXKRKTS','ntia','gate','antiaggreg'),
 (21308,'antiaggregating',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','anti','ANXKRKTNK','ntia','atin','antiaggreg'),
 (21309,'antiaggregation',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|at|ti|io|on|n','anti','ANXKRKXN','ntia','atio','antiaggreg'),
 (21310,'antiaggregations',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','anti','ANXKRKXNS','ntia','tion','antiaggreg'),
 (21311,'antiaggregatory',' a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|at|to|or|ry|y','anti','ANXKRKTR','ntia','ator','antiaggreg'),
 (21312,'antiaggressive',' a|an|nt|ti|ia|ag|gg|gr|re|es|ss|si|iv|ve|e','anti','ANXKRSF','ntia','ssiv','antiaggres');
INSERT INTO `m_spelling_dictionary` VALUES  (21313,'antialcoholic',' a|an|nt|ti|ia|al|lc|co|oh|ho|ol|li|ic|c','anti','ANXLKHLK','ntia','holi','antialcoho'),
 (21314,'antialdosterone',' a|an|nt|ti|ia|al|ld|do|os|st|te|er|ro|on|ne|e','anti','ANXLTSTRN','ntia','eron','antialdost'),
 (21315,'antialdosterones',' a|an|nt|ti|ia|al|ld|do|os|st|te|er|ro|on|ne|es|s','anti','ANXLTSTRNS','ntia','rone','antialdost'),
 (21316,'antialexic',' a|an|nt|ti|ia|al|le|ex|xi|ic|c','anti','ANXLKSK','ntia','lexi','antialexic'),
 (21317,'antialgal',' a|an|nt|ti|ia|al|lg|ga|al|l','anti','ANXLKL','ntia','alga','antialgal'),
 (21318,'antialkaline',' a|an|nt|ti|ia|al|lk|ka|al|li|in|ne|e','anti','ANXLKLN','ntia','alin','antialkali'),
 (21319,'antiallergenic',' a|an|nt|ti|ia|al|ll|le|er|rg|ge|en|ni|ic|c','anti','ANXLRJNK','ntia','geni','antiallerg'),
 (21320,'antiallergenics',' a|an|nt|ti|ia|al|ll|le|er|rg|ge|en|ni|ic|cs|s','anti','ANXLRJNKS','ntia','enic','antiallerg'),
 (21321,'antiallergic',' a|an|nt|ti|ia|al|ll|le|er|rg|gi|ic|c','anti','ANXLRJK','ntia','ergi','antiallerg'),
 (21322,'antiallergics',' a|an|nt|ti|ia|al|ll|le|er|rg|gi|ic|cs|s','anti','ANXLRJKS','ntia','rgic','antiallerg');
INSERT INTO `m_spelling_dictionary` VALUES  (21323,'antiallergy',' a|an|nt|ti|ia|al|ll|le|er|rg|gy|y','anti','ANXLRJ','ntia','lerg','antiallerg'),
 (21324,'antiallodynic',' a|an|nt|ti|ia|al|ll|lo|od|dy|yn|ni|ic|c','anti','ANXLTNK','ntia','dyni','antiallody'),
 (21325,'antiamebic',' a|an|nt|ti|ia|am|me|eb|bi|ic|c','anti','ANXMBK','ntia','mebi','antiamebic'),
 (21326,'antiamebics',' a|an|nt|ti|ia|am|me|eb|bi|ic|cs|s','anti','ANXMBKS','ntia','ebic','antiamebic'),
 (21327,'antiamnesic',' a|an|nt|ti|ia|am|mn|ne|es|si|ic|c','anti','ANXMNSK','ntia','nesi','antiamnesi'),
 (21328,'antiamnesics',' a|an|nt|ti|ia|am|mn|ne|es|si|ic|cs|s','anti','ANXMNSKS','ntia','esic','antiamnesi'),
 (21329,'antiamoebic',' a|an|nt|ti|ia|am|mo|oe|eb|bi|ic|c','anti','ANXMBK','ntia','oebi','antiamoebi'),
 (21330,'antiamoebics',' a|an|nt|ti|ia|am|mo|oe|eb|bi|ic|cs|s','anti','ANXMBKS','ntia','ebic','antiamoebi'),
 (21331,'antiamoebin',' a|an|nt|ti|ia|am|mo|oe|eb|bi|in|n','anti','ANXMBN','ntia','oebi','antiamoebi'),
 (21332,'antianaemic',' a|an|nt|ti|ia|an|na|ae|em|mi|ic|c','anti','ANXNMK','ntia','aemi','antianaemi'),
 (21333,'antianaemics',' a|an|nt|ti|ia|an|na|ae|em|mi|ic|cs|s','anti','ANXNMKS','ntia','emic','antianaemi');
INSERT INTO `m_spelling_dictionary` VALUES  (21334,'antianaphylactic',' a|an|nt|ti|ia|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','anti','ANXNFLKTK','ntia','acti','antianaphy'),
 (21335,'antianaphylactics',' a|an|nt|ti|ia|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|cs|s','anti','ANXNFLKTKS','ntia','ctic','antianaphy'),
 (21336,'antiandrogen',' a|an|nt|ti|ia|an|nd|dr|ro|og|ge|en|n','anti','ANXNTRJN','ntia','roge','antiandrog'),
 (21337,'antiandrogenic',' a|an|nt|ti|ia|an|nd|dr|ro|og|ge|en|ni|ic|c','anti','ANXNTRJNK','ntia','geni','antiandrog'),
 (21338,'antiandrogenicity',' a|an|nt|ti|ia|an|nd|dr|ro|og|ge|en|ni|ic|ci|it|ty|y','anti','ANXNTRJNST','ntia','icit','antiandrog'),
 (21339,'antiandrogens',' a|an|nt|ti|ia|an|nd|dr|ro|og|ge|en|ns|s','anti','ANXNTRJNS','ntia','ogen','antiandrog'),
 (21340,'antianemic',' a|an|nt|ti|ia|an|ne|em|mi|ic|c','anti','ANXNMK','ntia','nemi','antianemic'),
 (21341,'antianemics',' a|an|nt|ti|ia|an|ne|em|mi|ic|cs|s','anti','ANXNMKS','ntia','emic','antianemic'),
 (21342,'antianginal',' a|an|nt|ti|ia|an|ng|gi|in|na|al|l','anti','ANXNJNL','ntia','gina','antiangina'),
 (21343,'antianginals',' a|an|nt|ti|ia|an|ng|gi|in|na|al|ls|s','anti','ANXNJNLS','ntia','inal','antiangina');
INSERT INTO `m_spelling_dictionary` VALUES  (21344,'antiangiogenesis',' a|an|nt|ti|ia|an|ng|gi|io|og|ge|en|ne|es|si|is|s','anti','ANXNJJNSS','ntia','nesi','antiangiog'),
 (21345,'antiangiogenic',' a|an|nt|ti|ia|an|ng|gi|io|og|ge|en|ni|ic|c','anti','ANXNJJNK','ntia','geni','antiangiog'),
 (21346,'antianopheline',' a|an|nt|ti|ia|an|no|op|ph|he|el|li|in|ne|e','anti','ANXNFLN','ntia','elin','antianophe'),
 (21347,'antiantibodies',' a|an|nt|ti|ia|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANXNTBTS','ntia','odie','antiantibo'),
 (21348,'antiantibody',' a|an|nt|ti|ia|an|nt|ti|ib|bo|od|dy|y','anti','ANXNTBT','ntia','ibod','antiantibo'),
 (21349,'antianxiety',' a|an|nt|ti|ia|an|nx|xi|ie|et|ty|y','anti','ANXNKST','ntia','xiet','antianxiet'),
 (21350,'antiapoplectic',' a|an|nt|ti|ia|ap|po|op|pl|le|ec|ct|ti|ic|c','anti','ANXPPLKTK','ntia','ecti','antiapople'),
 (21351,'antiapoptosis',' a|an|nt|ti|ia|ap|po|op|pt|to|os|si|is|s','anti','ANXPPTSS','ntia','tosi','antiapopto'),
 (21352,'antiapoptosis gene',' a|an|nt|ti|ia|ap|po|op|pt|to|os|si|is|s | g|ge|en|ne|e','anti','ANXPPTSSJN','ntia',' gen','antiapopto'),
 (21353,'antiapoptosis genes',' a|an|nt|ti|ia|ap|po|op|pt|to|os|si|is|s | g|ge|en|ne|es|s','anti','ANXPPTSSJNS','ntia','gene','antiapopto');
INSERT INTO `m_spelling_dictionary` VALUES  (21354,'antiapoptosis protein',' a|an|nt|ti|ia|ap|po|op|pt|to|os|si|is|s | p|pr|ro|ot|te|ei|in|n','anti','ANXPPTSSPRTN','ntia','otei','antiapopto'),
 (21355,'antiapoptosis proteins',' a|an|nt|ti|ia|ap|po|op|pt|to|os|si|is|s | p|pr|ro|ot|te|ei|in|ns|s','anti','ANXPPTSSPRTNS','ntia','tein','antiapopto'),
 (21356,'antiapoptotic',' a|an|nt|ti|ia|ap|po|op|pt|to|ot|ti|ic|c','anti','ANXPPTTK','ntia','toti','antiapopto'),
 (21357,'antiapoptotics',' a|an|nt|ti|ia|ap|po|op|pt|to|ot|ti|ic|cs|s','anti','ANXPPTTKS','ntia','otic','antiapopto'),
 (21358,'Antiaris',' A|An|nt|ti|ia|ar|ri|is|s','Anti','ANXRS','ntia','iari','Antiaris'),
 (21359,'Antiaris africana',' A|An|nt|ti|ia|ar|ri|is|s | a|af|fr|ri|ic|ca|an|na|a','Anti','ANXRSFRKN','ntia','ican','Antiaris a'),
 (21360,'Antiaris toxicaria',' A|An|nt|ti|ia|ar|ri|is|s | t|to|ox|xi|ic|ca|ar|ri|ia|a','Anti','ANXRSTKSKR','ntia','cari','Antiaris t'),
 (21361,'antiarrhythmia',' a|an|nt|ti|ia|ar|rr|rh|hy|yt|th|hm|mi|ia|a','anti','ANXR0M','ntia','thmi','antiarrhyt'),
 (21362,'antiarrhythmic',' a|an|nt|ti|ia|ar|rr|rh|hy|yt|th|hm|mi|ic|c','anti','ANXR0MK','ntia','thmi','antiarrhyt');
INSERT INTO `m_spelling_dictionary` VALUES  (21363,'antiarrhythmics',' a|an|nt|ti|ia|ar|rr|rh|hy|yt|th|hm|mi|ic|cs|s','anti','ANXR0MKS','ntia','hmic','antiarrhyt'),
 (21364,'antiarrythmic',' a|an|nt|ti|ia|ar|rr|ry|yt|th|hm|mi|ic|c','anti','ANXR0MK','ntia','thmi','antiarryth'),
 (21365,'antiarterial',' a|an|nt|ti|ia|ar|rt|te|er|ri|ia|al|l','anti','ANXRTRL','ntia','eria','antiarteri'),
 (21366,'antiarteriosclerotic',' a|an|nt|ti|ia|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c','anti','ANXRTRSKLRTK','ntia','roti','antiarteri'),
 (21367,'antiarteriosclerotics',' a|an|nt|ti|ia|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|cs|s','anti','ANXRTRSKLRTKS','ntia','otic','antiarteri'),
 (21368,'antiarthritic',' a|an|nt|ti|ia|ar|rt|th|hr|ri|it|ti|ic|c','anti','ANXR0RTK','ntia','riti','antiarthri'),
 (21369,'antiarthritis',' a|an|nt|ti|ia|ar|rt|th|hr|ri|it|ti|is|s','anti','ANXR0RTS','ntia','riti','antiarthri'),
 (21370,'antiasthma',' a|an|nt|ti|ia|as|st|th|hm|ma|a','anti','ANXS0M','ntia','sthm','antiasthma'),
 (21371,'antiasthmatic',' a|an|nt|ti|ia|as|st|th|hm|ma|at|ti|ic|c','anti','ANXS0MTK','ntia','mati','antiasthma');
INSERT INTO `m_spelling_dictionary` VALUES  (21372,'antiasthmatics',' a|an|nt|ti|ia|as|st|th|hm|ma|at|ti|ic|cs|s','anti','ANXS0MTKS','ntia','atic','antiasthma'),
 (21373,'antiatherogenic',' a|an|nt|ti|ia|at|th|he|er|ro|og|ge|en|ni|ic|c','anti','ANX0RJNK','ntia','geni','antiathero'),
 (21374,'antiatherogenicity',' a|an|nt|ti|ia|at|th|he|er|ro|og|ge|en|ni|ic|ci|it|ty|y','anti','ANX0RJNST','ntia','icit','antiathero'),
 (21375,'antiatherosclerotic',' a|an|nt|ti|ia|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c','anti','ANX0RSKLRTK','ntia','roti','antiathero'),
 (21376,'antiatherosclerotics',' a|an|nt|ti|ia|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|cs|s','anti','ANX0RSKLRTKS','ntia','otic','antiathero'),
 (21377,'antiauxin',' a|an|nt|ti|ia|au|ux|xi|in|n','anti','ANXKSN','ntia','auxi','antiauxin'),
 (21378,'antiauxins',' a|an|nt|ti|ia|au|ux|xi|in|ns|s','anti','ANXKSNS','ntia','uxin','antiauxins'),
 (21379,'antibacterial',' a|an|nt|ti|ib|ba|ac|ct|te|er|ri|ia|al|l','anti','ANTBKTRL','ntib','eria','antibacter'),
 (21380,'antibacterial activities',' a|an|nt|ti|ib|ba|ac|ct|te|er|ri|ia|al|l | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','anti','ANTBKTRLKTFTS','ntib','itie','antibacter');
INSERT INTO `m_spelling_dictionary` VALUES  (21381,'antibacterial activity',' a|an|nt|ti|ib|ba|ac|ct|te|er|ri|ia|al|l | a|ac|ct|ti|iv|vi|it|ty|y','anti','ANTBKTRLKTFT','ntib','ivit','antibacter'),
 (21382,'antibacterial index',' a|an|nt|ti|ib|ba|ac|ct|te|er|ri|ia|al|l | i|in|nd|de|ex|x','anti','ANTBKTRLNTKS','ntib','inde','antibacter'),
 (21383,'antibacterial indexes',' a|an|nt|ti|ib|ba|ac|ct|te|er|ri|ia|al|l | i|in|nd|de|ex|xe|es|s','anti','ANTBKTRLNTKSS','ntib','dexe','antibacter'),
 (21384,'antibacterial indices',' a|an|nt|ti|ib|ba|ac|ct|te|er|ri|ia|al|l | i|in|nd|di|ic|ce|es|s','anti','ANTBKTRLNTSS','ntib','dice','antibacter'),
 (21385,'antibacterials',' a|an|nt|ti|ib|ba|ac|ct|te|er|ri|ia|al|ls|s','anti','ANTBKTRLS','ntib','rial','antibacter'),
 (21386,'antiban',' a|an|nt|ti|ib|ba|an|n','anti','ANTBN','ntib','tiba','antiban'),
 (21387,'antibasement',' a|an|nt|ti|ib|ba|as|se|em|me|en|nt|t','anti','ANTBSMNT','ntib','emen','antibaseme'),
 (21388,'antibasements',' a|an|nt|ti|ib|ba|as|se|em|me|en|nt|ts|s','anti','ANTBSMNTS','ntib','ment','antibaseme'),
 (21389,'antibechic',' a|an|nt|ti|ib|be|ec|ch|hi|ic|c','anti','ANTBXK','ntib','echi','antibechic');
INSERT INTO `m_spelling_dictionary` VALUES  (21390,'antibechics',' a|an|nt|ti|ib|be|ec|ch|hi|ic|cs|s','anti','ANTBXKS','ntib','chic','antibechic'),
 (21391,'antibiogram',' a|an|nt|ti|ib|bi|io|og|gr|ra|am|m','anti','ANTBKRM','ntib','ogra','antibiogra'),
 (21392,'antibiograms',' a|an|nt|ti|ib|bi|io|og|gr|ra|am|ms|s','anti','ANTBKRMS','ntib','gram','antibiogra'),
 (21393,'antibioprophylaxy',' a|an|nt|ti|ib|bi|io|op|pr|ro|op|ph|hy|yl|la|ax|xy|y','anti','ANTBPRFLKS','ntib','ylax','antibiopro'),
 (21394,'antibioses',' a|an|nt|ti|ib|bi|io|os|se|es|s','anti','ANTBSS','ntib','iose','antibioses'),
 (21395,'antibiosis',' a|an|nt|ti|ib|bi|io|os|si|is|s','anti','ANTBSS','ntib','iosi','antibiosis'),
 (21396,'antibiotherapies',' a|an|nt|ti|ib|bi|io|ot|th|he|er|ra|ap|pi|ie|es|s','anti','ANTB0RPS','ntib','apie','antibiothe'),
 (21397,'antibiotherapy',' a|an|nt|ti|ib|bi|io|ot|th|he|er|ra|ap|py|y','anti','ANTB0RP','ntib','erap','antibiothe'),
 (21398,'antibiotic',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c','anti','ANTBTK','ntib','ioti','antibiotic'),
 (21399,'antibiotic concentrate',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c | c|co|on|nc|ce|en|nt|tr|ra|at|te|e','anti','ANTBTKKNSNTRT','ntib','trat','antibiotic');
INSERT INTO `m_spelling_dictionary` VALUES  (21400,'antibiotic concentrates',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c | c|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','anti','ANTBTKKNSNTRTS','ntib','rate','antibiotic'),
 (21401,'antibiotic drug',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c | d|dr|ru|ug|g','anti','ANTBTKTRK','ntib',' dru','antibiotic'),
 (21402,'antibiotic drugs',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c | d|dr|ru|ug|gs|s','anti','ANTBTKTRKS','ntib','drug','antibiotic'),
 (21403,'antibiotic X 14873A',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c | X|X | 1|14|48|87|73|3A|A','anti','ANTBTKKS','ntib','4873','antibiotic'),
 (21404,'antibiotic-associated colitides',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | c|co|ol|li|it|ti|id|de|es|s','anti','ANTBTKSXTTKLTTS','ntib','tide','antibiotic'),
 (21405,'antibiotic-associated colitis',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | c|co|ol|li|it|ti|is|s','anti','ANTBTKSXTTKLTS','ntib','liti','antibiotic'),
 (21406,'antibiotic-associated enterocolitides',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|id|de|es|s','anti','ANTBTKSXTTNTRKLTTS','ntib','tide','antibiotic'),
 (21407,'antibiotic-associated enterocolitis',' a|an|nt|ti|ib|bi|io|ot|ti|ic|c-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|is|s','anti','ANTBTKSXTTNTRKLTS','ntib','liti','antibiotic');
INSERT INTO `m_spelling_dictionary` VALUES  (21408,'antibiotically',' a|an|nt|ti|ib|bi|io|ot|ti|ic|ca|al|ll|ly|y','anti','ANTBTKL','ntib','call','antibiotic'),
 (21409,'antibiotics',' a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','anti','ANTBTKS','ntib','otic','antibiotic'),
 (21410,'antibiotin',' a|an|nt|ti|ib|bi|io|ot|ti|in|n','anti','ANTBTN','ntib','ioti','antibiotin'),
 (21411,'antiblastic',' a|an|nt|ti|ib|bl|la|as|st|ti|ic|c','anti','ANTBLSTK','ntib','asti','antiblasti'),
 (21412,'antiblennorrhagic',' a|an|nt|ti|ib|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|c','anti','ANTBLNRHJK','ntib','hagi','antiblenno'),
 (21413,'antiblennorrhagics',' a|an|nt|ti|ib|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|cs|s','anti','ANTBLNRHJKS','ntib','agic','antiblenno'),
 (21414,'antibodies',' a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTBTS','ntib','odie','antibodies'),
 (21415,'antibody',' a|an|nt|ti|ib|bo|od|dy|y','anti','ANTBT','ntib','ibod','antibody'),
 (21416,'antibody antigen',' a|an|nt|ti|ib|bo|od|dy|y | a|an|nt|ti|ig|ge|en|n','anti','ANTBTNTJN','ntib','tige','antibody a'),
 (21417,'antibody antigens',' a|an|nt|ti|ib|bo|od|dy|y | a|an|nt|ti|ig|ge|en|ns|s','anti','ANTBTNTJNS','ntib','igen','antibody a');
INSERT INTO `m_spelling_dictionary` VALUES  (21418,'antibody binding site',' a|an|nt|ti|ib|bo|od|dy|y | b|bi|in|nd|di|in|ng|g | s|si|it|te|e','anti','ANTBTBNTNKST','ntib',' sit','antibody b'),
 (21419,'antibody binding sites',' a|an|nt|ti|ib|bo|od|dy|y | b|bi|in|nd|di|in|ng|g | s|si|it|te|es|s','anti','ANTBTBNTNKSTS','ntib','site','antibody b'),
 (21420,'antibody class capture assay',' a|an|nt|ti|ib|bo|od|dy|y | c|cl|la|as|ss|s | c|ca|ap|pt|tu|ur|re|e | a|as|ss|sa|ay|y','anti','ANTBTKLSKPTRS','ntib','assa','antibody c'),
 (21421,'antibody class capture assays',' a|an|nt|ti|ib|bo|od|dy|y | c|cl|la|as|ss|s | c|ca|ap|pt|tu|ur|re|e | a|as|ss|sa|ay|ys|s','anti','ANTBTKLSKPTRSS','ntib','ssay','antibody c'),
 (21422,'antibody dependent cell cytotoxicity',' a|an|nt|ti|ib|bo|od|dy|y | d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|l | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','anti','ANTBTTPNTNTSLSTTKSST','ntib','icit','antibody d'),
 (21423,'antibody dependent cell mediated cytotoxicity',' a|an|nt|ti|ib|bo|od|dy|y | d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','anti','ANTBTTPNTNTSLMTTTSTTKSST','ntib','icit','antibody d'),
 (21424,'antibody dependent cellular cytotoxicity',' a|an|nt|ti|ib|bo|od|dy|y | d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|lu|ul|la|ar|r | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','anti','ANTBTTPNTNTSLLRSTTKSST','ntib','icit','antibody d');
INSERT INTO `m_spelling_dictionary` VALUES  (21425,'antibody dependent cellular phagocytosis',' a|an|nt|ti|ib|bo|od|dy|y | d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|lu|ul|la|ar|r | p|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','anti','ANTBTTPNTNTSLLRFKSTSS','ntib','tosi','antibody d'),
 (21426,'antibody excess',' a|an|nt|ti|ib|bo|od|dy|y | e|ex|xc|ce|es|ss|s','anti','ANTBTKSSS','ntib','xces','antibody e'),
 (21427,'antibody excesses',' a|an|nt|ti|ib|bo|od|dy|y | e|ex|xc|ce|es|ss|se|es|s','anti','ANTBTKSSSS','ntib','esse','antibody e'),
 (21428,'antibody-dependent cell cytotoxicity',' a|an|nt|ti|ib|bo|od|dy|y-|-d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|l | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','anti','ANTBTTPNTNTSLSTTKSST','ntib','icit','antibody-d'),
 (21429,'antibody-dependent cell-mediated cytotoxicity',' a|an|nt|ti|ib|bo|od|dy|y-|-d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','anti','ANTBTTPNTNTSLMTTTSTTKSST','ntib','icit','antibody-d'),
 (21430,'antibody-dependent cellular cytotoxicity',' a|an|nt|ti|ib|bo|od|dy|y-|-d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|lu|ul|la|ar|r | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','anti','ANTBTTPNTNTSLLRSTTKSST','ntib','icit','antibody-d');
INSERT INTO `m_spelling_dictionary` VALUES  (21431,'antibody-dependent cellular phagocytosis',' a|an|nt|ti|ib|bo|od|dy|y-|-d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|lu|ul|la|ar|r | p|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','anti','ANTBTTPNTNTSLLRFKSTSS','ntib','tosi','antibody-d'),
 (21432,'antiborrelial',' a|an|nt|ti|ib|bo|or|rr|re|el|li|ia|al|l','anti','ANTBRLL','ntib','elia','antiborrel'),
 (21433,'antibrachia',' a|an|nt|ti|ib|br|ra|ac|ch|hi|ia|a','anti','ANTBRX','ntib','achi','antibrachi'),
 (21434,'antibrachium',' a|an|nt|ti|ib|br|ra|ac|ch|hi|iu|um|m','anti','ANTBRXM','ntib','chiu','antibrachi'),
 (21435,'antibubonic',' a|an|nt|ti|ib|bu|ub|bo|on|ni|ic|c','anti','ANTBBNK','ntib','boni','antibuboni'),
 (21436,'anticachectic',' a|an|nt|ti|ic|ca|ac|ch|he|ec|ct|ti|ic|c','anti','ANTKXKTK','ntic','ecti','anticachec'),
 (21437,'anticachectics',' a|an|nt|ti|ic|ca|ac|ch|he|ec|ct|ti|ic|cs|s','anti','ANTKXKTKS','ntic','ctic','anticachec'),
 (21438,'anticalcitonin',' a|an|nt|ti|ic|ca|al|lc|ci|it|to|on|ni|in|n','anti','ANTKLSTNN','ntic','toni','anticalcit'),
 (21439,'anticalculous',' a|an|nt|ti|ic|ca|al|lc|cu|ul|lo|ou|us|s','anti','ANTKLKLS','ntic','ulou','anticalcul');
INSERT INTO `m_spelling_dictionary` VALUES  (21440,'anticancer',' a|an|nt|ti|ic|ca|an|nc|ce|er|r','anti','ANTKNSR','ntic','ance','anticancer'),
 (21441,'anticandidal',' a|an|nt|ti|ic|ca|an|nd|di|id|da|al|l','anti','ANTKNTTL','ntic','dida','anticandid'),
 (21442,'anticapsin',' a|an|nt|ti|ic|ca|ap|ps|si|in|n','anti','ANTKPSN','ntic','apsi','anticapsin'),
 (21443,'anticapsular',' a|an|nt|ti|ic|ca|ap|ps|su|ul|la|ar|r','anti','ANTKPSLR','ntic','sula','anticapsul'),
 (21444,'anticarcinoembryonic',' a|an|nt|ti|ic|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|ni|ic|c','anti','ANTKRSNMRYNK','ntic','yoni','anticarcin'),
 (21445,'anticarcinogen',' a|an|nt|ti|ic|ca|ar|rc|ci|in|no|og|ge|en|n','anti','ANTKRSNJN','ntic','noge','anticarcin'),
 (21446,'anticarcinogenic',' a|an|nt|ti|ic|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','anti','ANTKRSNJNK','ntic','geni','anticarcin'),
 (21447,'anticarcinogenicity',' a|an|nt|ti|ic|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','anti','ANTKRSNJNST','ntic','icit','anticarcin'),
 (21448,'anticarcinogenics',' a|an|nt|ti|ic|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|cs|s','anti','ANTKRSNJNKS','ntic','enic','anticarcin'),
 (21449,'anticarcinogens',' a|an|nt|ti|ic|ca|ar|rc|ci|in|no|og|ge|en|ns|s','anti','ANTKRSNJNS','ntic','ogen','anticarcin');
INSERT INTO `m_spelling_dictionary` VALUES  (21450,'anticardia',' a|an|nt|ti|ic|ca|ar|rd|di|ia|a','anti','ANTKRT','ntic','ardi','anticardia'),
 (21451,'anticardiolipid',' a|an|nt|ti|ic|ca|ar|rd|di|io|ol|li|ip|pi|id|d','anti','ANTKRTLPT','ntic','lipi','anticardio'),
 (21452,'anticardiolipin',' a|an|nt|ti|ic|ca|ar|rd|di|io|ol|li|ip|pi|in|n','anti','ANTKRTLPN','ntic','lipi','anticardio'),
 (21453,'anticardiolipin antibodies',' a|an|nt|ti|ic|ca|ar|rd|di|io|ol|li|ip|pi|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTKRTLPNNTBTS','ntic','odie','anticardio'),
 (21454,'anticardiolipin antibody',' a|an|nt|ti|ic|ca|ar|rd|di|io|ol|li|ip|pi|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTKRTLPNNTBT','ntic','ibod','anticardio'),
 (21455,'anticardiolipin cofactor',' a|an|nt|ti|ic|ca|ar|rd|di|io|ol|li|ip|pi|in|n | c|co|of|fa|ac|ct|to|or|r','anti','ANTKRTLPNKFKTR','ntic','acto','anticardio'),
 (21456,'anticardium',' a|an|nt|ti|ic|ca|ar|rd|di|iu|um|m','anti','ANTKRTM','ntic','rdiu','anticardiu'),
 (21457,'anticaricature',' a|an|nt|ti|ic|ca|ar|ri|ic|ca|at|tu|ur|re|e','anti','ANTKRKTR','ntic','atur','anticarica'),
 (21458,'anticaricatured',' a|an|nt|ti|ic|ca|ar|ri|ic|ca|at|tu|ur|re|ed|d','anti','ANTKRKTRT','ntic','ture','anticarica');
INSERT INTO `m_spelling_dictionary` VALUES  (21459,'anticaricatures',' a|an|nt|ti|ic|ca|ar|ri|ic|ca|at|tu|ur|re|es|s','anti','ANTKRKTRS','ntic','ture','anticarica'),
 (21460,'anticariogenic',' a|an|nt|ti|ic|ca|ar|ri|io|og|ge|en|ni|ic|c','anti','ANTKRJNK','ntic','geni','anticariog'),
 (21461,'anticariogenicity',' a|an|nt|ti|ic|ca|ar|ri|io|og|ge|en|ni|ic|ci|it|ty|y','anti','ANTKRJNST','ntic','icit','anticariog'),
 (21462,'anticarious',' a|an|nt|ti|ic|ca|ar|ri|io|ou|us|s','anti','ANTKRS','ntic','riou','anticariou'),
 (21463,'anticatabolic',' a|an|nt|ti|ic|ca|at|ta|ab|bo|ol|li|ic|c','anti','ANTKTBLK','ntic','boli','anticatabo'),
 (21464,'anticatalytic',' a|an|nt|ti|ic|ca|at|ta|al|ly|yt|ti|ic|c','anti','ANTKTLTK','ntic','lyti','anticataly'),
 (21465,'anticataphylactic',' a|an|nt|ti|ic|ca|at|ta|ap|ph|hy|yl|la|ac|ct|ti|ic|c','anti','ANTKTFLKTK','ntic','acti','anticataph'),
 (21466,'anticataphylactics',' a|an|nt|ti|ic|ca|at|ta|ap|ph|hy|yl|la|ac|ct|ti|ic|cs|s','anti','ANTKTFLKTKS','ntic','ctic','anticataph'),
 (21467,'anticataplectic',' a|an|nt|ti|ic|ca|at|ta|ap|pl|le|ec|ct|ti|ic|c','anti','ANTKTPLKTK','ntic','ecti','anticatapl');
INSERT INTO `m_spelling_dictionary` VALUES  (21468,'anticell',' a|an|nt|ti|ic|ce|el|ll|l','anti','ANTSL','ntic','icel','anticell'),
 (21469,'anticells',' a|an|nt|ti|ic|ce|el|ll|ls|s','anti','ANTSLS','ntic','cell','anticells'),
 (21470,'anticellular',' a|an|nt|ti|ic|ce|el|ll|lu|ul|la|ar|r','anti','ANTSLLR','ntic','lula','anticellul'),
 (21471,'anticentromere',' a|an|nt|ti|ic|ce|en|nt|tr|ro|om|me|er|re|e','anti','ANTSNTRMR','ntic','omer','anticentro'),
 (21472,'anticephalalgic',' a|an|nt|ti|ic|ce|ep|ph|ha|al|la|al|lg|gi|ic|c','anti','ANTSFLLJK','ntic','algi','anticephal'),
 (21473,'anticestodal',' a|an|nt|ti|ic|ce|es|st|to|od|da|al|l','anti','ANTSSTTL','ntic','toda','anticestod'),
 (21474,'anticestodal agent',' a|an|nt|ti|ic|ce|es|st|to|od|da|al|l | a|ag|ge|en|nt|t','anti','ANTSSTTLJNT','ntic','agen','anticestod'),
 (21475,'anticestodal agents',' a|an|nt|ti|ic|ce|es|st|to|od|da|al|l | a|ag|ge|en|nt|ts|s','anti','ANTSSTTLJNTS','ntic','gent','anticestod'),
 (21476,'antichalone',' a|an|nt|ti|ic|ch|ha|al|lo|on|ne|e','anti','ANTXLN','ntic','alon','antichalon'),
 (21477,'antichaos',' a|an|nt|ti|ic|ch|ha|ao|os|s','anti','ANTXS','ntic','chao','antichaos');
INSERT INTO `m_spelling_dictionary` VALUES  (21478,'antichlorotic',' a|an|nt|ti|ic|ch|hl|lo|or|ro|ot|ti|ic|c','anti','ANTXLRTK','ntic','roti','antichloro'),
 (21479,'anticholecystokinin',' a|an|nt|ti|ic|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n','anti','ANTXLSSTKNN','ntic','kini','anticholec'),
 (21480,'anticholecystokinin peptide',' a|an|nt|ti|ic|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n | p|pe|ep|pt|ti|id|de|e','anti','ANTXLSSTKNNPPTT','ntic','ptid','anticholec'),
 (21481,'anticholecystokinin peptides',' a|an|nt|ti|ic|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n | p|pe|ep|pt|ti|id|de|es|s','anti','ANTXLSSTKNNPPTTS','ntic','tide','anticholec'),
 (21482,'anticholelithogenic',' a|an|nt|ti|ic|ch|ho|ol|le|el|li|it|th|ho|og|ge|en|ni|ic|c','anti','ANTXLL0JNK','ntic','geni','anticholel'),
 (21483,'anticholelithogenics',' a|an|nt|ti|ic|ch|ho|ol|le|el|li|it|th|ho|og|ge|en|ni|ic|cs|s','anti','ANTXLL0JNKS','ntic','enic','anticholel'),
 (21484,'anticholera',' a|an|nt|ti|ic|ch|ho|ol|le|er|ra|a','anti','ANTXLR','ntic','oler','anticholer'),
 (21485,'anticholestatic',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|ta|at|ti|ic|c','anti','ANTXLSTTK','ntic','tati','anticholes');
INSERT INTO `m_spelling_dictionary` VALUES  (21486,'anticholesteremic',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|te|er|re|em|mi|ic|c','anti','ANTXLSTRMK','ntic','remi','anticholes'),
 (21487,'anticholesteremics',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|te|er|re|em|mi|ic|cs|s','anti','ANTXLSTRMKS','ntic','emic','anticholes'),
 (21488,'anticholesterol',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|te|er|ro|ol|l','anti','ANTXLSTRL','ntic','tero','anticholes'),
 (21489,'anticholesterolaemic',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|c','anti','ANTXLSTRLMK','ntic','aemi','anticholes'),
 (21490,'anticholesterolaemics',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|cs|s','anti','ANTXLSTRLMKS','ntic','emic','anticholes'),
 (21491,'anticholesterolemic',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|c','anti','ANTXLSTRLMK','ntic','lemi','anticholes'),
 (21492,'anticholesterolemics',' a|an|nt|ti|ic|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|cs|s','anti','ANTXLSTRLMKS','ntic','emic','anticholes'),
 (21493,'anticholinergic',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|er|rg|gi|ic|c','anti','ANTXLNRJK','ntic','ergi','anticholin');
INSERT INTO `m_spelling_dictionary` VALUES  (21494,'anticholinergic syndrome',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','anti','ANTXLNRJKSNTRM','ntic','drom','anticholin'),
 (21495,'anticholinergic syndromes',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','anti','ANTXLNRJKSNTRMS','ntic','rome','anticholin'),
 (21496,'anticholinergicity',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|er|rg|gi|ic|ci|it|ty|y','anti','ANTXLNRJST','ntic','icit','anticholin'),
 (21497,'anticholinergics',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|er|rg|gi|ic|cs|s','anti','ANTXLNRJKS','ntic','rgic','anticholin'),
 (21498,'anticholinesterase',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','anti','ANTXLNSTRS','ntic','eras','anticholin'),
 (21499,'anticholinesterases',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','anti','ANTXLNSTRSS','ntic','rase','anticholin'),
 (21500,'anticholinesterasic',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|si|ic|c','anti','ANTXLNSTRSK','ntic','rasi','anticholin'),
 (21501,'anticholinesterasics',' a|an|nt|ti|ic|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|si|ic|cs|s','anti','ANTXLNSTRSKS','ntic','asic','anticholin');
INSERT INTO `m_spelling_dictionary` VALUES  (21502,'antichymotrypsin',' a|an|nt|ti|ic|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','anti','ANTXMTRPSN','ntic','ypsi','antichymot'),
 (21503,'anticipate',' a|an|nt|ti|ic|ci|ip|pa|at|te|e','anti','ANTSPT','ntic','ipat','anticipate'),
 (21504,'anticipated',' a|an|nt|ti|ic|ci|ip|pa|at|te|ed|d','anti','ANTSPTT','ntic','pate','anticipate'),
 (21505,'anticipated life span',' a|an|nt|ti|ic|ci|ip|pa|at|te|ed|d | l|li|if|fe|e | s|sp|pa|an|n','anti','ANTSPTTLFSPN','ntic',' spa','anticipate'),
 (21506,'anticipated life spans',' a|an|nt|ti|ic|ci|ip|pa|at|te|ed|d | l|li|if|fe|e | s|sp|pa|an|ns|s','anti','ANTSPTTLFSPNS','ntic','span','anticipate'),
 (21507,'anticipates',' a|an|nt|ti|ic|ci|ip|pa|at|te|es|s','anti','ANTSPTS','ntic','pate','anticipate'),
 (21508,'anticipating',' a|an|nt|ti|ic|ci|ip|pa|at|ti|in|ng|g','anti','ANTSPTNK','ntic','atin','anticipati'),
 (21509,'anticipation',' a|an|nt|ti|ic|ci|ip|pa|at|ti|io|on|n','anti','ANTSPXN','ntic','atio','anticipati'),
 (21510,'anticipations',' a|an|nt|ti|ic|ci|ip|pa|at|ti|io|on|ns|s','anti','ANTSPXNS','ntic','tion','anticipati');
INSERT INTO `m_spelling_dictionary` VALUES  (21511,'anticipatory',' a|an|nt|ti|ic|ci|ip|pa|at|to|or|ry|y','anti','ANTSPTR','ntic','ator','anticipato'),
 (21512,'anticlimactic',' a|an|nt|ti|ic|cl|li|im|ma|ac|ct|ti|ic|c','anti','ANTKLMKTK','ntic','acti','anticlimac'),
 (21513,'anticlimax',' a|an|nt|ti|ic|cl|li|im|ma|ax|x','anti','ANTKLMKS','ntic','lima','anticlimax'),
 (21514,'anticlimaxes',' a|an|nt|ti|ic|cl|li|im|ma|ax|xe|es|s','anti','ANTKLMKSS','ntic','maxe','anticlimax'),
 (21515,'anticlinal',' a|an|nt|ti|ic|cl|li|in|na|al|l','anti','ANTKLNL','ntic','lina','anticlinal'),
 (21516,'anticlockwise',' a|an|nt|ti|ic|cl|lo|oc|ck|kw|wi|is|se|e','anti','ANTKLKWS','ntic','kwis','anticlockw'),
 (21517,'anticlonus index',' a|an|nt|ti|ic|cl|lo|on|nu|us|s | i|in|nd|de|ex|x','anti','ANTKLNSNTKS','ntic','inde','anticlonus'),
 (21518,'anticlonus indexes',' a|an|nt|ti|ic|cl|lo|on|nu|us|s | i|in|nd|de|ex|xe|es|s','anti','ANTKLNSNTKSS','ntic','dexe','anticlonus'),
 (21519,'anticlonus indices',' a|an|nt|ti|ic|cl|lo|on|nu|us|s | i|in|nd|di|ic|ce|es|s','anti','ANTKLNSNTSS','ntic','dice','anticlonus'),
 (21520,'anticoagulant',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t','anti','ANTKKLNT','ntic','ulan','anticoagul');
INSERT INTO `m_spelling_dictionary` VALUES  (21521,'anticoagulant agent',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t | a|ag|ge|en|nt|t','anti','ANTKKLNTJNT','ntic','agen','anticoagul'),
 (21522,'anticoagulant agents',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t | a|ag|ge|en|nt|ts|s','anti','ANTKKLNTJNTS','ntic','gent','anticoagul'),
 (21523,'anticoagulant citrate dextrose',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t | c|ci|it|tr|ra|at|te|e | d|de|ex|xt|tr|ro|os|se|e','anti','ANTKKLNTSTRTTKSTRS','ntic','tros','anticoagul'),
 (21524,'anticoagulant therapies',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','anti','ANTKKLNT0RPS','ntic','apie','anticoagul'),
 (21525,'anticoagulant therapy',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t | t|th|he|er|ra|ap|py|y','anti','ANTKKLNT0RP','ntic','erap','anticoagul'),
 (21526,'anticoagulants',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|ts|s','anti','ANTKKLNTS','ntic','lant','anticoagul'),
 (21527,'anticoagulate',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|at|te|e','anti','ANTKKLT','ntic','ulat','anticoagul'),
 (21528,'anticoagulated',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|at|te|ed|d','anti','ANTKKLTT','ntic','late','anticoagul');
INSERT INTO `m_spelling_dictionary` VALUES  (21529,'anticoagulates',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|at|te|es|s','anti','ANTKKLTS','ntic','late','anticoagul'),
 (21530,'anticoagulating',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|at|ti|in|ng|g','anti','ANTKKLTNK','ntic','atin','anticoagul'),
 (21531,'anticoagulation',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|at|ti|io|on|n','anti','ANTKKLXN','ntic','atio','anticoagul'),
 (21532,'anticoagulative',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|at|ti|iv|ve|e','anti','ANTKKLTF','ntic','ativ','anticoagul'),
 (21533,'anticoagulatory',' a|an|nt|ti|ic|co|oa|ag|gu|ul|la|at|to|or|ry|y','anti','ANTKKLTR','ntic','ator','anticoagul'),
 (21534,'anticoccid',' a|an|nt|ti|ic|co|oc|cc|ci|id|d','anti','ANTKKST','ntic','occi','anticoccid'),
 (21535,'anticoccidial',' a|an|nt|ti|ic|co|oc|cc|ci|id|di|ia|al|l','anti','ANTKKSTL','ntic','idia','anticoccid'),
 (21536,'anticoccidials',' a|an|nt|ti|ic|co|oc|cc|ci|id|di|ia|al|ls|s','anti','ANTKKSTLS','ntic','dial','anticoccid'),
 (21537,'anticodon',' a|an|nt|ti|ic|co|od|do|on|n','anti','ANTKTN','ntic','codo','anticodon'),
 (21538,'anticodons',' a|an|nt|ti|ic|co|od|do|on|ns|s','anti','ANTKTNS','ntic','odon','anticodons');
INSERT INTO `m_spelling_dictionary` VALUES  (21539,'anticoincidence',' a|an|nt|ti|ic|co|oi|in|nc|ci|id|de|en|nc|ce|e','anti','ANTKNSTNS','ntic','denc','anticoinci'),
 (21540,'anticoincidences',' a|an|nt|ti|ic|co|oi|in|nc|ci|id|de|en|nc|ce|es|s','anti','ANTKNSTNSS','ntic','ence','anticoinci'),
 (21541,'Anticol',' A|An|nt|ti|ic|co|ol|l','Anti','ANTKL','ntic','tico','Anticol'),
 (21542,'anticomplement',' a|an|nt|ti|ic|co|om|mp|pl|le|em|me|en|nt|t','anti','ANTKMPLMNT','ntic','emen','anticomple'),
 (21543,'anticomplementary',' a|an|nt|ti|ic|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y','anti','ANTKMPLMNTR','ntic','ntar','anticomple'),
 (21544,'anticomplementary arabino-galactan',' a|an|nt|ti|ic|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|o-|-g|ga|al|la|ac|ct|ta|an|n','anti','ANTKMPLMNTRRBNKLKTN','ntic','acta','anticomple'),
 (21545,'anticomplementary arabino-galactans',' a|an|nt|ti|ic|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|o-|-g|ga|al|la|ac|ct|ta|an|ns|s','anti','ANTKMPLMNTRRBNKLKTNS','ntic','ctan','anticomple'),
 (21546,'anticomplementary arabinogalactan',' a|an|nt|ti|ic|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n','anti','ANTKMPLMNTRRBNKLKTN','ntic','acta','anticomple');
INSERT INTO `m_spelling_dictionary` VALUES  (21547,'anticomplementary arabinogalactans',' a|an|nt|ti|ic|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|ns|s','anti','ANTKMPLMNTRRBNKLKTNS','ntic','ctan','anticomple'),
 (21548,'anticomplements',' a|an|nt|ti|ic|co|om|mp|pl|le|em|me|en|nt|ts|s','anti','ANTKMPLMNTS','ntic','ment','anticomple'),
 (21549,'Anticon',' A|An|nt|ti|ic|co|on|n','Anti','ANTKN','ntic','tico','Anticon'),
 (21550,'anticoncanavalin A',' a|an|nt|ti|ic|co|on|nc|ca|an|na|av|va|al|li|in|n | A|A','anti','ANTKNKNFLN','ntic','lin','anticoncan'),
 (21551,'anticonceptive',' a|an|nt|ti|ic|co|on|nc|ce|ep|pt|ti|iv|ve|e','anti','ANTKNSPTF','ntic','ptiv','anticoncep'),
 (21552,'anticonvertin',' a|an|nt|ti|ic|co|on|nv|ve|er|rt|ti|in|n','anti','ANTKNFRTN','ntic','erti','anticonver'),
 (21553,'anticonvulsant',' a|an|nt|ti|ic|co|on|nv|vu|ul|ls|sa|an|nt|t','anti','ANTKNFLSNT','ntic','lsan','anticonvul'),
 (21554,'anticonvulsants',' a|an|nt|ti|ic|co|on|nv|vu|ul|ls|sa|an|nt|ts|s','anti','ANTKNFLSNTS','ntic','sant','anticonvul'),
 (21555,'anticonvulsive',' a|an|nt|ti|ic|co|on|nv|vu|ul|ls|si|iv|ve|e','anti','ANTKNFLSF','ntic','lsiv','anticonvul');
INSERT INTO `m_spelling_dictionary` VALUES  (21556,'anticonvulsives',' a|an|nt|ti|ic|co|on|nv|vu|ul|ls|si|iv|ve|es|s','anti','ANTKNFLSFS','ntic','sive','anticonvul'),
 (21557,'anticooperative',' a|an|nt|ti|ic|co|oo|op|pe|er|ra|at|ti|iv|ve|e','anti','ANTKPRTF','ntic','ativ','anticooper'),
 (21558,'anticooperativity',' a|an|nt|ti|ic|co|oo|op|pe|er|ra|at|ti|iv|vi|it|ty|y','anti','ANTKPRTFT','ntic','ivit','anticooper'),
 (21559,'anticorrosive',' a|an|nt|ti|ic|co|or|rr|ro|os|si|iv|ve|e','anti','ANTKRSF','ntic','osiv','anticorros'),
 (21560,'anticorrosives',' a|an|nt|ti|ic|co|or|rr|ro|os|si|iv|ve|es|s','anti','ANTKRSFS','ntic','sive','anticorros'),
 (21561,'anticortisol',' a|an|nt|ti|ic|co|or|rt|ti|is|so|ol|l','anti','ANTKRTSL','ntic','tiso','anticortis'),
 (21562,'anticraving',' a|an|nt|ti|ic|cr|ra|av|vi|in|ng|g','anti','ANTKRFNK','ntic','avin','anticravin'),
 (21563,'anticraving agent',' a|an|nt|ti|ic|cr|ra|av|vi|in|ng|g | a|ag|ge|en|nt|t','anti','ANTKRFNKJNT','ntic','agen','anticravin'),
 (21564,'anticraving agents',' a|an|nt|ti|ic|cr|ra|av|vi|in|ng|g | a|ag|ge|en|nt|ts|s','anti','ANTKRFNKJNTS','ntic','gent','anticravin');
INSERT INTO `m_spelling_dictionary` VALUES  (21565,'anticryptococcal',' a|an|nt|ti|ic|cr|ry|yp|pt|to|oc|co|oc|cc|ca|al|l','anti','ANTKRPTKKKL','ntic','occa','anticrypto'),
 (21566,'anticryptosporidial',' a|an|nt|ti|ic|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|ia|al|l','anti','ANTKRPTSPRTL','ntic','idia','anticrypto'),
 (21567,'anticurvature',' a|an|nt|ti|ic|cu|ur|rv|va|at|tu|ur|re|e','anti','ANTKRFTR','ntic','atur','anticurvat'),
 (21568,'anticus',' a|an|nt|ti|ic|cu|us|s','anti','ANTKS','ntic','ticu','anticus'),
 (21569,'anticyclonic',' a|an|nt|ti|ic|cy|yc|cl|lo|on|ni|ic|c','anti','ANTSKLNK','ntic','loni','anticyclon'),
 (21570,'anticytokine',' a|an|nt|ti|ic|cy|yt|to|ok|ki|in|ne|e','anti','ANTSTKN','ntic','okin','anticytoki'),
 (21571,'anticytokines',' a|an|nt|ti|ic|cy|yt|to|ok|ki|in|ne|es|s','anti','ANTSTKNS','ntic','kine','anticytoki'),
 (21572,'anticytoplasmic',' a|an|nt|ti|ic|cy|yt|to|op|pl|la|as|sm|mi|ic|c','anti','ANTSTPLSMK','ntic','asmi','anticytopl'),
 (21573,'antide',' a|an|nt|ti|id|de|e','anti','ANTT','ntid','ntid','antide'),
 (21574,'antidementia',' a|an|nt|ti|id|de|em|me|en|nt|ti|ia|a','anti','ANTTMNX','ntid','enti','antidement');
INSERT INTO `m_spelling_dictionary` VALUES  (21575,'antidementias',' a|an|nt|ti|id|de|em|me|en|nt|ti|ia|as|s','anti','ANTTMNXS','ntid','ntia','antidement'),
 (21576,'antideoxyribonuclease',' a|an|nt|ti|id|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','anti','ANTTKSRBNKLS','ntid','leas','antideoxyr'),
 (21577,'antideoxyribonucleases',' a|an|nt|ti|id|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','anti','ANTTKSRBNKLSS','ntid','ease','antideoxyr'),
 (21578,'antideoxyribonucleoprotein',' a|an|nt|ti|id|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|n','anti','ANTTKSRBNKLPRTN','ntid','otei','antideoxyr'),
 (21579,'antidepressant',' a|an|nt|ti|id|de|ep|pr|re|es|ss|sa|an|nt|t','anti','ANTTPRSNT','ntid','ssan','antidepres'),
 (21580,'antidepressants',' a|an|nt|ti|id|de|ep|pr|re|es|ss|sa|an|nt|ts|s','anti','ANTTPRSNTS','ntid','sant','antidepres'),
 (21581,'antidepressive',' a|an|nt|ti|id|de|ep|pr|re|es|ss|si|iv|ve|e','anti','ANTTPRSF','ntid','ssiv','antidepres'),
 (21582,'antidepressives',' a|an|nt|ti|id|de|ep|pr|re|es|ss|si|iv|ve|es|s','anti','ANTTPRSFS','ntid','sive','antidepres'),
 (21583,'antidermatophyte',' a|an|nt|ti|id|de|er|rm|ma|at|to|op|ph|hy|yt|te|e','anti','ANTTRMTFT','ntid','phyt','antidermat');
INSERT INTO `m_spelling_dictionary` VALUES  (21584,'antidiabetic',' a|an|nt|ti|id|di|ia|ab|be|et|ti|ic|c','anti','ANTTBTK','ntid','beti','antidiabet'),
 (21585,'antidiabetic agent',' a|an|nt|ti|id|di|ia|ab|be|et|ti|ic|c | a|ag|ge|en|nt|t','anti','ANTTBTKJNT','ntid','agen','antidiabet'),
 (21586,'antidiabetic agents',' a|an|nt|ti|id|di|ia|ab|be|et|ti|ic|c | a|ag|ge|en|nt|ts|s','anti','ANTTBTKJNTS','ntid','gent','antidiabet'),
 (21587,'antidiabetics',' a|an|nt|ti|id|di|ia|ab|be|et|ti|ic|cs|s','anti','ANTTBTKS','ntid','etic','antidiabet'),
 (21588,'antidiabetogenic',' a|an|nt|ti|id|di|ia|ab|be|et|to|og|ge|en|ni|ic|c','anti','ANTTBTJNK','ntid','geni','antidiabet'),
 (21589,'antidiabetogenics',' a|an|nt|ti|id|di|ia|ab|be|et|to|og|ge|en|ni|ic|cs|s','anti','ANTTBTJNKS','ntid','enic','antidiabet'),
 (21590,'antidiarrheal',' a|an|nt|ti|id|di|ia|ar|rr|rh|he|ea|al|l','anti','ANTTRHL','ntid','rhea','antidiarrh'),
 (21591,'antidiarrheals',' a|an|nt|ti|id|di|ia|ar|rr|rh|he|ea|al|ls|s','anti','ANTTRHLS','ntid','heal','antidiarrh'),
 (21592,'antidiarrhoeal',' a|an|nt|ti|id|di|ia|ar|rr|rh|ho|oe|ea|al|l','anti','ANTTRHL','ntid','hoea','antidiarrh');
INSERT INTO `m_spelling_dictionary` VALUES  (21593,'antidiarrhoeals',' a|an|nt|ti|id|di|ia|ar|rr|rh|ho|oe|ea|al|ls|s','anti','ANTTRHLS','ntid','oeal','antidiarrh'),
 (21594,'antidigoxin',' a|an|nt|ti|id|di|ig|go|ox|xi|in|n','anti','ANTTKKSN','ntid','goxi','antidigoxi'),
 (21595,'antidigoxin antibodies',' a|an|nt|ti|id|di|ig|go|ox|xi|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTKKSNNTBTS','ntid','odie','antidigoxi'),
 (21596,'antidigoxin antibody',' a|an|nt|ti|id|di|ig|go|ox|xi|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTKKSNNTBT','ntid','ibod','antidigoxi'),
 (21597,'antidinic',' a|an|nt|ti|id|di|in|ni|ic|c','anti','ANTTNK','ntid','dini','antidinic'),
 (21598,'antidiphtheria',' a|an|nt|ti|id|di|ip|ph|ht|th|he|er|ri|ia|a','anti','ANTTF0R','ntid','heri','antidiphth'),
 (21599,'antidiphtheritic',' a|an|nt|ti|id|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c','anti','ANTTF0RTK','ntid','riti','antidiphth'),
 (21600,'antidipsetic',' a|an|nt|ti|id|di|ip|ps|se|et|ti|ic|c','anti','ANTTPSTK','ntid','seti','antidipset'),
 (21601,'antidipsotropic',' a|an|nt|ti|id|di|ip|ps|so|ot|tr|ro|op|pi|ic|c','anti','ANTTPSTRPK','ntid','ropi','antidipsot');
INSERT INTO `m_spelling_dictionary` VALUES  (21602,'antidiureses',' a|an|nt|ti|id|di|iu|ur|re|es|se|es|s','anti','ANTTRSS','ntid','rese','antidiures'),
 (21603,'antidiuresis',' a|an|nt|ti|id|di|iu|ur|re|es|si|is|s','anti','ANTTRSS','ntid','resi','antidiures'),
 (21604,'antidiuretic',' a|an|nt|ti|id|di|iu|ur|re|et|ti|ic|c','anti','ANTTRTK','ntid','reti','antidiuret'),
 (21605,'antidiuretic hormone',' a|an|nt|ti|id|di|iu|ur|re|et|ti|ic|c | h|ho|or|rm|mo|on|ne|e','anti','ANTTRTKHRMN','ntid','rmon','antidiuret'),
 (21606,'antidiuretic hormones',' a|an|nt|ti|id|di|iu|ur|re|et|ti|ic|c | h|ho|or|rm|mo|on|ne|es|s','anti','ANTTRTKHRMNS','ntid','mone','antidiuret'),
 (21607,'antidiuretic substance',' a|an|nt|ti|id|di|iu|ur|re|et|ti|ic|c | s|su|ub|bs|st|ta|an|nc|ce|e','anti','ANTTRTKSBSTNS','ntid','tanc','antidiuret'),
 (21608,'antidiuretic substances',' a|an|nt|ti|id|di|iu|ur|re|et|ti|ic|c | s|su|ub|bs|st|ta|an|nc|ce|es|s','anti','ANTTRTKSBSTNSS','ntid','ance','antidiuret'),
 (21609,'antidiuretics',' a|an|nt|ti|id|di|iu|ur|re|et|ti|ic|cs|s','anti','ANTTRTKS','ntid','etic','antidiuret'),
 (21610,'antidonor',' a|an|nt|ti|id|do|on|no|or|r','anti','ANTTNR','ntid','dono','antidonor');
INSERT INTO `m_spelling_dictionary` VALUES  (21611,'antidopamine',' a|an|nt|ti|id|do|op|pa|am|mi|in|ne|e','anti','ANTTPMN','ntid','amin','antidopami'),
 (21612,'antidopaminergic',' a|an|nt|ti|id|do|op|pa|am|mi|in|ne|er|rg|gi|ic|c','anti','ANTTPMNRJK','ntid','ergi','antidopami'),
 (21613,'Antidorcas',' A|An|nt|ti|id|do|or|rc|ca|as|s','Anti','ANTTRKS','ntid','orca','Antidorcas'),
 (21614,'Antidorcas marsupialis',' A|An|nt|ti|id|do|or|rc|ca|as|s | m|ma|ar|rs|su|up|pi|ia|al|li|is|s','Anti','ANTTRKSMRSPLS','ntid','iali','Antidorcas'),
 (21615,'antidotal',' a|an|nt|ti|id|do|ot|ta|al|l','anti','ANTTTL','ntid','dota','antidotal'),
 (21616,'antidote',' a|an|nt|ti|id|do|ot|te|e','anti','ANTTT','ntid','idot','antidote'),
 (21617,'antidotes',' a|an|nt|ti|id|do|ot|te|es|s','anti','ANTTTS','ntid','dote','antidotes'),
 (21618,'antidotic',' a|an|nt|ti|id|do|ot|ti|ic|c','anti','ANTTTK','ntid','doti','antidotic'),
 (21619,'antidromic',' a|an|nt|ti|id|dr|ro|om|mi|ic|c','anti','ANTTRMK','ntid','romi','antidromic'),
 (21620,'antidromic potential',' a|an|nt|ti|id|dr|ro|om|mi|ic|c | p|po|ot|te|en|nt|ti|ia|al|l','anti','ANTTRMKPTNXL','ntid','ntia','antidromic');
INSERT INTO `m_spelling_dictionary` VALUES  (21621,'antidromic potentials',' a|an|nt|ti|id|dr|ro|om|mi|ic|c | p|po|ot|te|en|nt|ti|ia|al|ls|s','anti','ANTTRMKPTNXLS','ntid','tial','antidromic'),
 (21622,'antidromically',' a|an|nt|ti|id|dr|ro|om|mi|ic|ca|al|ll|ly|y','anti','ANTTRMKL','ntid','call','antidromic'),
 (21623,'antidrug',' a|an|nt|ti|id|dr|ru|ug|g','anti','ANTTRK','ntid','idru','antidrug'),
 (21624,'antidysenteric',' a|an|nt|ti|id|dy|ys|se|en|nt|te|er|ri|ic|c','anti','ANTTSNTRK','ntid','teri','antidysent'),
 (21625,'antidysenterics',' a|an|nt|ti|id|dy|ys|se|en|nt|te|er|ri|ic|cs|s','anti','ANTTSNTRKS','ntid','eric','antidysent'),
 (21626,'antidyskinetic',' a|an|nt|ti|id|dy|ys|sk|ki|in|ne|et|ti|ic|c','anti','ANTTSKNTK','ntid','neti','antidyskin'),
 (21627,'antidysrhythmic',' a|an|nt|ti|id|dy|ys|sr|rh|hy|yt|th|hm|mi|ic|c','anti','ANTTSR0MK','ntid','thmi','antidysrhy'),
 (21628,'antidystrophin',' a|an|nt|ti|id|dy|ys|st|tr|ro|op|ph|hi|in|n','anti','ANTTSTRFN','ntid','ophi','antidystro'),
 (21629,'antidystrophins',' a|an|nt|ti|id|dy|ys|st|tr|ro|op|ph|hi|in|ns|s','anti','ANTTSTRFNS','ntid','phin','antidystro');
INSERT INTO `m_spelling_dictionary` VALUES  (21630,'antieczematic',' a|an|nt|ti|ie|ec|cz|ze|em|ma|at|ti|ic|c','anti','ANTKSMTK','ntie','mati','antieczema'),
 (21631,'antieczematous',' a|an|nt|ti|ie|ec|cz|ze|em|ma|at|to|ou|us|s','anti','ANTKSMTS','ntie','atou','antieczema'),
 (21632,'antiedematous',' a|an|nt|ti|ie|ed|de|em|ma|at|to|ou|us|s','anti','ANTTMTS','ntie','atou','antiedemat'),
 (21633,'antiedemic',' a|an|nt|ti|ie|ed|de|em|mi|ic|c','anti','ANTTMK','ntie','demi','antiedemic'),
 (21634,'antiedemics',' a|an|nt|ti|ie|ed|de|em|mi|ic|cs|s','anti','ANTTMKS','ntie','emic','antiedemic'),
 (21635,'antielastase',' a|an|nt|ti|ie|el|la|as|st|ta|as|se|e','anti','ANTLSTS','ntie','stas','antielasta'),
 (21636,'antielastases',' a|an|nt|ti|ie|el|la|as|st|ta|as|se|es|s','anti','ANTLSTSS','ntie','tase','antielasta'),
 (21637,'antiembolic',' a|an|nt|ti|ie|em|mb|bo|ol|li|ic|c','anti','ANTMLK','ntie','boli','antiemboli'),
 (21638,'antiembolic hose',' a|an|nt|ti|ie|em|mb|bo|ol|li|ic|c | h|ho|os|se|e','anti','ANTMLKHS','ntie',' hos','antiemboli'),
 (21639,'antiembolic hosiery',' a|an|nt|ti|ie|em|mb|bo|ol|li|ic|c | h|ho|os|si|ie|er|ry|y','anti','ANTMLKHSR','ntie','sier','antiemboli');
INSERT INTO `m_spelling_dictionary` VALUES  (21640,'antiembolic stocking',' a|an|nt|ti|ie|em|mb|bo|ol|li|ic|c | s|st|to|oc|ck|ki|in|ng|g','anti','ANTMLKSTKNK','ntie','ckin','antiemboli'),
 (21641,'antiembolic stockings',' a|an|nt|ti|ie|em|mb|bo|ol|li|ic|c | s|st|to|oc|ck|ki|in|ng|gs|s','anti','ANTMLKSTKNKS','ntie','king','antiemboli'),
 (21642,'antiembolic therapies',' a|an|nt|ti|ie|em|mb|bo|ol|li|ic|c | t|th|he|er|ra|ap|pi|ie|es|s','anti','ANTMLK0RPS','ntie','apie','antiemboli'),
 (21643,'antiembolic therapy',' a|an|nt|ti|ie|em|mb|bo|ol|li|ic|c | t|th|he|er|ra|ap|py|y','anti','ANTMLK0RP','ntie','erap','antiemboli'),
 (21644,'antiembolism',' a|an|nt|ti|ie|em|mb|bo|ol|li|is|sm|m','anti','ANTMLSM','ntie','olis','antiemboli'),
 (21645,'antiembolism stocking',' a|an|nt|ti|ie|em|mb|bo|ol|li|is|sm|m | s|st|to|oc|ck|ki|in|ng|g','anti','ANTMLSMSTKNK','ntie','ckin','antiemboli'),
 (21646,'antiembolism stockings',' a|an|nt|ti|ie|em|mb|bo|ol|li|is|sm|m | s|st|to|oc|ck|ki|in|ng|gs|s','anti','ANTMLSMSTKNKS','ntie','king','antiemboli'),
 (21647,'antiemesis',' a|an|nt|ti|ie|em|me|es|si|is|s','anti','ANTMSS','ntie','mesi','antiemesis');
INSERT INTO `m_spelling_dictionary` VALUES  (21648,'antiemetic',' a|an|nt|ti|ie|em|me|et|ti|ic|c','anti','ANTMTK','ntie','meti','antiemetic'),
 (21649,'antiemetics',' a|an|nt|ti|ie|em|me|et|ti|ic|cs|s','anti','ANTMTKS','ntie','etic','antiemetic'),
 (21650,'antiendomysium',' a|an|nt|ti|ie|en|nd|do|om|my|ys|si|iu|um|m','anti','ANTNTMSM','ntie','ysiu','antiendomy'),
 (21651,'antiendothelin',' a|an|nt|ti|ie|en|nd|do|ot|th|he|el|li|in|n','anti','ANTNT0LN','ntie','heli','antiendoth'),
 (21652,'antiendotoxic',' a|an|nt|ti|ie|en|nd|do|ot|to|ox|xi|ic|c','anti','ANTNTTKSK','ntie','toxi','antiendoto'),
 (21653,'antiendotoxin',' a|an|nt|ti|ie|en|nd|do|ot|to|ox|xi|in|n','anti','ANTNTTKSN','ntie','toxi','antiendoto'),
 (21654,'antiendotoxins',' a|an|nt|ti|ie|en|nd|do|ot|to|ox|xi|in|ns|s','anti','ANTNTTKSNS','ntie','oxin','antiendoto'),
 (21655,'antienvelope',' a|an|nt|ti|ie|en|nv|ve|el|lo|op|pe|e','anti','ANTNFLP','ntie','elop','antienvelo'),
 (21656,'antienzyme',' a|an|nt|ti|ie|en|nz|zy|ym|me|e','anti','ANTNSM','ntie','nzym','antienzyme'),
 (21657,'antienzymes',' a|an|nt|ti|ie|en|nz|zy|ym|me|es|s','anti','ANTNSMS','ntie','zyme','antienzyme');
INSERT INTO `m_spelling_dictionary` VALUES  (21658,'antiepilepserine',' a|an|nt|ti|ie|ep|pi|il|le|ep|ps|se|er|ri|in|ne|e','anti','ANTPLPSRN','ntie','erin','antiepilep'),
 (21659,'antiepilepsirine',' a|an|nt|ti|ie|ep|pi|il|le|ep|ps|si|ir|ri|in|ne|e','anti','ANTPLPSRN','ntie','irin','antiepilep'),
 (21660,'antiepilepsirinum',' a|an|nt|ti|ie|ep|pi|il|le|ep|ps|si|ir|ri|in|nu|um|m','anti','ANTPLPSRNM','ntie','rinu','antiepilep'),
 (21661,'antiepilepsy drug',' a|an|nt|ti|ie|ep|pi|il|le|ep|ps|sy|y | d|dr|ru|ug|g','anti','ANTPLPSTRK','ntie',' dru','antiepilep'),
 (21662,'antiepilepsy drugs',' a|an|nt|ti|ie|ep|pi|il|le|ep|ps|sy|y | d|dr|ru|ug|gs|s','anti','ANTPLPSTRKS','ntie','drug','antiepilep'),
 (21663,'antiepileptic',' a|an|nt|ti|ie|ep|pi|il|le|ep|pt|ti|ic|c','anti','ANTPLPTK','ntie','epti','antiepilep'),
 (21664,'antiepileptica',' a|an|nt|ti|ie|ep|pi|il|le|ep|pt|ti|ic|ca|a','anti','ANTPLPTK','ntie','ptic','antiepilep'),
 (21665,'antiepileptics',' a|an|nt|ti|ie|ep|pi|il|le|ep|pt|ti|ic|cs|s','anti','ANTPLPTKS','ntie','ptic','antiepilep'),
 (21666,'antiepilepticum',' a|an|nt|ti|ie|ep|pi|il|le|ep|pt|ti|ic|cu|um|m','anti','ANTPLPTKM','ntie','ticu','antiepilep');
INSERT INTO `m_spelling_dictionary` VALUES  (21667,'antiepithelial',' a|an|nt|ti|ie|ep|pi|it|th|he|el|li|ia|al|l','anti','ANTP0LL','ntie','elia','antiepithe'),
 (21668,'antierythrocyte',' a|an|nt|ti|ie|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','anti','ANTR0RST','ntie','ocyt','antierythr'),
 (21669,'antierythrocyte antibodies',' a|an|nt|ti|ie|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTR0RSTNTBTS','ntie','odie','antierythr'),
 (21670,'antierythrocyte antibody',' a|an|nt|ti|ie|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTR0RSTNTBT','ntie','ibod','antierythr'),
 (21671,'antierythrocyte auto-antibodies',' a|an|nt|ti|ie|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|o-|-a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTR0RSTTNTBTS','ntie','odie','antierythr'),
 (21672,'antierythrocyte auto-antibody',' a|an|nt|ti|ie|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|o-|-a|an|nt|ti|ib|bo|od|dy|y','anti','ANTR0RSTTNTBT','ntie','ibod','antierythr'),
 (21673,'antierythrocyte autoantibodies',' a|an|nt|ti|ie|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTR0RSTTNTBTS','ntie','odie','antierythr'),
 (21674,'antierythrocyte autoantibody',' a|an|nt|ti|ie|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTR0RSTTNTBT','ntie','ibod','antierythr');
INSERT INTO `m_spelling_dictionary` VALUES  (21675,'antiestrogen',' a|an|nt|ti|ie|es|st|tr|ro|og|ge|en|n','anti','ANTSTRJN','ntie','roge','antiestrog'),
 (21676,'antiestrogenic',' a|an|nt|ti|ie|es|st|tr|ro|og|ge|en|ni|ic|c','anti','ANTSTRJNK','ntie','geni','antiestrog'),
 (21677,'antiestrogenicity',' a|an|nt|ti|ie|es|st|tr|ro|og|ge|en|ni|ic|ci|it|ty|y','anti','ANTSTRJNST','ntie','icit','antiestrog'),
 (21678,'antiestrogens',' a|an|nt|ti|ie|es|st|tr|ro|og|ge|en|ns|s','anti','ANTSTRJNS','ntie','ogen','antiestrog'),
 (21679,'Antietam',' A|An|nt|ti|ie|et|ta|am|m','Anti','ANTTM','ntie','ieta','Antietam'),
 (21680,'antiexcitotoxic',' a|an|nt|ti|ie|ex|xc|ci|it|to|ot|to|ox|xi|ic|c','anti','ANTKSSTTKSK','ntie','toxi','antiexcito'),
 (21681,'antiFactor',' a|an|nt|ti|iF|Fa|ac|ct|to|or|r','anti','ANTFKTR','ntiF','acto','antiFactor'),
 (21682,'antiFactor IIa',' a|an|nt|ti|iF|Fa|ac|ct|to|or|r | I|II|Ia|a','anti','ANTFKTR','ntiF','r II','antiFactor'),
 (21683,'antiFactor IX',' a|an|nt|ti|iF|Fa|ac|ct|to|or|r | I|IX|X','anti','ANTFKTRKS','ntiF','or I','antiFactor'),
 (21684,'antiFactor V',' a|an|nt|ti|iF|Fa|ac|ct|to|or|r | V|V','anti','ANTFKTRF','ntiF','tor','antiFactor');
INSERT INTO `m_spelling_dictionary` VALUES  (21685,'antiFactor VII',' a|an|nt|ti|iF|Fa|ac|ct|to|or|r | V|VI|II|I','anti','ANTFKTRF','ntiF','r VI','antiFactor'),
 (21686,'antiFactor VIII',' a|an|nt|ti|iF|Fa|ac|ct|to|or|r | V|VI|II|II|I','anti','ANTFKTRF','ntiF',' VII','antiFactor'),
 (21687,'antiFactor Xa',' a|an|nt|ti|iF|Fa|ac|ct|to|or|r | X|Xa|a','anti','ANTFKTRKS','ntiF','or X','antiFactor'),
 (21688,'antiFactors',' a|an|nt|ti|iF|Fa|ac|ct|to|or|rs|s','anti','ANTFKTRS','ntiF','ctor','antiFactor'),
 (21689,'antifagin',' a|an|nt|ti|if|fa|ag|gi|in|n','anti','ANTFJN','ntif','fagi','antifagin'),
 (21690,'antifascist',' a|an|nt|ti|if|fa|as|sc|ci|is|st|t','anti','ANTFSST','ntif','scis','antifascis'),
 (21691,'antifascists',' a|an|nt|ti|if|fa|as|sc|ci|is|st|ts|s','anti','ANTFSSTS','ntif','cist','antifascis'),
 (21692,'antifebrile',' a|an|nt|ti|if|fe|eb|br|ri|il|le|e','anti','ANTFBRL','ntif','bril','antifebril'),
 (21693,'antifebriles',' a|an|nt|ti|if|fe|eb|br|ri|il|le|es|s','anti','ANTFBRLS','ntif','rile','antifebril'),
 (21694,'antifebrin',' a|an|nt|ti|if|fe|eb|br|ri|in|n','anti','ANTFBRN','ntif','ebri','antifebrin');
INSERT INTO `m_spelling_dictionary` VALUES  (21695,'antifeedancy',' a|an|nt|ti|if|fe|ee|ed|da|an|nc|cy|y','anti','ANTFTNS','ntif','danc','antifeedan'),
 (21696,'antifeedant',' a|an|nt|ti|if|fe|ee|ed|da|an|nt|t','anti','ANTFTNT','ntif','edan','antifeedan'),
 (21697,'antifeedants',' a|an|nt|ti|if|fe|ee|ed|da|an|nt|ts|s','anti','ANTFTNTS','ntif','dant','antifeedan'),
 (21698,'antifein',' a|an|nt|ti|if|fe|ei|in|n','anti','ANTFN','ntif','ifei','antifein'),
 (21699,'antiferritin',' a|an|nt|ti|if|fe|er|rr|ri|it|ti|in|n','anti','ANTFRTN','ntif','riti','antiferrit'),
 (21700,'antiferromagnetic',' a|an|nt|ti|if|fe|er|rr|ro|om|ma|ag|gn|ne|et|ti|ic|c','anti','ANTFRMKNTK','ntif','neti','antiferrom'),
 (21701,'antiferromagnetically',' a|an|nt|ti|if|fe|er|rr|ro|om|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','anti','ANTFRMKNTKL','ntif','call','antiferrom'),
 (21702,'antifertility',' a|an|nt|ti|if|fe|er|rt|ti|il|li|it|ty|y','anti','ANTFRTLT','ntif','ilit','antifertil'),
 (21703,'antiffeine',' a|an|nt|ti|if|ff|fe|ei|in|ne|e','anti','ANTFN','ntif','fein','antiffeine'),
 (21704,'antifibrillatories',' a|an|nt|ti|if|fi|ib|br|ri|il|ll|la|at|to|or|ri|ie|es|s','anti','ANTFBRLTRS','ntif','orie','antifibril');
INSERT INTO `m_spelling_dictionary` VALUES  (21705,'antifibrillatory',' a|an|nt|ti|if|fi|ib|br|ri|il|ll|la|at|to|or|ry|y','anti','ANTFBRLTR','ntif','ator','antifibril'),
 (21706,'antifibrin',' a|an|nt|ti|if|fi|ib|br|ri|in|n','anti','ANTFBRN','ntif','ibri','antifibrin'),
 (21707,'antifibrinogen',' a|an|nt|ti|if|fi|ib|br|ri|in|no|og|ge|en|n','anti','ANTFBRNJN','ntif','noge','antifibrin'),
 (21708,'antifibrinolyses',' a|an|nt|ti|if|fi|ib|br|ri|in|no|ol|ly|ys|se|es|s','anti','ANTFBRNLSS','ntif','lyse','antifibrin'),
 (21709,'antifibrinolysin',' a|an|nt|ti|if|fi|ib|br|ri|in|no|ol|ly|ys|si|in|n','anti','ANTFBRNLSN','ntif','lysi','antifibrin'),
 (21710,'antifibrinolysins',' a|an|nt|ti|if|fi|ib|br|ri|in|no|ol|ly|ys|si|in|ns|s','anti','ANTFBRNLSNS','ntif','ysin','antifibrin'),
 (21711,'antifibrinolysis',' a|an|nt|ti|if|fi|ib|br|ri|in|no|ol|ly|ys|si|is|s','anti','ANTFBRNLSS','ntif','lysi','antifibrin'),
 (21712,'antifibrinolytic',' a|an|nt|ti|if|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c','anti','ANTFBRNLTK','ntif','lyti','antifibrin'),
 (21713,'antifibrinolytics',' a|an|nt|ti|if|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|cs|s','anti','ANTFBRNLTKS','ntif','ytic','antifibrin');
INSERT INTO `m_spelling_dictionary` VALUES  (21714,'antifibrins',' a|an|nt|ti|if|fi|ib|br|ri|in|ns|s','anti','ANTFBRNS','ntif','brin','antifibrin'),
 (21715,'antifibrogenic',' a|an|nt|ti|if|fi|ib|br|ro|og|ge|en|ni|ic|c','anti','ANTFBRJNK','ntif','geni','antifibrog'),
 (21716,'antifibroproliferative',' a|an|nt|ti|if|fi|ib|br|ro|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','anti','ANTFBRPRLFRTF','ntif','ativ','antifibrop'),
 (21717,'antifibrotic',' a|an|nt|ti|if|fi|ib|br|ro|ot|ti|ic|c','anti','ANTFBRTK','ntif','roti','antifibrot'),
 (21718,'antifibrotics',' a|an|nt|ti|if|fi|ib|br|ro|ot|ti|ic|cs|s','anti','ANTFBRTKS','ntif','otic','antifibrot'),
 (21719,'antifilament',' a|an|nt|ti|if|fi|il|la|am|me|en|nt|t','anti','ANTFLMNT','ntif','amen','antifilame'),
 (21720,'antifilarial',' a|an|nt|ti|if|fi|il|la|ar|ri|ia|al|l','anti','ANTFLRL','ntif','aria','antifilari'),
 (21721,'antifilarials',' a|an|nt|ti|if|fi|il|la|ar|ri|ia|al|ls|s','anti','ANTFLRLS','ntif','rial','antifilari'),
 (21722,'antiflagellar',' a|an|nt|ti|if|fl|la|ag|ge|el|ll|la|ar|r','anti','ANTFLJLR','ntif','ella','antiflagel'),
 (21723,'antiflatulent',' a|an|nt|ti|if|fl|la|at|tu|ul|le|en|nt|t','anti','ANTFLTLNT','ntif','ulen','antiflatul');
INSERT INTO `m_spelling_dictionary` VALUES  (21724,'antiflatulents',' a|an|nt|ti|if|fl|la|at|tu|ul|le|en|nt|ts|s','anti','ANTFLTLNTS','ntif','lent','antiflatul'),
 (21725,'antifoam',' a|an|nt|ti|if|fo|oa|am|m','anti','ANTFM','ntif','ifoa','antifoam'),
 (21726,'antifoaming',' a|an|nt|ti|if|fo|oa|am|mi|in|ng|g','anti','ANTFMNK','ntif','amin','antifoamin'),
 (21727,'antifoaming agent',' a|an|nt|ti|if|fo|oa|am|mi|in|ng|g | a|ag|ge|en|nt|t','anti','ANTFMNKJNT','ntif','agen','antifoamin'),
 (21728,'antifoaming agents',' a|an|nt|ti|if|fo|oa|am|mi|in|ng|g | a|ag|ge|en|nt|ts|s','anti','ANTFMNKJNTS','ntif','gent','antifoamin'),
 (21729,'antifoaming inhalant',' a|an|nt|ti|if|fo|oa|am|mi|in|ng|g | i|in|nh|ha|al|la|an|nt|t','anti','ANTFMNKNHLNT','ntif','alan','antifoamin'),
 (21730,'antifoaming inhalants',' a|an|nt|ti|if|fo|oa|am|mi|in|ng|g | i|in|nh|ha|al|la|an|nt|ts|s','anti','ANTFMNKNHLNTS','ntif','lant','antifoamin'),
 (21731,'antifol',' a|an|nt|ti|if|fo|ol|l','anti','ANTFL','ntif','tifo','antifol'),
 (21732,'antifolate',' a|an|nt|ti|if|fo|ol|la|at|te|e','anti','ANTFLT','ntif','olat','antifolate');
INSERT INTO `m_spelling_dictionary` VALUES  (21733,'antifolates',' a|an|nt|ti|if|fo|ol|la|at|te|es|s','anti','ANTFLTS','ntif','late','antifolate'),
 (21734,'antifolic',' a|an|nt|ti|if|fo|ol|li|ic|c','anti','ANTFLK','ntif','foli','antifolic'),
 (21735,'antifols',' a|an|nt|ti|if|fo|ol|ls|s','anti','ANTFLS','ntif','ifol','antifols'),
 (21736,'Antiformin',' A|An|nt|ti|if|fo|or|rm|mi|in|n','Anti','ANTFRMN','ntif','ormi','Antiformin'),
 (21737,'antifouling',' a|an|nt|ti|if|fo|ou|ul|li|in|ng|g','anti','ANTFLNK','ntif','ulin','antifoulin'),
 (21738,'antifreeze',' a|an|nt|ti|if|fr|re|ee|ez|ze|e','anti','ANTFRS','ntif','reez','antifreeze'),
 (21739,'antifreeze polypeptide',' a|an|nt|ti|if|fr|re|ee|ez|ze|e | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','anti','ANTFRSPLPPTT','ntif','ptid','antifreeze'),
 (21740,'antifreeze polypeptides',' a|an|nt|ti|if|fr|re|ee|ez|ze|e | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','anti','ANTFRSPLPPTTS','ntif','tide','antifreeze'),
 (21741,'antifreeze protein',' a|an|nt|ti|if|fr|re|ee|ez|ze|e | p|pr|ro|ot|te|ei|in|n','anti','ANTFRSPRTN','ntif','otei','antifreeze'),
 (21742,'antifreeze proteins',' a|an|nt|ti|if|fr|re|ee|ez|ze|e | p|pr|ro|ot|te|ei|in|ns|s','anti','ANTFRSPRTNS','ntif','tein','antifreeze');
INSERT INTO `m_spelling_dictionary` VALUES  (21743,'antifreezes',' a|an|nt|ti|if|fr|re|ee|ez|ze|es|s','anti','ANTFRSS','ntif','eeze','antifreeze'),
 (21744,'antifungal',' a|an|nt|ti|if|fu|un|ng|ga|al|l','anti','ANTFNKL','ntif','unga','antifungal'),
 (21745,'antifungal agent',' a|an|nt|ti|if|fu|un|ng|ga|al|l | a|ag|ge|en|nt|t','anti','ANTFNKLJNT','ntif','agen','antifungal'),
 (21746,'antifungal protein',' a|an|nt|ti|if|fu|un|ng|ga|al|l | p|pr|ro|ot|te|ei|in|n','anti','ANTFNKLPRTN','ntif','otei','antifungal'),
 (21747,'antifungal proteins',' a|an|nt|ti|if|fu|un|ng|ga|al|l | p|pr|ro|ot|te|ei|in|ns|s','anti','ANTFNKLPRTNS','ntif','tein','antifungal'),
 (21748,'antifungals',' a|an|nt|ti|if|fu|un|ng|ga|al|ls|s','anti','ANTFNKLS','ntif','ngal','antifungal'),
 (21749,'antigalactic',' a|an|nt|ti|ig|ga|al|la|ac|ct|ti|ic|c','anti','ANTKLKTK','ntig','acti','antigalact'),
 (21750,'antigalactics',' a|an|nt|ti|ig|ga|al|la|ac|ct|ti|ic|cs|s','anti','ANTKLKTKS','ntig','ctic','antigalact'),
 (21751,'antigalactosyl',' a|an|nt|ti|ig|ga|al|la|ac|ct|to|os|sy|yl|l','anti','ANTKLKTSL','ntig','tosy','antigalact'),
 (21752,'antiganglioside',' a|an|nt|ti|ig|ga|an|ng|gl|li|io|os|si|id|de|e','anti','ANTKNKLST','ntig','osid','antigangli');
INSERT INTO `m_spelling_dictionary` VALUES  (21753,'antiganglioside antibodies',' a|an|nt|ti|ig|ga|an|ng|gl|li|io|os|si|id|de|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTKNKLSTNTBTS','ntig','odie','antigangli'),
 (21754,'antiganglioside antibody',' a|an|nt|ti|ig|ga|an|ng|gl|li|io|os|si|id|de|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTKNKLSTNTBT','ntig','ibod','antigangli'),
 (21755,'antigangliosides',' a|an|nt|ti|ig|ga|an|ng|gl|li|io|os|si|id|de|es|s','anti','ANTKNKLSTS','ntig','side','antigangli'),
 (21756,'antigastric',' a|an|nt|ti|ig|ga|as|st|tr|ri|ic|c','anti','ANTKSTRK','ntig','stri','antigastri'),
 (21757,'antigastrin',' a|an|nt|ti|ig|ga|as|st|tr|ri|in|n','anti','ANTKSTRN','ntig','stri','antigastri'),
 (21758,'antigay',' a|an|nt|ti|ig|ga|ay|y','anti','ANTK','ntig','tiga','antigay'),
 (21759,'antigen',' a|an|nt|ti|ig|ge|en|n','anti','ANTJN','ntig','tige','antigen'),
 (21760,'antigen antibody complex',' a|an|nt|ti|ig|ge|en|n | a|an|nt|ti|ib|bo|od|dy|y | c|co|om|mp|pl|le|ex|x','anti','ANTJNNTBTKMPLKS','ntig','mple','antigen an'),
 (21761,'antigen antibody reaction',' a|an|nt|ti|ig|ge|en|n | a|an|nt|ti|ib|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|n','anti','ANTJNNTBTRKXN','ntig','ctio','antigen an');
INSERT INTO `m_spelling_dictionary` VALUES  (21762,'antigen antibody reactions',' a|an|nt|ti|ig|ge|en|n | a|an|nt|ti|ib|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|ns|s','anti','ANTJNNTBTRKXNS','ntig','tion','antigen an'),
 (21763,'antigen binding site',' a|an|nt|ti|ig|ge|en|n | b|bi|in|nd|di|in|ng|g | s|si|it|te|e','anti','ANTJNBNTNKST','ntig',' sit','antigen bi'),
 (21764,'antigen binding sites',' a|an|nt|ti|ig|ge|en|n | b|bi|in|nd|di|in|ng|g | s|si|it|te|es|s','anti','ANTJNBNTNKSTS','ntig','site','antigen bi'),
 (21765,'antigen combining site',' a|an|nt|ti|ig|ge|en|n | c|co|om|mb|bi|in|ni|in|ng|g | s|si|it|te|e','anti','ANTJNKMNNKST','ntig',' sit','antigen co'),
 (21766,'antigen combining sites',' a|an|nt|ti|ig|ge|en|n | c|co|om|mb|bi|in|ni|in|ng|g | s|si|it|te|es|s','anti','ANTJNKMNNKSTS','ntig','site','antigen co'),
 (21767,'antigen excess',' a|an|nt|ti|ig|ge|en|n | e|ex|xc|ce|es|ss|s','anti','ANTJNKSSS','ntig','xces','antigen ex'),
 (21768,'antigen excesses',' a|an|nt|ti|ig|ge|en|n | e|ex|xc|ce|es|ss|se|es|s','anti','ANTJNKSSSS','ntig','esse','antigen ex'),
 (21769,'antigen induced arthritides',' a|an|nt|ti|ig|ge|en|n | i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','anti','ANTJNNTSTR0RTTS','ntig','tide','antigen in');
INSERT INTO `m_spelling_dictionary` VALUES  (21770,'antigen induced arthritis',' a|an|nt|ti|ig|ge|en|n | i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|is|s','anti','ANTJNNTSTR0RTS','ntig','riti','antigen in'),
 (21771,'antigen presentation',' a|an|nt|ti|ig|ge|en|n | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','anti','ANTJNPRSNTXN','ntig','atio','antigen pr'),
 (21772,'antigen presenting cell',' a|an|nt|ti|ig|ge|en|n | p|pr|re|es|se|en|nt|ti|in|ng|g | c|ce|el|ll|l','anti','ANTJNPRSNTNKSL','ntig',' cel','antigen pr'),
 (21773,'antigen presenting cells',' a|an|nt|ti|ig|ge|en|n | p|pr|re|es|se|en|nt|ti|in|ng|g | c|ce|el|ll|ls|s','anti','ANTJNPRSNTNKSLS','ntig','cell','antigen pr'),
 (21774,'antigen specific',' a|an|nt|ti|ig|ge|en|n | s|sp|pe|ec|ci|if|fi|ic|c','anti','ANTJNSPSFK','ntig','cifi','antigen sp'),
 (21775,'antigen-antibody complex',' a|an|nt|ti|ig|ge|en|n-|-a|an|nt|ti|ib|bo|od|dy|y | c|co|om|mp|pl|le|ex|x','anti','ANTJNNTBTKMPLKS','ntig','mple','antigen-an'),
 (21776,'antigen-antibody reaction',' a|an|nt|ti|ig|ge|en|n-|-a|an|nt|ti|ib|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|n','anti','ANTJNNTBTRKXN','ntig','ctio','antigen-an'),
 (21777,'antigen-antibody reactions',' a|an|nt|ti|ig|ge|en|n-|-a|an|nt|ti|ib|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|ns|s','anti','ANTJNNTBTRKXNS','ntig','tion','antigen-an');
INSERT INTO `m_spelling_dictionary` VALUES  (21778,'antigen-binding lymphocyte',' a|an|nt|ti|ig|ge|en|n-|-b|bi|in|nd|di|in|ng|g | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','anti','ANTJNBNTNKLMFST','ntig','ocyt','antigen-bi'),
 (21779,'antigen-binding lymphocytes',' a|an|nt|ti|ig|ge|en|n-|-b|bi|in|nd|di|in|ng|g | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','anti','ANTJNBNTNKLMFSTS','ntig','cyte','antigen-bi'),
 (21780,'antigen-binding site',' a|an|nt|ti|ig|ge|en|n-|-b|bi|in|nd|di|in|ng|g | s|si|it|te|e','anti','ANTJNBNTNKST','ntig',' sit','antigen-bi'),
 (21781,'antigen-binding sites',' a|an|nt|ti|ig|ge|en|n-|-b|bi|in|nd|di|in|ng|g | s|si|it|te|es|s','anti','ANTJNBNTNKSTS','ntig','site','antigen-bi'),
 (21782,'antigen-combining site',' a|an|nt|ti|ig|ge|en|n-|-c|co|om|mb|bi|in|ni|in|ng|g | s|si|it|te|e','anti','ANTJNKMNNKST','ntig',' sit','antigen-co'),
 (21783,'antigen-combining sites',' a|an|nt|ti|ig|ge|en|n-|-c|co|om|mb|bi|in|ni|in|ng|g | s|si|it|te|es|s','anti','ANTJNKMNNKSTS','ntig','site','antigen-co'),
 (21784,'antigen-induced arthritides',' a|an|nt|ti|ig|ge|en|n-|-i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','anti','ANTJNNTSTR0RTTS','ntig','tide','antigen-in');
INSERT INTO `m_spelling_dictionary` VALUES  (21785,'antigen-induced arthritis',' a|an|nt|ti|ig|ge|en|n-|-i|in|nd|du|uc|ce|ed|d | a|ar|rt|th|hr|ri|it|ti|is|s','anti','ANTJNNTSTR0RTS','ntig','riti','antigen-in'),
 (21786,'antigen-neutralising capacities',' a|an|nt|ti|ig|ge|en|n-|-n|ne|eu|ut|tr|ra|al|li|is|si|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','anti','ANTJNNTRLSNKKPSTS','ntig','itie','antigen-ne'),
 (21787,'antigen-neutralising capacity',' a|an|nt|ti|ig|ge|en|n-|-n|ne|eu|ut|tr|ra|al|li|is|si|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','anti','ANTJNNTRLSNKKPST','ntig','acit','antigen-ne'),
 (21788,'antigen-neutralizing capacities',' a|an|nt|ti|ig|ge|en|n-|-n|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','anti','ANTJNNTRLSNKKPSTS','ntig','itie','antigen-ne'),
 (21789,'antigen-neutralizing capacity',' a|an|nt|ti|ig|ge|en|n-|-n|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','anti','ANTJNNTRLSNKKPST','ntig','acit','antigen-ne'),
 (21790,'antigen-presentation',' a|an|nt|ti|ig|ge|en|n-|-p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','anti','ANTJNPRSNTXN','ntig','atio','antigen-pr'),
 (21791,'antigen-presenting cell',' a|an|nt|ti|ig|ge|en|n-|-p|pr|re|es|se|en|nt|ti|in|ng|g | c|ce|el|ll|l','anti','ANTJNPRSNTNKSL','ntig',' cel','antigen-pr');
INSERT INTO `m_spelling_dictionary` VALUES  (21792,'antigen-presenting cells',' a|an|nt|ti|ig|ge|en|n-|-p|pr|re|es|se|en|nt|ti|in|ng|g | c|ce|el|ll|ls|s','anti','ANTJNPRSNTNKSLS','ntig','cell','antigen-pr'),
 (21793,'antigen-specific',' a|an|nt|ti|ig|ge|en|n-|-s|sp|pe|ec|ci|if|fi|ic|c','anti','ANTJNSPSFK','ntig','cifi','antigen-sp'),
 (21794,'antigenaemia',' a|an|nt|ti|ig|ge|en|na|ae|em|mi|ia|a','anti','ANTJNM','ntig','aemi','antigenaem'),
 (21795,'antigenaemic',' a|an|nt|ti|ig|ge|en|na|ae|em|mi|ic|c','anti','ANTJNMK','ntig','aemi','antigenaem'),
 (21796,'antigene',' a|an|nt|ti|ig|ge|en|ne|e','anti','ANTJN','ntig','igen','antigene'),
 (21797,'antigenemia',' a|an|nt|ti|ig|ge|en|ne|em|mi|ia|a','anti','ANTJNM','ntig','nemi','antigenemi'),
 (21798,'antigenemic',' a|an|nt|ti|ig|ge|en|ne|em|mi|ic|c','anti','ANTJNMK','ntig','nemi','antigenemi'),
 (21799,'antigenes',' a|an|nt|ti|ig|ge|en|ne|es|s','anti','ANTJNS','ntig','gene','antigenes'),
 (21800,'antigenic',' a|an|nt|ti|ig|ge|en|ni|ic|c','anti','ANTJNK','ntig','geni','antigenic'),
 (21801,'antigenic determinant',' a|an|nt|ti|ig|ge|en|ni|ic|c | d|de|et|te|er|rm|mi|in|na|an|nt|t','anti','ANTJNKTTRMNNT','ntig','inan','antigenic');
INSERT INTO `m_spelling_dictionary` VALUES  (21802,'antigenic determinants',' a|an|nt|ti|ig|ge|en|ni|ic|c | d|de|et|te|er|rm|mi|in|na|an|nt|ts|s','anti','ANTJNKTTRMNNTS','ntig','nant','antigenic'),
 (21803,'antigenic modulation',' a|an|nt|ti|ig|ge|en|ni|ic|c | m|mo|od|du|ul|la|at|ti|io|on|n','anti','ANTJNKMTLXN','ntig','atio','antigenic'),
 (21804,'antigenic modulations',' a|an|nt|ti|ig|ge|en|ni|ic|c | m|mo|od|du|ul|la|at|ti|io|on|ns|s','anti','ANTJNKMTLXNS','ntig','tion','antigenic'),
 (21805,'antigenic variation',' a|an|nt|ti|ig|ge|en|ni|ic|c | v|va|ar|ri|ia|at|ti|io|on|n','anti','ANTJNKFRXN','ntig','atio','antigenic'),
 (21806,'antigenically',' a|an|nt|ti|ig|ge|en|ni|ic|ca|al|ll|ly|y','anti','ANTJNKL','ntig','call','antigenica'),
 (21807,'antigenicities',' a|an|nt|ti|ig|ge|en|ni|ic|ci|it|ti|ie|es|s','anti','ANTJNSTS','ntig','itie','antigenici'),
 (21808,'antigenicity',' a|an|nt|ti|ig|ge|en|ni|ic|ci|it|ty|y','anti','ANTJNST','ntig','icit','antigenici'),
 (21809,'antigenisation',' a|an|nt|ti|ig|ge|en|ni|is|sa|at|ti|io|on|n','anti','ANTJNSXN','ntig','atio','antigenisa'),
 (21810,'antigenise',' a|an|nt|ti|ig|ge|en|ni|is|se|e','anti','ANTJNS','ntig','enis','antigenise');
INSERT INTO `m_spelling_dictionary` VALUES  (21811,'antigenised',' a|an|nt|ti|ig|ge|en|ni|is|se|ed|d','anti','ANTJNST','ntig','nise','antigenise'),
 (21812,'antigenises',' a|an|nt|ti|ig|ge|en|ni|is|se|es|s','anti','ANTJNSS','ntig','nise','antigenise'),
 (21813,'antigenising',' a|an|nt|ti|ig|ge|en|ni|is|si|in|ng|g','anti','ANTJNSNK','ntig','isin','antigenisi'),
 (21814,'antigenization',' a|an|nt|ti|ig|ge|en|ni|iz|za|at|ti|io|on|n','anti','ANTJNSXN','ntig','atio','antigeniza'),
 (21815,'antigenize',' a|an|nt|ti|ig|ge|en|ni|iz|ze|e','anti','ANTJNS','ntig','eniz','antigenize'),
 (21816,'antigenized',' a|an|nt|ti|ig|ge|en|ni|iz|ze|ed|d','anti','ANTJNST','ntig','nize','antigenize'),
 (21817,'antigenizes',' a|an|nt|ti|ig|ge|en|ni|iz|ze|es|s','anti','ANTJNSS','ntig','nize','antigenize'),
 (21818,'antigenizing',' a|an|nt|ti|ig|ge|en|ni|iz|zi|in|ng|g','anti','ANTJNSNK','ntig','izin','antigenizi'),
 (21819,'antigenome',' a|an|nt|ti|ig|ge|en|no|om|me|e','anti','ANTJNM','ntig','enom','antigenome'),
 (21820,'antigenomes',' a|an|nt|ti|ig|ge|en|no|om|me|es|s','anti','ANTJNMS','ntig','nome','antigenome');
INSERT INTO `m_spelling_dictionary` VALUES  (21821,'antigenomic',' a|an|nt|ti|ig|ge|en|no|om|mi|ic|c','anti','ANTJNMK','ntig','nomi','antigenomi'),
 (21822,'antigens',' a|an|nt|ti|ig|ge|en|ns|s','anti','ANTJNS','ntig','igen','antigens'),
 (21823,'antigenspecific',' a|an|nt|ti|ig|ge|en|ns|sp|pe|ec|ci|if|fi|ic|c','anti','ANTJNSPSFK','ntig','cifi','antigenspe'),
 (21824,'antigentophil',' a|an|nt|ti|ig|ge|en|nt|to|op|ph|hi|il|l','anti','ANTJNTFL','ntig','ophi','antigentop'),
 (21825,'antigenuria',' a|an|nt|ti|ig|ge|en|nu|ur|ri|ia|a','anti','ANTJNR','ntig','nuri','antigenuri'),
 (21826,'antigiardial',' a|an|nt|ti|ig|gi|ia|ar|rd|di|ia|al|l','anti','ANTJRTL','ntig','rdia','antigiardi'),
 (21827,'antigiardials',' a|an|nt|ti|ig|gi|ia|ar|rd|di|ia|al|ls|s','anti','ANTJRTLS','ntig','dial','antigiardi'),
 (21828,'antiglaucoma',' a|an|nt|ti|ig|gl|la|au|uc|co|om|ma|a','anti','ANTKLKM','ntig','ucom','antiglauco'),
 (21829,'antigliadin',' a|an|nt|ti|ig|gl|li|ia|ad|di|in|n','anti','ANTKLTN','ntig','iadi','antigliadi'),
 (21830,'antiglioma',' a|an|nt|ti|ig|gl|li|io|om|ma|a','anti','ANTKLM','ntig','liom','antiglioma');
INSERT INTO `m_spelling_dictionary` VALUES  (21831,'antiglobulin',' a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n','anti','ANTKLBLN','ntig','buli','antiglobul'),
 (21832,'antiglobulin consumption test',' a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | c|co|on|ns|su|um|mp|pt|ti|io|on|n | t|te|es|st|t','anti','ANTKLBLNKNSMPXNTST','ntig',' tes','antiglobul'),
 (21833,'antiglobulin consumption tests',' a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | c|co|on|ns|su|um|mp|pt|ti|io|on|n | t|te|es|st|ts|s','anti','ANTKLBLNKNSMPXNTSTS','ntig','test','antiglobul'),
 (21834,'antiglobulin test',' a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|t','anti','ANTKLBLNTST','ntig',' tes','antiglobul'),
 (21835,'antiglobulin tests',' a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|ts|s','anti','ANTKLBLNTSTS','ntig','test','antiglobul'),
 (21836,'antiglobulins',' a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTKLBLNS','ntig','ulin','antiglobul'),
 (21837,'antiglomerular',' a|an|nt|ti|ig|gl|lo|om|me|er|ru|ul|la|ar|r','anti','ANTKLMRLR','ntig','rula','antiglomer'),
 (21838,'antiglomerular basement membrane antibody disease',' a|an|nt|ti|ig|gl|lo|om|me|er|ru|ul|la|ar|r | b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ib|bo|od|dy|y | d|di|is|se|ea|as|se|e','anti','ANTKLMRLRBSMNTMMRNNTBTTSS','ntig','seas','antiglomer');
INSERT INTO `m_spelling_dictionary` VALUES  (21839,'antiglomular antibodies',' a|an|nt|ti|ig|gl|lo|om|mu|ul|la|ar|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTKLMLRNTBTS','ntig','odie','antiglomul'),
 (21840,'antiglomular antibody',' a|an|nt|ti|ig|gl|lo|om|mu|ul|la|ar|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTKLMLRNTBT','ntig','ibod','antiglomul'),
 (21841,'antiglucagon',' a|an|nt|ti|ig|gl|lu|uc|ca|ag|go|on|n','anti','ANTKLKKN','ntig','cago','antiglucag'),
 (21842,'antiglucocorticoid',' a|an|nt|ti|ig|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d','anti','ANTKLKKRTKT','ntig','icoi','antiglucoc'),
 (21843,'antiglucocorticoids',' a|an|nt|ti|ig|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|ds|s','anti','ANTKLKKRTKTS','ntig','coid','antiglucoc'),
 (21844,'antiglycan',' a|an|nt|ti|ig|gl|ly|yc|ca|an|n','anti','ANTKLKN','ntig','lyca','antiglycan'),
 (21845,'antiglycoprotein',' a|an|nt|ti|ig|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','anti','ANTKLKPRTN','ntig','otei','antiglycop'),
 (21846,'antiglycoproteins',' a|an|nt|ti|ig|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','anti','ANTKLKPRTNS','ntig','tein','antiglycop'),
 (21847,'antigoitrogenic',' a|an|nt|ti|ig|go|oi|it|tr|ro|og|ge|en|ni|ic|c','anti','ANTKTRJNK','ntig','geni','antigoitro');
INSERT INTO `m_spelling_dictionary` VALUES  (21848,'antigonadotrophin',' a|an|nt|ti|ig|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n','anti','ANTKNTTRFN','ntig','ophi','antigonado'),
 (21849,'antigonadotrophin releasing hormone',' a|an|nt|ti|ig|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','anti','ANTKNTTRFNRLSNKHRMN','ntig','rmon','antigonado'),
 (21850,'antigonadotrophins',' a|an|nt|ti|ig|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|ns|s','anti','ANTKNTTRFNS','ntig','phin','antigonado'),
 (21851,'antigonadotropic',' a|an|nt|ti|ig|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c','anti','ANTKNTTRPK','ntig','ropi','antigonado'),
 (21852,'antigonadotropin',' a|an|nt|ti|ig|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','anti','ANTKNTTRPN','ntig','ropi','antigonado'),
 (21853,'antigonadotropin releasing hormone',' a|an|nt|ti|ig|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','anti','ANTKNTTRPNRLSNKHRMN','ntig','rmon','antigonado'),
 (21854,'antigonadotropins',' a|an|nt|ti|ig|go|on|na|ad|do|ot|tr|ro|op|pi|in|ns|s','anti','ANTKNTTRPNS','ntig','opin','antigonado'),
 (21855,'Antigonia',' A|An|nt|ti|ig|go|on|ni|ia|a','Anti','ANTKN','ntig','goni','Antigonia');
INSERT INTO `m_spelling_dictionary` VALUES  (21856,'Antigonia combatia',' A|An|nt|ti|ig|go|on|ni|ia|a | c|co|om|mb|ba|at|ti|ia|a','Anti','ANTKNKMX','ntig','bati','Antigonia'),
 (21857,'antigonorrheic',' a|an|nt|ti|ig|go|on|no|or|rr|rh|he|ei|ic|c','anti','ANTKNRHK','ntig','rhei','antigonorr'),
 (21858,'antigorite',' a|an|nt|ti|ig|go|or|ri|it|te|e','anti','ANTKRT','ntig','orit','antigorite'),
 (21859,'antigrade',' a|an|nt|ti|ig|gr|ra|ad|de|e','anti','ANTKRT','ntig','grad','antigrade'),
 (21860,'antigraft',' a|an|nt|ti|ig|gr|ra|af|ft|t','anti','ANTKRFT','ntig','graf','antigraft'),
 (21861,'antigranulocyte',' a|an|nt|ti|ig|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e','anti','ANTKRNLST','ntig','ocyt','antigranul'),
 (21862,'antigravity',' a|an|nt|ti|ig|gr|ra|av|vi|it|ty|y','anti','ANTKRFT','ntig','avit','antigravit'),
 (21863,'antigrippen',' a|an|nt|ti|ig|gr|ri|ip|pp|pe|en|n','anti','ANTKRPN','ntig','ippe','antigrippe'),
 (21864,'antigrowth',' a|an|nt|ti|ig|gr|ro|ow|wt|th|h','anti','ANTKR0','ntig','rowt','antigrowth'),
 (21865,'Antigua',' A|An|nt|ti|ig|gu|ua|a','Anti','ANTK','ntig','tigu','Antigua');
INSERT INTO `m_spelling_dictionary` VALUES  (21866,'antihaemagglutinin',' a|an|nt|ti|ih|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','anti','ANTHMKLTNN','ntih','tini','antihaemag'),
 (21867,'antihaemagglutinins',' a|an|nt|ti|ih|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','anti','ANTHMKLTNNS','ntih','inin','antihaemag'),
 (21868,'antihaemolytic',' a|an|nt|ti|ih|ha|ae|em|mo|ol|ly|yt|ti|ic|c','anti','ANTHMLTK','ntih','lyti','antihaemol'),
 (21869,'antihaemolytic factor',' a|an|nt|ti|ih|ha|ae|em|mo|ol|ly|yt|ti|ic|c | f|fa|ac|ct|to|or|r','anti','ANTHMLTKFKTR','ntih','acto','antihaemol'),
 (21870,'antihaemolytic factors',' a|an|nt|ti|ih|ha|ae|em|mo|ol|ly|yt|ti|ic|c | f|fa|ac|ct|to|or|rs|s','anti','ANTHMLTKFKTRS','ntih','ctor','antihaemol'),
 (21871,'antihaemophilic',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c','anti','ANTHMFLK','ntih','hili','antihaemop'),
 (21872,'antihaemophilic factor',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|r','anti','ANTHMFLKFKTR','ntih','acto','antihaemop'),
 (21873,'antihaemophilic factor A',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|r | A|A','anti','ANTHMFLKFKTR','ntih','tor','antihaemop');
INSERT INTO `m_spelling_dictionary` VALUES  (21874,'antihaemophilic factor C',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|r | C|C','anti','ANTHMFLKFKTRK','ntih','tor','antihaemop'),
 (21875,'antihaemophilic factors',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|rs|s','anti','ANTHMFLKFKTRS','ntih','ctor','antihaemop'),
 (21876,'antihaemophilic globulin',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|n','anti','ANTHMFLKKLBLN','ntih','buli','antihaemop'),
 (21877,'antihaemophilic globulin A',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|n | A|A','anti','ANTHMFLKKLBLN','ntih','lin','antihaemop'),
 (21878,'antihaemophilic globulin F',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|n | F|F','anti','ANTHMFLKKLBLNF','ntih','lin','antihaemop'),
 (21879,'antihaemophilic globulins',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTHMFLKKLBLNS','ntih','ulin','antihaemop'),
 (21880,'antihaemophilic human plasma',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | h|hu|um|ma|an|n | p|pl|la|as|sm|ma|a','anti','ANTHMFLKHMNPLSM','ntih','lasm','antihaemop');
INSERT INTO `m_spelling_dictionary` VALUES  (21881,'antihaemophilic human plasmas',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|c | h|hu|um|ma|an|n | p|pl|la|as|sm|ma|as|s','anti','ANTHMFLKHMNPLSMS','ntih','asma','antihaemop'),
 (21882,'antihaemophilics',' a|an|nt|ti|ih|ha|ae|em|mo|op|ph|hi|il|li|ic|cs|s','anti','ANTHMFLKS','ntih','ilic','antihaemop'),
 (21883,'antihaemorrhagic',' a|an|nt|ti|ih|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c','anti','ANTHMRHJK','ntih','hagi','antihaemor'),
 (21884,'antihaemorrhagic factor',' a|an|nt|ti|ih|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fa|ac|ct|to|or|r','anti','ANTHMRHJKFKTR','ntih','acto','antihaemor'),
 (21885,'antihaemorrhagic factors',' a|an|nt|ti|ih|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fa|ac|ct|to|or|rs|s','anti','ANTHMRHJKFKTRS','ntih','ctor','antihaemor'),
 (21886,'antihallucinatory',' a|an|nt|ti|ih|ha|al|ll|lu|uc|ci|in|na|at|to|or|ry|y','anti','ANTHLSNTR','ntih','ator','antihalluc'),
 (21887,'antihatching',' a|an|nt|ti|ih|ha|at|tc|ch|hi|in|ng|g','anti','ANTHTXNK','ntih','chin','antihatchi'),
 (21888,'antiheart antibodies',' a|an|nt|ti|ih|he|ea|ar|rt|t | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTHRTNTBTS','ntih','odie','antiheart');
INSERT INTO `m_spelling_dictionary` VALUES  (21889,'antiheart antibody',' a|an|nt|ti|ih|he|ea|ar|rt|t | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTHRTNTBT','ntih','ibod','antiheart'),
 (21890,'antihelical',' a|an|nt|ti|ih|he|el|li|ic|ca|al|l','anti','ANTHLKL','ntih','lica','antihelica'),
 (21891,'antihelices',' a|an|nt|ti|ih|he|el|li|ic|ce|es|s','anti','ANTHLSS','ntih','lice','antihelice'),
 (21892,'antihelix',' a|an|nt|ti|ih|he|el|li|ix|x','anti','ANTHLKS','ntih','heli','antihelix'),
 (21893,'antihelixes',' a|an|nt|ti|ih|he|el|li|ix|xe|es|s','anti','ANTHLKSS','ntih','lixe','antihelixe'),
 (21894,'antihelminthic',' a|an|nt|ti|ih|he|el|lm|mi|in|nt|th|hi|ic|c','anti','ANTHLMN0K','ntih','nthi','antihelmin'),
 (21895,'antihelminthics',' a|an|nt|ti|ih|he|el|lm|mi|in|nt|th|hi|ic|cs|s','anti','ANTHLMN0KS','ntih','thic','antihelmin'),
 (21896,'antihelmintic',' a|an|nt|ti|ih|he|el|lm|mi|in|nt|ti|ic|c','anti','ANTHLMNTK','ntih','inti','antihelmin'),
 (21897,'antihelmintics',' a|an|nt|ti|ih|he|el|lm|mi|in|nt|ti|ic|cs|s','anti','ANTHLMNTKS','ntih','ntic','antihelmin'),
 (21898,'antihemagglutinin',' a|an|nt|ti|ih|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','anti','ANTHMKLTNN','ntih','tini','antihemagg');
INSERT INTO `m_spelling_dictionary` VALUES  (21899,'antihemagglutinins',' a|an|nt|ti|ih|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','anti','ANTHMKLTNNS','ntih','inin','antihemagg'),
 (21900,'antihemolytic',' a|an|nt|ti|ih|he|em|mo|ol|ly|yt|ti|ic|c','anti','ANTHMLTK','ntih','lyti','antihemoly'),
 (21901,'antihemolytic factor',' a|an|nt|ti|ih|he|em|mo|ol|ly|yt|ti|ic|c | f|fa|ac|ct|to|or|r','anti','ANTHMLTKFKTR','ntih','acto','antihemoly'),
 (21902,'antihemolytic factors',' a|an|nt|ti|ih|he|em|mo|ol|ly|yt|ti|ic|c | f|fa|ac|ct|to|or|rs|s','anti','ANTHMLTKFKTRS','ntih','ctor','antihemoly'),
 (21903,'antihemophilic',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c','anti','ANTHMFLK','ntih','hili','antihemoph'),
 (21904,'antihemophilic factor',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|r','anti','ANTHMFLKFKTR','ntih','acto','antihemoph'),
 (21905,'antihemophilic factor A',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|r | A|A','anti','ANTHMFLKFKTR','ntih','tor','antihemoph'),
 (21906,'antihemophilic factor b',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|r | b|b','anti','ANTHMFLKFKTRB','ntih','tor','antihemoph');
INSERT INTO `m_spelling_dictionary` VALUES  (21907,'antihemophilic factor C',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|r | C|C','anti','ANTHMFLKFKTRK','ntih','tor','antihemoph'),
 (21908,'antihemophilic factors',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | f|fa|ac|ct|to|or|rs|s','anti','ANTHMFLKFKTRS','ntih','ctor','antihemoph'),
 (21909,'antihemophilic globulin',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|n','anti','ANTHMFLKKLBLN','ntih','buli','antihemoph'),
 (21910,'antihemophilic globulin A',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|n | A|A','anti','ANTHMFLKKLBLN','ntih','lin','antihemoph'),
 (21911,'antihemophilic globulin F',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|n | F|F','anti','ANTHMFLKKLBLNF','ntih','lin','antihemoph'),
 (21912,'antihemophilic globulins',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTHMFLKKLBLNS','ntih','ulin','antihemoph'),
 (21913,'antihemophilic human plasma',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | h|hu|um|ma|an|n | p|pl|la|as|sm|ma|a','anti','ANTHMFLKHMNPLSM','ntih','lasm','antihemoph');
INSERT INTO `m_spelling_dictionary` VALUES  (21914,'antihemophilic human plasmas',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|c | h|hu|um|ma|an|n | p|pl|la|as|sm|ma|as|s','anti','ANTHMFLKHMNPLSMS','ntih','asma','antihemoph'),
 (21915,'antihemophilics',' a|an|nt|ti|ih|he|em|mo|op|ph|hi|il|li|ic|cs|s','anti','ANTHMFLKS','ntih','ilic','antihemoph'),
 (21916,'antihemorrhagic',' a|an|nt|ti|ih|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','anti','ANTHMRHJK','ntih','hagi','antihemorr'),
 (21917,'antihemorrhagic factor',' a|an|nt|ti|ih|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fa|ac|ct|to|or|r','anti','ANTHMRHJKFKTR','ntih','acto','antihemorr'),
 (21918,'antihemorrhagic factors',' a|an|nt|ti|ih|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fa|ac|ct|to|or|rs|s','anti','ANTHMRHJKFKTRS','ntih','ctor','antihemorr'),
 (21919,'antihemorrhagics',' a|an|nt|ti|ih|he|em|mo|or|rr|rh|ha|ag|gi|ic|cs|s','anti','ANTHMRHJKS','ntih','agic','antihemorr'),
 (21920,'antihemostatic',' a|an|nt|ti|ih|he|em|mo|os|st|ta|at|ti|ic|c','anti','ANTHMSTTK','ntih','tati','antihemost'),
 (21921,'antiheparin',' a|an|nt|ti|ih|he|ep|pa|ar|ri|in|n','anti','ANTHPRN','ntih','pari','antihepari');
INSERT INTO `m_spelling_dictionary` VALUES  (21922,'antiheparins',' a|an|nt|ti|ih|he|ep|pa|ar|ri|in|ns|s','anti','ANTHPRNS','ntih','arin','antihepari'),
 (21923,'antihepatitis',' a|an|nt|ti|ih|he|ep|pa|at|ti|it|ti|is|s','anti','ANTHPTTS','ntih','titi','antihepati'),
 (21924,'antiherpesviral',' a|an|nt|ti|ih|he|er|rp|pe|es|sv|vi|ir|ra|al|l','anti','ANTHRPSFRL','ntih','vira','antiherpes'),
 (21925,'antiherpesvirus',' a|an|nt|ti|ih|he|er|rp|pe|es|sv|vi|ir|ru|us|s','anti','ANTHRPSFRS','ntih','viru','antiherpes'),
 (21926,'antiherpetic',' a|an|nt|ti|ih|he|er|rp|pe|et|ti|ic|c','anti','ANTHRPTK','ntih','peti','antiherpet'),
 (21927,'antihistamine',' a|an|nt|ti|ih|hi|is|st|ta|am|mi|in|ne|e','anti','ANTHSTMN','ntih','amin','antihistam'),
 (21928,'antihistaminergic',' a|an|nt|ti|ih|hi|is|st|ta|am|mi|in|ne|er|rg|gi|ic|c','anti','ANTHSTMNRJK','ntih','ergi','antihistam'),
 (21929,'antihistamines',' a|an|nt|ti|ih|hi|is|st|ta|am|mi|in|ne|es|s','anti','ANTHSTMNS','ntih','mine','antihistam'),
 (21930,'antihistaminic',' a|an|nt|ti|ih|hi|is|st|ta|am|mi|in|ni|ic|c','anti','ANTHSTMNK','ntih','mini','antihistam'),
 (21931,'antihistaminics',' a|an|nt|ti|ih|hi|is|st|ta|am|mi|in|ni|ic|cs|s','anti','ANTHSTMNKS','ntih','inic','antihistam');
INSERT INTO `m_spelling_dictionary` VALUES  (21932,'antihistone',' a|an|nt|ti|ih|hi|is|st|to|on|ne|e','anti','ANTHSTN','ntih','ston','antihiston'),
 (21933,'antihistones',' a|an|nt|ti|ih|hi|is|st|to|on|ne|es|s','anti','ANTHSTNS','ntih','tone','antihiston'),
 (21934,'antihormone',' a|an|nt|ti|ih|ho|or|rm|mo|on|ne|e','anti','ANTHRMN','ntih','rmon','antihormon'),
 (21935,'antihormones',' a|an|nt|ti|ih|ho|or|rm|mo|on|ne|es|s','anti','ANTHRMNS','ntih','mone','antihormon'),
 (21936,'antihost',' a|an|nt|ti|ih|ho|os|st|t','anti','ANTHST','ntih','ihos','antihost'),
 (21937,'antihuman',' a|an|nt|ti|ih|hu|um|ma|an|n','anti','ANTHMN','ntih','huma','antihuman'),
 (21938,'antihuman globulin',' a|an|nt|ti|ih|hu|um|ma|an|n | g|gl|lo|ob|bu|ul|li|in|n','anti','ANTHMNKLBLN','ntih','buli','antihuman'),
 (21939,'antihuman globulins',' a|an|nt|ti|ih|hu|um|ma|an|n | g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTHMNKLBLNS','ntih','ulin','antihuman'),
 (21940,'antihyaluronidase',' a|an|nt|ti|ih|hy|ya|al|lu|ur|ro|on|ni|id|da|as|se|e','anti','ANTYLRNTS','ntih','idas','antihyalur'),
 (21941,'antihyaluronidases',' a|an|nt|ti|ih|hy|ya|al|lu|ur|ro|on|ni|id|da|as|se|es|s','anti','ANTYLRNTSS','ntih','dase','antihyalur');
INSERT INTO `m_spelling_dictionary` VALUES  (21942,'antihydrophobic',' a|an|nt|ti|ih|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|c','anti','ANTTRFBK','ntih','hobi','antihydrop'),
 (21943,'antihypercalcemic',' a|an|nt|ti|ih|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ic|c','anti','ANTPRKLSMK','ntih','cemi','antihyperc'),
 (21944,'antihypercholesterolaemic',' a|an|nt|ti|ih|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|c','anti','ANTPRXLSTRLMK','ntih','aemi','antihyperc'),
 (21945,'antihypercholesterolaemics',' a|an|nt|ti|ih|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|cs|s','anti','ANTPRXLSTRLMKS','ntih','emic','antihyperc'),
 (21946,'antihypercholesterolemic',' a|an|nt|ti|ih|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|c','anti','ANTPRXLSTRLMK','ntih','lemi','antihyperc'),
 (21947,'antihypercholesterolemics',' a|an|nt|ti|ih|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|cs|s','anti','ANTPRXLSTRLMKS','ntih','emic','antihyperc'),
 (21948,'antihyperglycaemic',' a|an|nt|ti|ih|hy|yp|pe|er|rg|gl|ly|yc|ca|ae|em|mi|ic|c','anti','ANTPRKLKMK','ntih','aemi','antihyperg'),
 (21949,'antihyperglycemic',' a|an|nt|ti|ih|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c','anti','ANTPRKLSMK','ntih','cemi','antihyperg');
INSERT INTO `m_spelling_dictionary` VALUES  (21950,'antihyperglycemics',' a|an|nt|ti|ih|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|cs|s','anti','ANTPRKLSMKS','ntih','emic','antihyperg'),
 (21951,'antihyperlipemic',' a|an|nt|ti|ih|hy|yp|pe|er|rl|li|ip|pe|em|mi|ic|c','anti','ANTPRLPMK','ntih','pemi','antihyperl'),
 (21952,'antihyperlipemics',' a|an|nt|ti|ih|hy|yp|pe|er|rl|li|ip|pe|em|mi|ic|cs|s','anti','ANTPRLPMKS','ntih','emic','antihyperl'),
 (21953,'antihyperlipidaemic',' a|an|nt|ti|ih|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ic|c','anti','ANTPRLPTMK','ntih','aemi','antihyperl'),
 (21954,'antihyperlipidemic',' a|an|nt|ti|ih|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ic|c','anti','ANTPRLPTMK','ntih','demi','antihyperl'),
 (21955,'antihyperlipidemics',' a|an|nt|ti|ih|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ic|cs|s','anti','ANTPRLPTMKS','ntih','emic','antihyperl'),
 (21956,'antihyperlipoproteinemic',' a|an|nt|ti|ih|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ic|c','anti','ANTPRLPPRTNMK','ntih','nemi','antihyperl'),
 (21957,'antihyperlipoproteinemics',' a|an|nt|ti|ih|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ic|cs|s','anti','ANTPRLPPRTNMKS','ntih','emic','antihyperl');
INSERT INTO `m_spelling_dictionary` VALUES  (21958,'antihyperpathic',' a|an|nt|ti|ih|hy|yp|pe|er|rp|pa|at|th|hi|ic|c','anti','ANTPRP0K','ntih','athi','antihyperp'),
 (21959,'antihypertensive',' a|an|nt|ti|ih|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e','anti','ANTPRTNSF','ntih','nsiv','antihypert'),
 (21960,'antihypertensives',' a|an|nt|ti|ih|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|es|s','anti','ANTPRTNSFS','ntih','sive','antihypert'),
 (21961,'antihyperuricaemic',' a|an|nt|ti|ih|hy|yp|pe|er|ru|ur|ri|ic|ca|ae|em|mi|ic|c','anti','ANTPRRKMK','ntih','aemi','antihyperu'),
 (21962,'antihyperuricaemics',' a|an|nt|ti|ih|hy|yp|pe|er|ru|ur|ri|ic|ca|ae|em|mi|ic|cs|s','anti','ANTPRRKMKS','ntih','emic','antihyperu'),
 (21963,'antihyperuricemic',' a|an|nt|ti|ih|hy|yp|pe|er|ru|ur|ri|ic|ce|em|mi|ic|c','anti','ANTPRRSMK','ntih','cemi','antihyperu'),
 (21964,'antihyperuricemics',' a|an|nt|ti|ih|hy|yp|pe|er|ru|ur|ri|ic|ce|em|mi|ic|cs|s','anti','ANTPRRSMKS','ntih','emic','antihyperu'),
 (21965,'antihypnotic',' a|an|nt|ti|ih|hy|yp|pn|no|ot|ti|ic|c','anti','ANTPNTK','ntih','noti','antihypnot'),
 (21966,'antihypnotics',' a|an|nt|ti|ih|hy|yp|pn|no|ot|ti|ic|cs|s','anti','ANTPNTKS','ntih','otic','antihypnot');
INSERT INTO `m_spelling_dictionary` VALUES  (21967,'antihypotensive',' a|an|nt|ti|ih|hy|yp|po|ot|te|en|ns|si|iv|ve|e','anti','ANTPTNSF','ntih','nsiv','antihypote'),
 (21968,'antihypotensives',' a|an|nt|ti|ih|hy|yp|po|ot|te|en|ns|si|iv|ve|es|s','anti','ANTPTNSFS','ntih','sive','antihypote'),
 (21969,'antihypoxic',' a|an|nt|ti|ih|hy|yp|po|ox|xi|ic|c','anti','ANTPKSK','ntih','poxi','antihypoxi'),
 (21970,'antihysteric',' a|an|nt|ti|ih|hy|ys|st|te|er|ri|ic|c','anti','ANTSTRK','ntih','teri','antihyster'),
 (21971,'antihysterics',' a|an|nt|ti|ih|hy|ys|st|te|er|ri|ic|cs|s','anti','ANTSTRKS','ntih','eric','antihyster'),
 (21972,'antiidiotype',' a|an|nt|ti|ii|id|di|io|ot|ty|yp|pe|e','anti','ANTTTP','ntii','otyp','antiidioty'),
 (21973,'antiidiotype antibodies',' a|an|nt|ti|ii|id|di|io|ot|ty|yp|pe|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTTPNTBTS','ntii','odie','antiidioty'),
 (21974,'antiidiotype antibody',' a|an|nt|ti|ii|id|di|io|ot|ty|yp|pe|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTTPNTBT','ntii','ibod','antiidioty'),
 (21975,'antiidiotypes',' a|an|nt|ti|ii|id|di|io|ot|ty|yp|pe|es|s','anti','ANTTTPS','ntii','type','antiidioty');
INSERT INTO `m_spelling_dictionary` VALUES  (21976,'antiidiotypic',' a|an|nt|ti|ii|id|di|io|ot|ty|yp|pi|ic|c','anti','ANTTTPK','ntii','typi','antiidioty'),
 (21977,'antiimmunoglobulin antibodies',' a|an|nt|ti|ii|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMNKLBLNNTBTS','ntii','odie','antiimmuno'),
 (21978,'antiimmunoglobulin antibody',' a|an|nt|ti|ii|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTMNKLBLNNTBT','ntii','ibod','antiimmuno'),
 (21979,'antiinfective',' a|an|nt|ti|ii|in|nf|fe|ec|ct|ti|iv|ve|e','anti','ANTNFKTF','ntii','ctiv','antiinfect'),
 (21980,'antiinfectives',' a|an|nt|ti|ii|in|nf|fe|ec|ct|ti|iv|ve|es|s','anti','ANTNFKTFS','ntii','tive','antiinfect'),
 (21981,'antiinflammatories',' a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ri|ie|es|s','anti','ANTNFLMTRS','ntii','orie','antiinflam'),
 (21982,'antiinflammatory',' a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','anti','ANTNFLMTR','ntii','ator','antiinflam'),
 (21983,'antiinfluenza',' a|an|nt|ti|ii|in|nf|fl|lu|ue|en|nz|za|a','anti','ANTNFLNS','ntii','uenz','antiinflue');
INSERT INTO `m_spelling_dictionary` VALUES  (21984,'antiinsulin',' a|an|nt|ti|ii|in|ns|su|ul|li|in|n','anti','ANTNSLN','ntii','suli','antiinsuli'),
 (21985,'antiintercellular',' a|an|nt|ti|ii|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r','anti','ANTNTRSLLR','ntii','lula','antiinterc'),
 (21986,'antiinvasion',' a|an|nt|ti|ii|in|nv|va|as|si|io|on|n','anti','ANTNFXN','ntii','asio','antiinvasi'),
 (21987,'antiiodiotypic',' a|an|nt|ti|ii|io|od|di|io|ot|ty|yp|pi|ic|c','anti','ANTTTPK','ntii','typi','antiiodiot'),
 (21988,'antiischaemic',' a|an|nt|ti|ii|is|sc|ch|ha|ae|em|mi|ic|c','anti','ANTSXMK','ntii','aemi','antiischae'),
 (21989,'antiischemic',' a|an|nt|ti|ii|is|sc|ch|he|em|mi|ic|c','anti','ANTSXMK','ntii','hemi','antiischem'),
 (21990,'antijejunum',' a|an|nt|ti|ij|je|ej|ju|un|nu|um|m','anti','ANTJJNM','ntij','junu','antijejunu'),
 (21991,'antijunction',' a|an|nt|ti|ij|ju|un|nc|ct|ti|io|on|n','anti','ANTJNKXN','ntij','ctio','antijuncti'),
 (21992,'antijunctions',' a|an|nt|ti|ij|ju|un|nc|ct|ti|io|on|ns|s','anti','ANTJNKXNS','ntij','tion','antijuncti'),
 (21993,'antikaliuretic',' a|an|nt|ti|ik|ka|al|li|iu|ur|re|et|ti|ic|c','anti','ANTKLRTK','ntik','reti','antikaliur');
INSERT INTO `m_spelling_dictionary` VALUES  (21994,'antikaliuretics',' a|an|nt|ti|ik|ka|al|li|iu|ur|re|et|ti|ic|cs|s','anti','ANTKLRTKS','ntik','etic','antikaliur'),
 (21995,'antikataphylactic',' a|an|nt|ti|ik|ka|at|ta|ap|ph|hy|yl|la|ac|ct|ti|ic|c','anti','ANTKTFLKTK','ntik','acti','antikataph'),
 (21996,'antiketogenetic',' a|an|nt|ti|ik|ke|et|to|og|ge|en|ne|et|ti|ic|c','anti','ANTKTJNTK','ntik','neti','antiketoge'),
 (21997,'antiketogenic',' a|an|nt|ti|ik|ke|et|to|og|ge|en|ni|ic|c','anti','ANTKTJNK','ntik','geni','antiketoge'),
 (21998,'antiketoplastic',' a|an|nt|ti|ik|ke|et|to|op|pl|la|as|st|ti|ic|c','anti','ANTKTPLSTK','ntik','asti','antiketopl'),
 (21999,'antikinetochore',' a|an|nt|ti|ik|ki|in|ne|et|to|oc|ch|ho|or|re|e','anti','ANTKNTXR','ntik','chor','antikineto'),
 (22000,'antiknock',' a|an|nt|ti|ik|kn|no|oc|ck|k','anti','ANTKNK','ntik','knoc','antiknock'),
 (22001,'antilarval',' a|an|nt|ti|il|la|ar|rv|va|al|l','anti','ANTLRFL','ntil','arva','antilarval'),
 (22002,'antilegionella',' a|an|nt|ti|il|le|eg|gi|io|on|ne|el|ll|la|a','anti','ANTLJNL','ntil','nell','antilegion'),
 (22003,'antileishmanial',' a|an|nt|ti|il|le|ei|is|sh|hm|ma|an|ni|ia|al|l','anti','ANTLXMNL','ntil','ania','antileishm');
INSERT INTO `m_spelling_dictionary` VALUES  (22004,'antileishmanials',' a|an|nt|ti|il|le|ei|is|sh|hm|ma|an|ni|ia|al|ls|s','anti','ANTLXMNLS','ntil','nial','antileishm'),
 (22005,'antileprosy',' a|an|nt|ti|il|le|ep|pr|ro|os|sy|y','anti','ANTLPRS','ntil','pros','antilepros'),
 (22006,'antileprosy vaccine',' a|an|nt|ti|il|le|ep|pr|ro|os|sy|y | v|va|ac|cc|ci|in|ne|e','anti','ANTLPRSFKSN','ntil','ccin','antilepros'),
 (22007,'antileprosy vaccines',' a|an|nt|ti|il|le|ep|pr|ro|os|sy|y | v|va|ac|cc|ci|in|ne|es|s','anti','ANTLPRSFKSNS','ntil','cine','antilepros'),
 (22008,'antileprotic',' a|an|nt|ti|il|le|ep|pr|ro|ot|ti|ic|c','anti','ANTLPRTK','ntil','roti','antileprot'),
 (22009,'antileprotics',' a|an|nt|ti|il|le|ep|pr|ro|ot|ti|ic|cs|s','anti','ANTLPRTKS','ntil','otic','antileprot'),
 (22010,'antilethargic',' a|an|nt|ti|il|le|et|th|ha|ar|rg|gi|ic|c','anti','ANTL0RJK','ntil','argi','antilethar'),
 (22011,'antilethargics',' a|an|nt|ti|il|le|et|th|ha|ar|rg|gi|ic|cs|s','anti','ANTL0RJKS','ntil','rgic','antilethar'),
 (22012,'antileucaemic',' a|an|nt|ti|il|le|eu|uc|ca|ae|em|mi|ic|c','anti','ANTLKMK','ntil','aemi','antileucae');
INSERT INTO `m_spelling_dictionary` VALUES  (22013,'antileucemic',' a|an|nt|ti|il|le|eu|uc|ce|em|mi|ic|c','anti','ANTLSMK','ntil','cemi','antileucem'),
 (22014,'antileucocyte',' a|an|nt|ti|il|le|eu|uc|co|oc|cy|yt|te|e','anti','ANTLKST','ntil','ocyt','antileucoc'),
 (22015,'antileucocytic',' a|an|nt|ti|il|le|eu|uc|co|oc|cy|yt|ti|ic|c','anti','ANTLKSTK','ntil','cyti','antileucoc'),
 (22016,'antileucoproteinase',' a|an|nt|ti|il|le|eu|uc|co|op|pr|ro|ot|te|ei|in|na|as|se|e','anti','ANTLKPRTNS','ntil','inas','antileucop'),
 (22017,'antileucoproteinases',' a|an|nt|ti|il|le|eu|uc|co|op|pr|ro|ot|te|ei|in|na|as|se|es|s','anti','ANTLKPRTNSS','ntil','nase','antileucop'),
 (22018,'antileucotriene',' a|an|nt|ti|il|le|eu|uc|co|ot|tr|ri|ie|en|ne|e','anti','ANTLKTRN','ntil','rien','antileucot'),
 (22019,'antileucotrienes',' a|an|nt|ti|il|le|eu|uc|co|ot|tr|ri|ie|en|ne|es|s','anti','ANTLKTRNS','ntil','iene','antileucot'),
 (22020,'antileukaemia',' a|an|nt|ti|il|le|eu|uk|ka|ae|em|mi|ia|a','anti','ANTLKM','ntil','aemi','antileukae'),
 (22021,'antileukaemic',' a|an|nt|ti|il|le|eu|uk|ka|ae|em|mi|ic|c','anti','ANTLKMK','ntil','aemi','antileukae');
INSERT INTO `m_spelling_dictionary` VALUES  (22022,'antileukemia',' a|an|nt|ti|il|le|eu|uk|ke|em|mi|ia|a','anti','ANTLKM','ntil','kemi','antileukem'),
 (22023,'antileukemic',' a|an|nt|ti|il|le|eu|uk|ke|em|mi|ic|c','anti','ANTLKMK','ntil','kemi','antileukem'),
 (22024,'antileukocyte',' a|an|nt|ti|il|le|eu|uk|ko|oc|cy|yt|te|e','anti','ANTLKST','ntil','ocyt','antileukoc'),
 (22025,'antileukocytic',' a|an|nt|ti|il|le|eu|uk|ko|oc|cy|yt|ti|ic|c','anti','ANTLKSTK','ntil','cyti','antileukoc'),
 (22026,'antileukoprotease',' a|an|nt|ti|il|le|eu|uk|ko|op|pr|ro|ot|te|ea|as|se|e','anti','ANTLKPRTS','ntil','teas','antileukop'),
 (22027,'antileukoproteases',' a|an|nt|ti|il|le|eu|uk|ko|op|pr|ro|ot|te|ea|as|se|es|s','anti','ANTLKPRTSS','ntil','ease','antileukop'),
 (22028,'antileukoproteinase',' a|an|nt|ti|il|le|eu|uk|ko|op|pr|ro|ot|te|ei|in|na|as|se|e','anti','ANTLKPRTNS','ntil','inas','antileukop'),
 (22029,'antileukoproteinases',' a|an|nt|ti|il|le|eu|uk|ko|op|pr|ro|ot|te|ei|in|na|as|se|es|s','anti','ANTLKPRTNSS','ntil','nase','antileukop'),
 (22030,'antileukotriene',' a|an|nt|ti|il|le|eu|uk|ko|ot|tr|ri|ie|en|ne|e','anti','ANTLKTRN','ntil','rien','antileukot');
INSERT INTO `m_spelling_dictionary` VALUES  (22031,'antileukotrienes',' a|an|nt|ti|il|le|eu|uk|ko|ot|tr|ri|ie|en|ne|es|s','anti','ANTLKTRNS','ntil','iene','antileukot'),
 (22032,'antilibidinal',' a|an|nt|ti|il|li|ib|bi|id|di|in|na|al|l','anti','ANTLBTNL','ntil','dina','antilibidi'),
 (22033,'antiligand',' a|an|nt|ti|il|li|ig|ga|an|nd|d','anti','ANTLKNT','ntil','igan','antiligand'),
 (22034,'antilipaemic',' a|an|nt|ti|il|li|ip|pa|ae|em|mi|ic|c','anti','ANTLPMK','ntil','aemi','antilipaem'),
 (22035,'antilipaemics',' a|an|nt|ti|il|li|ip|pa|ae|em|mi|ic|cs|s','anti','ANTLPMKS','ntil','emic','antilipaem'),
 (22036,'antilipemic',' a|an|nt|ti|il|li|ip|pe|em|mi|ic|c','anti','ANTLPMK','ntil','pemi','antilipemi'),
 (22037,'antilipemics',' a|an|nt|ti|il|li|ip|pe|em|mi|ic|cs|s','anti','ANTLPMKS','ntil','emic','antilipemi'),
 (22038,'antilipogenic',' a|an|nt|ti|il|li|ip|po|og|ge|en|ni|ic|c','anti','ANTLPJNK','ntil','geni','antilipoge'),
 (22039,'antilipolyses',' a|an|nt|ti|il|li|ip|po|ol|ly|ys|se|es|s','anti','ANTLPLSS','ntil','lyse','antilipoly'),
 (22040,'antilipolysis',' a|an|nt|ti|il|li|ip|po|ol|ly|ys|si|is|s','anti','ANTLPLSS','ntil','lysi','antilipoly');
INSERT INTO `m_spelling_dictionary` VALUES  (22041,'antilipolytic',' a|an|nt|ti|il|li|ip|po|ol|ly|yt|ti|ic|c','anti','ANTLPLTK','ntil','lyti','antilipoly'),
 (22042,'antilipopolysaccharide',' a|an|nt|ti|il|li|ip|po|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','anti','ANTLPPLSKXRT','ntil','arid','antilipopo'),
 (22043,'antilipopolysaccharides',' a|an|nt|ti|il|li|ip|po|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','anti','ANTLPPLSKXRTS','ntil','ride','antilipopo'),
 (22044,'antilipotropic',' a|an|nt|ti|il|li|ip|po|ot|tr|ro|op|pi|ic|c','anti','ANTLPTRPK','ntil','ropi','antilipotr'),
 (22045,'Antilirium',' A|An|nt|ti|il|li|ir|ri|iu|um|m','Anti','ANTLRM','ntil','iriu','Antilirium'),
 (22046,'antilisterial',' a|an|nt|ti|il|li|is|st|te|er|ri|ia|al|l','anti','ANTLSTRL','ntil','eria','antilister'),
 (22047,'antilisterials',' a|an|nt|ti|il|li|is|st|te|er|ri|ia|al|ls|s','anti','ANTLSTRLS','ntil','rial','antilister'),
 (22048,'antilithic',' a|an|nt|ti|il|li|it|th|hi|ic|c','anti','ANTL0K','ntil','ithi','antilithic'),
 (22049,'antilithics',' a|an|nt|ti|il|li|it|th|hi|ic|cs|s','anti','ANTL0KS','ntil','thic','antilithic');
INSERT INTO `m_spelling_dictionary` VALUES  (22050,'Antilocapra',' A|An|nt|ti|il|lo|oc|ca|ap|pr|ra|a','Anti','ANTLKPR','ntil','capr','Antilocapr'),
 (22051,'Antilocapra americana',' A|An|nt|ti|il|lo|oc|ca|ap|pr|ra|a | a|am|me|er|ri|ic|ca|an|na|a','Anti','ANTLKPRMRKN','ntil','ican','Antilocapr'),
 (22052,'Antilocapridae',' A|An|nt|ti|il|lo|oc|ca|ap|pr|ri|id|da|ae|e','Anti','ANTLKPRT','ntil','rida','Antilocapr'),
 (22053,'antilon',' a|an|nt|ti|il|lo|on|n','anti','ANTLN','ntil','tilo','antilon'),
 (22054,'Antilope',' A|An|nt|ti|il|lo|op|pe|e','Anti','ANTLP','ntil','ilop','Antilope'),
 (22055,'Antilope cervicapra',' A|An|nt|ti|il|lo|op|pe|e | c|ce|er|rv|vi|ic|ca|ap|pr|ra|a','Anti','ANTLPSRFKPR','ntil','capr','Antilope c'),
 (22056,'Antilopinae',' A|An|nt|ti|il|lo|op|pi|in|na|ae|e','Anti','ANTLPN','ntil','pina','Antilopina'),
 (22057,'antiluetic',' a|an|nt|ti|il|lu|ue|et|ti|ic|c','anti','ANTLTK','ntil','ueti','antiluetic'),
 (22058,'antiluetics',' a|an|nt|ti|il|lu|ue|et|ti|ic|cs|s','anti','ANTLTKS','ntil','etic','antiluetic'),
 (22059,'antiluminal',' a|an|nt|ti|il|lu|um|mi|in|na|al|l','anti','ANTLMNL','ntil','mina','antilumina');
INSERT INTO `m_spelling_dictionary` VALUES  (22060,'antilymphoblast',' a|an|nt|ti|il|ly|ym|mp|ph|ho|ob|bl|la|as|st|t','anti','ANTLMFBLST','ntil','blas','antilympho'),
 (22061,'antilymphoblast globulin',' a|an|nt|ti|il|ly|ym|mp|ph|ho|ob|bl|la|as|st|t | g|gl|lo|ob|bu|ul|li|in|n','anti','ANTLMFBLSTKLBLN','ntil','buli','antilympho'),
 (22062,'antilymphoblast globulins',' a|an|nt|ti|il|ly|ym|mp|ph|ho|ob|bl|la|as|st|t | g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTLMFBLSTKLBLNS','ntil','ulin','antilympho'),
 (22063,'antilymphocyte',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|te|e','anti','ANTLMFST','ntil','ocyt','antilympho'),
 (22064,'antilymphocyte globulin',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|te|e | g|gl|lo|ob|bu|ul|li|in|n','anti','ANTLMFSTKLBLN','ntil','buli','antilympho'),
 (22065,'antilymphocyte globulins',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|te|e | g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTLMFSTKLBLNS','ntil','ulin','antilympho'),
 (22066,'antilymphocyte sera',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|te|e | s|se|er|ra|a','anti','ANTLMFSTSR','ntil',' ser','antilympho'),
 (22067,'antilymphocyte serum',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|te|e | s|se|er|ru|um|m','anti','ANTLMFSTSRM','ntil','seru','antilympho');
INSERT INTO `m_spelling_dictionary` VALUES  (22068,'antilymphocytes',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','anti','ANTLMFSTS','ntil','cyte','antilympho'),
 (22069,'antilymphocytic',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','anti','ANTLMFSTK','ntil','cyti','antilympho'),
 (22070,'antilymphocytic globulin',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | g|gl|lo|ob|bu|ul|li|in|n','anti','ANTLMFSTKKLBLN','ntil','buli','antilympho'),
 (22071,'antilymphocytic globulins',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | g|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANTLMFSTKKLBLNS','ntil','ulin','antilympho'),
 (22072,'antilymphocytic plasma',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | p|pl|la|as|sm|ma|a','anti','ANTLMFSTKPLSM','ntil','lasm','antilympho'),
 (22073,'antilymphocytic sera',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | s|se|er|ra|a','anti','ANTLMFSTKSR','ntil',' ser','antilympho'),
 (22074,'antilymphocytic serum',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | s|se|er|ru|um|m','anti','ANTLMFSTKSRM','ntil','seru','antilympho'),
 (22075,'antilymphocytic serums',' a|an|nt|ti|il|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | s|se|er|ru|um|ms|s','anti','ANTLMFSTKSRMS','ntil','erum','antilympho');
INSERT INTO `m_spelling_dictionary` VALUES  (22076,'antilysin',' a|an|nt|ti|il|ly|ys|si|in|n','anti','ANTLSN','ntil','lysi','antilysin'),
 (22077,'antilysis',' a|an|nt|ti|il|ly|ys|si|is|s','anti','ANTLSS','ntil','lysi','antilysis'),
 (22078,'antilysosomal',' a|an|nt|ti|il|ly|ys|so|os|so|om|ma|al|l','anti','ANTLSSML','ntil','soma','antilysoso'),
 (22079,'antilytic',' a|an|nt|ti|il|ly|yt|ti|ic|c','anti','ANTLTK','ntil','lyti','antilytic'),
 (22080,'antimacrophage',' a|an|nt|ti|im|ma|ac|cr|ro|op|ph|ha|ag|ge|e','anti','ANTMKRFJ','ntim','phag','antimacrop'),
 (22081,'antimacrophages',' a|an|nt|ti|im|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','anti','ANTMKRFJS','ntim','hage','antimacrop'),
 (22082,'antimalaria',' a|an|nt|ti|im|ma|al|la|ar|ri|ia|a','anti','ANTMLR','ntim','lari','antimalari'),
 (22083,'antimalarial',' a|an|nt|ti|im|ma|al|la|ar|ri|ia|al|l','anti','ANTMLRL','ntim','aria','antimalari'),
 (22084,'antimalarials',' a|an|nt|ti|im|ma|al|la|ar|ri|ia|al|ls|s','anti','ANTMLRLS','ntim','rial','antimalari'),
 (22085,'antimaniacal',' a|an|nt|ti|im|ma|an|ni|ia|ac|ca|al|l','anti','ANTMNKL','ntim','iaca','antimaniac');
INSERT INTO `m_spelling_dictionary` VALUES  (22086,'antimaniacals',' a|an|nt|ti|im|ma|an|ni|ia|ac|ca|al|ls|s','anti','ANTMNKLS','ntim','acal','antimaniac'),
 (22087,'antimanic',' a|an|nt|ti|im|ma|an|ni|ic|c','anti','ANTMNK','ntim','mani','antimanic'),
 (22088,'antimanics',' a|an|nt|ti|im|ma|an|ni|ic|cs|s','anti','ANTMNKS','ntim','anic','antimanics'),
 (22089,'antimelanoma',' a|an|nt|ti|im|me|el|la|an|no|om|ma|a','anti','ANTMLNM','ntim','anom','antimelano'),
 (22090,'antimephitic',' a|an|nt|ti|im|me|ep|ph|hi|it|ti|ic|c','anti','ANTMFTK','ntim','hiti','antimephit'),
 (22091,'antimere',' a|an|nt|ti|im|me|er|re|e','anti','ANTMR','ntim','imer','antimere'),
 (22092,'antimeres',' a|an|nt|ti|im|me|er|re|es|s','anti','ANTMRS','ntim','mere','antimeres'),
 (22093,'antimesenteric',' a|an|nt|ti|im|me|es|se|en|nt|te|er|ri|ic|c','anti','ANTMSNTRK','ntim','teri','antimesent'),
 (22094,'antimesometrial',' a|an|nt|ti|im|me|es|so|om|me|et|tr|ri|ia|al|l','anti','ANTMSMTRL','ntim','tria','antimesome'),
 (22095,'antimetabolic',' a|an|nt|ti|im|me|et|ta|ab|bo|ol|li|ic|c','anti','ANTMTBLK','ntim','boli','antimetabo'),
 (22096,'antimetabolite',' a|an|nt|ti|im|me|et|ta|ab|bo|ol|li|it|te|e','anti','ANTMTBLT','ntim','olit','antimetabo');
INSERT INTO `m_spelling_dictionary` VALUES  (22097,'antimetabolites',' a|an|nt|ti|im|me|et|ta|ab|bo|ol|li|it|te|es|s','anti','ANTMTBLTS','ntim','lite','antimetabo'),
 (22098,'antimetabolitic',' a|an|nt|ti|im|me|et|ta|ab|bo|ol|li|it|ti|ic|c','anti','ANTMTBLTK','ntim','liti','antimetabo'),
 (22099,'antimetastasis',' a|an|nt|ti|im|me|et|ta|as|st|ta|as|si|is|s','anti','ANTMTSTSS','ntim','tasi','antimetast'),
 (22100,'antimetastatic',' a|an|nt|ti|im|me|et|ta|as|st|ta|at|ti|ic|c','anti','ANTMTSTTK','ntim','tati','antimetast'),
 (22101,'antimethemoglobinemic',' a|an|nt|ti|im|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ic|c','anti','ANTM0MKLBNMK','ntim','nemi','antimethem'),
 (22102,'antimethemoglobinemics',' a|an|nt|ti|im|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ic|cs|s','anti','ANTM0MKLBNMKS','ntim','emic','antimethem'),
 (22103,'antimiasmatic',' a|an|nt|ti|im|mi|ia|as|sm|ma|at|ti|ic|c','anti','ANTMSMTK','ntim','mati','antimiasma'),
 (22104,'antimicrobial',' a|an|nt|ti|im|mi|ic|cr|ro|ob|bi|ia|al|l','anti','ANTMKRBL','ntim','obia','antimicrob'),
 (22105,'antimicrobially',' a|an|nt|ti|im|mi|ic|cr|ro|ob|bi|ia|al|ll|ly|y','anti','ANTMKRBL','ntim','iall','antimicrob');
INSERT INTO `m_spelling_dictionary` VALUES  (22106,'antimicrobials',' a|an|nt|ti|im|mi|ic|cr|ro|ob|bi|ia|al|ls|s','anti','ANTMKRBLS','ntim','bial','antimicrob'),
 (22107,'antimicrobic',' a|an|nt|ti|im|mi|ic|cr|ro|ob|bi|ic|c','anti','ANTMKRBK','ntim','robi','antimicrob'),
 (22108,'antimicrobics',' a|an|nt|ti|im|mi|ic|cr|ro|ob|bi|ic|cs|s','anti','ANTMKRBKS','ntim','obic','antimicrob'),
 (22109,'antimicrosomal',' a|an|nt|ti|im|mi|ic|cr|ro|os|so|om|ma|al|l','anti','ANTMKRSML','ntim','soma','antimicros'),
 (22110,'antimicrotubule',' a|an|nt|ti|im|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e','anti','ANTMKRTBL','ntim','ubul','antimicrot'),
 (22111,'antimigraine',' a|an|nt|ti|im|mi|ig|gr|ra|ai|in|ne|e','anti','ANTMKRN','ntim','rain','antimigrai'),
 (22112,'antimineralization',' a|an|nt|ti|im|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','anti','ANTMNRLSXN','ntim','atio','antiminera'),
 (22113,'antimineralocorticoid',' a|an|nt|ti|im|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|d','anti','ANTMNRLKRTKT','ntim','icoi','antiminera'),
 (22114,'antimineralocorticoids',' a|an|nt|ti|im|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|ds|s','anti','ANTMNRLKRTKTS','ntim','coid','antiminera');
INSERT INTO `m_spelling_dictionary` VALUES  (22115,'Antiminth',' A|An|nt|ti|im|mi|in|nt|th|h','Anti','ANTMN0','ntim','mint','Antiminth'),
 (22116,'antimitochondrial',' a|an|nt|ti|im|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','anti','ANTMTXNTRL','ntim','dria','antimitoch'),
 (22117,'antimitochondrial antibodies',' a|an|nt|ti|im|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMTXNTRLNTBTS','ntim','odie','antimitoch'),
 (22118,'antimitochondrial antibody',' a|an|nt|ti|im|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTMTXNTRLNTBT','ntim','ibod','antimitoch'),
 (22119,'antimitogenic',' a|an|nt|ti|im|mi|it|to|og|ge|en|ni|ic|c','anti','ANTMTJNK','ntim','geni','antimitoge'),
 (22120,'antimitosis',' a|an|nt|ti|im|mi|it|to|os|si|is|s','anti','ANTMTSS','ntim','tosi','antimitosi'),
 (22121,'antimitotic',' a|an|nt|ti|im|mi|it|to|ot|ti|ic|c','anti','ANTMTTK','ntim','toti','antimitoti'),
 (22122,'antimitotics',' a|an|nt|ti|im|mi|it|to|ot|ti|ic|cs|s','anti','ANTMTTKS','ntim','otic','antimitoti'),
 (22123,'antimoesin',' a|an|nt|ti|im|mo|oe|es|si|in|n','anti','ANTMSN','ntim','oesi','antimoesin');
INSERT INTO `m_spelling_dictionary` VALUES  (22124,'antimonate',' a|an|nt|ti|im|mo|on|na|at|te|e','anti','ANTMNT','ntim','onat','antimonate'),
 (22125,'antimonates',' a|an|nt|ti|im|mo|on|na|at|te|es|s','anti','ANTMNTS','ntim','nate','antimonate'),
 (22126,'antimongolism',' a|an|nt|ti|im|mo|on|ng|go|ol|li|is|sm|m','anti','ANTMNKLSM','ntim','olis','antimongol'),
 (22127,'antimongoloid',' a|an|nt|ti|im|mo|on|ng|go|ol|lo|oi|id|d','anti','ANTMNKLT','ntim','oloi','antimongol'),
 (22128,'antimonial',' a|an|nt|ti|im|mo|on|ni|ia|al|l','anti','ANTMNL','ntim','onia','antimonial'),
 (22129,'antimonials',' a|an|nt|ti|im|mo|on|ni|ia|al|ls|s','anti','ANTMNLS','ntim','nial','antimonial'),
 (22130,'antimoniate',' a|an|nt|ti|im|mo|on|ni|ia|at|te|e','anti','ANTMNT','ntim','niat','antimoniat'),
 (22131,'antimoniates',' a|an|nt|ti|im|mo|on|ni|ia|at|te|es|s','anti','ANTMNTS','ntim','iate','antimoniat'),
 (22132,'antimonic',' a|an|nt|ti|im|mo|on|ni|ic|c','anti','ANTMNK','ntim','moni','antimonic'),
 (22133,'antimonioses',' a|an|nt|ti|im|mo|on|ni|io|os|se|es|s','anti','ANTMNSS','ntim','iose','antimonios'),
 (22134,'antimoniosis',' a|an|nt|ti|im|mo|on|ni|io|os|si|is|s','anti','ANTMNSS','ntim','iosi','antimonios');
INSERT INTO `m_spelling_dictionary` VALUES  (22135,'antimonious',' a|an|nt|ti|im|mo|on|ni|io|ou|us|s','anti','ANTMNS','ntim','niou','antimoniou'),
 (22136,'antimonite',' a|an|nt|ti|im|mo|on|ni|it|te|e','anti','ANTMNT','ntim','onit','antimonite'),
 (22137,'antimonites',' a|an|nt|ti|im|mo|on|ni|it|te|es|s','anti','ANTMNTS','ntim','nite','antimonite'),
 (22138,'antimonocyte',' a|an|nt|ti|im|mo|on|no|oc|cy|yt|te|e','anti','ANTMNST','ntim','ocyt','antimonocy'),
 (22139,'antimonocytes',' a|an|nt|ti|im|mo|on|no|oc|cy|yt|te|es|s','anti','ANTMNSTS','ntim','cyte','antimonocy'),
 (22140,'antimony',' a|an|nt|ti|im|mo|on|ny|y','anti','ANTMN','ntim','imon','antimony'),
 (22141,'antimony dimercapto-succinate',' a|an|nt|ti|im|mo|on|ny|y | d|di|im|me|er|rc|ca|ap|pt|to|o-|-s|su|uc|cc|ci|in|na|at|te|e','anti','ANTMNTMRKPTSKSNT','ntim','inat','antimony d'),
 (22142,'antimony dimercaptosuccinate',' a|an|nt|ti|im|mo|on|ny|y | d|di|im|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|na|at|te|e','anti','ANTMNTMRKPTSKSNT','ntim','inat','antimony d'),
 (22143,'antimony hydride',' a|an|nt|ti|im|mo|on|ny|y | h|hy|yd|dr|ri|id|de|e','anti','ANTMNTRT','ntim','drid','antimony h');
INSERT INTO `m_spelling_dictionary` VALUES  (22144,'antimony lithium thiomalate',' a|an|nt|ti|im|mo|on|ny|y | l|li|it|th|hi|iu|um|m | t|th|hi|io|om|ma|al|la|at|te|e','anti','ANTMNL0M0MLT','ntim','alat','antimony l'),
 (22145,'antimony oxide',' a|an|nt|ti|im|mo|on|ny|y | o|ox|xi|id|de|e','anti','ANTMNKST','ntim','oxid','antimony o'),
 (22146,'antimony pentachloride',' a|an|nt|ti|im|mo|on|ny|y | p|pe|en|nt|ta|ac|ch|hl|lo|or|ri|id|de|e','anti','ANTMNPNTXLRT','ntim','orid','antimony p'),
 (22147,'antimony pentoxide',' a|an|nt|ti|im|mo|on|ny|y | p|pe|en|nt|to|ox|xi|id|de|e','anti','ANTMNPNTKST','ntim','oxid','antimony p'),
 (22148,'antimony poisoning',' a|an|nt|ti|im|mo|on|ny|y | p|po|oi|is|so|on|ni|in|ng|g','anti','ANTMNPSNNK','ntim','onin','antimony p'),
 (22149,'antimony potassium tartrate',' a|an|nt|ti|im|mo|on|ny|y | p|po|ot|ta|as|ss|si|iu|um|m | t|ta|ar|rt|tr|ra|at|te|e','anti','ANTMNPTSMTRTRT','ntim','trat','antimony p'),
 (22150,'antimony sodium stibogluconate',' a|an|nt|ti|im|mo|on|ny|y | s|so|od|di|iu|um|m | s|st|ti|ib|bo|og|gl|lu|uc|co|on|na|at|te|e','anti','ANTMNSTMSTBKLKNT','ntim','onat','antimony s'),
 (22151,'antimony sodium tartrate',' a|an|nt|ti|im|mo|on|ny|y | s|so|od|di|iu|um|m | t|ta|ar|rt|tr|ra|at|te|e','anti','ANTMNSTMTRTRT','ntim','trat','antimony s');
INSERT INTO `m_spelling_dictionary` VALUES  (22152,'antimony tetroxide',' a|an|nt|ti|im|mo|on|ny|y | t|te|et|tr|ro|ox|xi|id|de|e','anti','ANTMNTTRKST','ntim','oxid','antimony t'),
 (22153,'antimony trichloride',' a|an|nt|ti|im|mo|on|ny|y | t|tr|ri|ic|ch|hl|lo|or|ri|id|de|e','anti','ANTMNTRXLRT','ntim','orid','antimony t'),
 (22154,'antimony trioxide',' a|an|nt|ti|im|mo|on|ny|y | t|tr|ri|io|ox|xi|id|de|e','anti','ANTMNTRKST','ntim','oxid','antimony t'),
 (22155,'antimonyl',' a|an|nt|ti|im|mo|on|ny|yl|l','anti','ANTMNL','ntim','mony','antimonyl'),
 (22156,'antimonyls',' a|an|nt|ti|im|mo|on|ny|yl|ls|s','anti','ANTMNLS','ntim','onyl','antimonyls'),
 (22157,'Antimora rostrata',' A|An|nt|ti|im|mo|or|ra|a | r|ro|os|st|tr|ra|at|ta|a','Anti','ANTMRRSTRT','ntim','trat','Antimora r'),
 (22158,'antimorph',' a|an|nt|ti|im|mo|or|rp|ph|h','anti','ANTMRF','ntim','morp','antimorph'),
 (22159,'antimorphic',' a|an|nt|ti|im|mo|or|rp|ph|hi|ic|c','anti','ANTMRFK','ntim','rphi','antimorphi'),
 (22160,'antimorphs',' a|an|nt|ti|im|mo|or|rp|ph|hs|s','anti','ANTMRFS','ntim','orph','antimorphs'),
 (22161,'antimotility',' a|an|nt|ti|im|mo|ot|ti|il|li|it|ty|y','anti','ANTMTLT','ntim','ilit','antimotili');
INSERT INTO `m_spelling_dictionary` VALUES  (22162,'antimouse',' a|an|nt|ti|im|mo|ou|us|se|e','anti','ANTMS','ntim','mous','antimouse'),
 (22163,'antimullarian',' a|an|nt|ti|im|mu|ul|ll|la|ar|ri|ia|an|n','anti','ANTMLRN','ntim','aria','antimullar'),
 (22164,'antimurine',' a|an|nt|ti|im|mu|ur|ri|in|ne|e','anti','ANTMRN','ntim','urin','antimurine'),
 (22165,'antimuscarinic',' a|an|nt|ti|im|mu|us|sc|ca|ar|ri|in|ni|ic|c','anti','ANTMSKRNK','ntim','rini','antimuscar'),
 (22166,'antimuscarinics',' a|an|nt|ti|im|mu|us|sc|ca|ar|ri|in|ni|ic|cs|s','anti','ANTMSKRNKS','ntim','inic','antimuscar'),
 (22167,'antimutagen',' a|an|nt|ti|im|mu|ut|ta|ag|ge|en|n','anti','ANTMTJN','ntim','tage','antimutage'),
 (22168,'antimutagenic',' a|an|nt|ti|im|mu|ut|ta|ag|ge|en|ni|ic|c','anti','ANTMTJNK','ntim','geni','antimutage'),
 (22169,'antimutagenicity',' a|an|nt|ti|im|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ty|y','anti','ANTMTJNST','ntim','icit','antimutage'),
 (22170,'antimutagens',' a|an|nt|ti|im|mu|ut|ta|ag|ge|en|ns|s','anti','ANTMTJNS','ntim','agen','antimutage'),
 (22171,'antimutator',' a|an|nt|ti|im|mu|ut|ta|at|to|or|r','anti','ANTMTTR','ntim','tato','antimutato');
INSERT INTO `m_spelling_dictionary` VALUES  (22172,'antimutators',' a|an|nt|ti|im|mu|ut|ta|at|to|or|rs|s','anti','ANTMTTRS','ntim','ator','antimutato'),
 (22173,'antimyasthenic',' a|an|nt|ti|im|my|ya|as|st|th|he|en|ni|ic|c','anti','ANTMYS0NK','ntim','heni','antimyasth'),
 (22174,'antimyasthenics',' a|an|nt|ti|im|my|ya|as|st|th|he|en|ni|ic|cs|s','anti','ANTMYS0NKS','ntim','enic','antimyasth'),
 (22175,'antimycin',' a|an|nt|ti|im|my|yc|ci|in|n','anti','ANTMSN','ntim','myci','antimycin'),
 (22176,'antimycin A',' a|an|nt|ti|im|my|yc|ci|in|n | A|A','anti','ANTMSN','ntim','cin','antimycin'),
 (22177,'antimycobacterial',' a|an|nt|ti|im|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|al|l','anti','ANTMKBKTRL','ntim','eria','antimycoba'),
 (22178,'antimycotic',' a|an|nt|ti|im|my|yc|co|ot|ti|ic|c','anti','ANTMKTK','ntim','coti','antimycoti'),
 (22179,'antimycotics',' a|an|nt|ti|im|my|yc|co|ot|ti|ic|cs|s','anti','ANTMKTKS','ntim','otic','antimycoti'),
 (22180,'antimyeloperoxidase',' a|an|nt|ti|im|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e','anti','ANTMYLPRKSTS','ntim','idas','antimyelop'),
 (22181,'antimyeloperoxidase antibodies',' a|an|nt|ti|im|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMYLPRKSTSNTBTS','ntim','odie','antimyelop');
INSERT INTO `m_spelling_dictionary` VALUES  (22182,'antimyeloperoxidase antibody',' a|an|nt|ti|im|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTMYLPRKSTSNTBT','ntim','ibod','antimyelop'),
 (22183,'antimyeloperoxidase autoantibodies',' a|an|nt|ti|im|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTMYLPRKSTSTNTBTS','ntim','odie','antimyelop'),
 (22184,'antimyeloperoxidase autoantibody',' a|an|nt|ti|im|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTMYLPRKSTSTNTBT','ntim','ibod','antimyelop'),
 (22185,'antimyeloperoxidase-associated vasculitis',' a|an|nt|ti|im|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|va|as|sc|cu|ul|li|it|ti|is|s','anti','ANTMYLPRKSTSSXTTFSKLTS','ntim','liti','antimyelop'),
 (22186,'antimyoclonic',' a|an|nt|ti|im|my|yo|oc|cl|lo|on|ni|ic|c','anti','ANTMYKLNK','ntim','loni','antimyoclo'),
 (22187,'antimyosin',' a|an|nt|ti|im|my|yo|os|si|in|n','anti','ANTMYSN','ntim','yosi','antimyosin'),
 (22188,'antinarcotic',' a|an|nt|ti|in|na|ar|rc|co|ot|ti|ic|c','anti','ANTNRKTK','ntin','coti','antinarcot');
INSERT INTO `m_spelling_dictionary` VALUES  (22189,'antinatalist',' a|an|nt|ti|in|na|at|ta|al|li|is|st|t','anti','ANTNTLST','ntin','alis','antinatali'),
 (22190,'antinatalists',' a|an|nt|ti|in|na|at|ta|al|li|is|st|ts|s','anti','ANTNTLSTS','ntin','list','antinatali'),
 (22191,'antinatriureses',' a|an|nt|ti|in|na|at|tr|ri|iu|ur|re|es|se|es|s','anti','ANTNTRRSS','ntin','rese','antinatriu'),
 (22192,'antinatriuresis',' a|an|nt|ti|in|na|at|tr|ri|iu|ur|re|es|si|is|s','anti','ANTNTRRSS','ntin','resi','antinatriu'),
 (22193,'antinatriuretic',' a|an|nt|ti|in|na|at|tr|ri|iu|ur|re|et|ti|ic|c','anti','ANTNTRRTK','ntin','reti','antinatriu'),
 (22194,'antinauseant',' a|an|nt|ti|in|na|au|us|se|ea|an|nt|t','anti','ANTNSNT','ntin','sean','antinausea'),
 (22195,'antinauseants',' a|an|nt|ti|in|na|au|us|se|ea|an|nt|ts|s','anti','ANTNSNTS','ntin','eant','antinausea'),
 (22196,'antinematodal',' a|an|nt|ti|in|ne|em|ma|at|to|od|da|al|l','anti','ANTNMTTL','ntin','toda','antinemato'),
 (22197,'antinematodals',' a|an|nt|ti|in|ne|em|ma|at|to|od|da|al|ls|s','anti','ANTNMTTLS','ntin','odal','antinemato'),
 (22198,'antineoplastic',' a|an|nt|ti|in|ne|eo|op|pl|la|as|st|ti|ic|c','anti','ANTNPLSTK','ntin','asti','antineopla');
INSERT INTO `m_spelling_dictionary` VALUES  (22199,'antineoplastics',' a|an|nt|ti|in|ne|eo|op|pl|la|as|st|ti|ic|cs|s','anti','ANTNPLSTKS','ntin','stic','antineopla'),
 (22200,'antineoplaston',' a|an|nt|ti|in|ne|eo|op|pl|la|as|st|to|on|n','anti','ANTNPLSTN','ntin','asto','antineopla'),
 (22201,'antineoplastons',' a|an|nt|ti|in|ne|eo|op|pl|la|as|st|to|on|ns|s','anti','ANTNPLSTNS','ntin','ston','antineopla'),
 (22202,'antinephritic',' a|an|nt|ti|in|ne|ep|ph|hr|ri|it|ti|ic|c','anti','ANTNFRTK','ntin','riti','antinephri'),
 (22203,'antineuralgic',' a|an|nt|ti|in|ne|eu|ur|ra|al|lg|gi|ic|c','anti','ANTNRLJK','ntin','algi','antineural'),
 (22204,'antineuritic',' a|an|nt|ti|in|ne|eu|ur|ri|it|ti|ic|c','anti','ANTNRTK','ntin','riti','antineurit'),
 (22205,'antineuronal',' a|an|nt|ti|in|ne|eu|ur|ro|on|na|al|l','anti','ANTNRNL','ntin','rona','antineuron'),
 (22206,'antineurotic',' a|an|nt|ti|in|ne|eu|ur|ro|ot|ti|ic|c','anti','ANTNRTK','ntin','roti','antineurot'),
 (22207,'antineutrophil',' a|an|nt|ti|in|ne|eu|ut|tr|ro|op|ph|hi|il|l','anti','ANTNTRFL','ntin','ophi','antineutro'),
 (22208,'antineutrophil cytoplasm antibodies',' a|an|nt|ti|in|ne|eu|ut|tr|ro|op|ph|hi|il|l | c|cy|yt|to|op|pl|la|as|sm|m | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTNTRFLSTPLSMNTBTS','ntin','odie','antineutro');
INSERT INTO `m_spelling_dictionary` VALUES  (22209,'antineutrophil cytoplasm antibody',' a|an|nt|ti|in|ne|eu|ut|tr|ro|op|ph|hi|il|l | c|cy|yt|to|op|pl|la|as|sm|m | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTNTRFLSTPLSMNTBT','ntin','ibod','antineutro'),
 (22210,'antineutrophilic',' a|an|nt|ti|in|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c','anti','ANTNTRFLK','ntin','hili','antineutro'),
 (22211,'antineutrophilic sera',' a|an|nt|ti|in|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | s|se|er|ra|a','anti','ANTNTRFLKSR','ntin',' ser','antineutro'),
 (22212,'antineutrophilic serum',' a|an|nt|ti|in|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | s|se|er|ru|um|m','anti','ANTNTRFLKSRM','ntin','seru','antineutro'),
 (22213,'antineutrophilic serums',' a|an|nt|ti|in|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | s|se|er|ru|um|ms|s','anti','ANTNTRFLKSRMS','ntin','erum','antineutro'),
 (22214,'antinflammatories',' a|an|nt|ti|in|nf|fl|la|am|mm|ma|at|to|or|ri|ie|es|s','anti','ANTNFLMTRS','ntin','orie','antinflamm'),
 (22215,'antinflammatory',' a|an|nt|ti|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','anti','ANTNFLMTR','ntin','ator','antinflamm'),
 (22216,'anting',' a|an|nt|ti|in|ng|g','anti','ANTNK','ntin','ntin','anting');
INSERT INTO `m_spelling_dictionary` VALUES  (22217,'antiniad',' a|an|nt|ti|in|ni|ia|ad|d','anti','ANTNT','ntin','inia','antiniad'),
 (22218,'antinial',' a|an|nt|ti|in|ni|ia|al|l','anti','ANTNL','ntin','inia','antinial'),
 (22219,'antinicotinic',' a|an|nt|ti|in|ni|ic|co|ot|ti|in|ni|ic|c','anti','ANTNKTNK','ntin','tini','antinicoti'),
 (22220,'antinicotinics',' a|an|nt|ti|in|ni|ic|co|ot|ti|in|ni|ic|cs|s','anti','ANTNKTNKS','ntin','inic','antinicoti'),
 (22221,'antinitrotyrosine',' a|an|nt|ti|in|ni|it|tr|ro|ot|ty|yr|ro|os|si|in|ne|e','anti','ANTNTRTRSN','ntin','osin','antinitrot'),
 (22222,'antinociception',' a|an|nt|ti|in|no|oc|ci|ic|ce|ep|pt|ti|io|on|n','anti','ANTNSSPXN','ntin','ptio','antinocice'),
 (22223,'antinociceptions',' a|an|nt|ti|in|no|oc|ci|ic|ce|ep|pt|ti|io|on|ns|s','anti','ANTNSSPXNS','ntin','tion','antinocice'),
 (22224,'antinociceptive',' a|an|nt|ti|in|no|oc|ci|ic|ce|ep|pt|ti|iv|ve|e','anti','ANTNSSPTF','ntin','ptiv','antinocice'),
 (22225,'antinociceptives',' a|an|nt|ti|in|no|oc|ci|ic|ce|ep|pt|ti|iv|ve|es|s','anti','ANTNSSPTFS','ntin','tive','antinocice'),
 (22226,'antinuclear',' a|an|nt|ti|in|nu|uc|cl|le|ea|ar|r','anti','ANTNKLR','ntin','clea','antinuclea');
INSERT INTO `m_spelling_dictionary` VALUES  (22227,'antinuclear antibodies',' a|an|nt|ti|in|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTNKLRNTBTS','ntin','odie','antinuclea'),
 (22228,'antinuclear antibody',' a|an|nt|ti|in|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTNKLRNTBT','ntin','ibod','antinuclea'),
 (22229,'antinuclear factor',' a|an|nt|ti|in|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|r','anti','ANTNKLRFKTR','ntin','acto','antinuclea'),
 (22230,'antinuclear factors',' a|an|nt|ti|in|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|rs|s','anti','ANTNKLRFKTRS','ntin','ctor','antinuclea'),
 (22231,'antinucleolar antibodies',' a|an|nt|ti|in|nu|uc|cl|le|eo|ol|la|ar|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTNKLLRNTBTS','ntin','odie','antinucleo'),
 (22232,'antinucleolar antibody',' a|an|nt|ti|in|nu|uc|cl|le|eo|ol|la|ar|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTNKLLRNTBT','ntin','ibod','antinucleo'),
 (22233,'antinutritional',' a|an|nt|ti|in|nu|ut|tr|ri|it|ti|io|on|na|al|l','anti','ANTNTRXNL','ntin','iona','antinutrit'),
 (22234,'antiobesity',' a|an|nt|ti|io|ob|be|es|si|it|ty|y','anti','ANXBST','ntio','esit','antiobesit');
INSERT INTO `m_spelling_dictionary` VALUES  (22235,'antiobsessional',' a|an|nt|ti|io|ob|bs|se|es|ss|si|io|on|na|al|l','anti','ANXBSSNL','ntio','iona','antiobsess'),
 (22236,'antiobstruction',' a|an|nt|ti|io|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','anti','ANXBSTRKXN','ntio','ctio','antiobstru'),
 (22237,'antiodontalgic',' a|an|nt|ti|io|od|do|on|nt|ta|al|lg|gi|ic|c','anti','ANXTNTLJK','ntio','algi','antiodonta'),
 (22238,'antioedematous',' a|an|nt|ti|io|oe|ed|de|em|ma|at|to|ou|us|s','anti','ANXTMTS','ntio','atou','antioedema'),
 (22239,'antioestrogen',' a|an|nt|ti|io|oe|es|st|tr|ro|og|ge|en|n','anti','ANXSTRJN','ntio','roge','antioestro'),
 (22240,'antioestrogenic',' a|an|nt|ti|io|oe|es|st|tr|ro|og|ge|en|ni|ic|c','anti','ANXSTRJNK','ntio','geni','antioestro'),
 (22241,'antioestrogens',' a|an|nt|ti|io|oe|es|st|tr|ro|og|ge|en|ns|s','anti','ANXSTRJNS','ntio','ogen','antioestro'),
 (22242,'antioncogene',' a|an|nt|ti|io|on|nc|co|og|ge|en|ne|e','anti','ANXNKJN','ntio','ogen','antioncoge'),
 (22243,'antioncogenes',' a|an|nt|ti|io|on|nc|co|og|ge|en|ne|es|s','anti','ANXNKJNS','ntio','gene','antioncoge'),
 (22244,'antioncogenic',' a|an|nt|ti|io|on|nc|co|og|ge|en|ni|ic|c','anti','ANXNKJNK','ntio','geni','antioncoge');
INSERT INTO `m_spelling_dictionary` VALUES  (22245,'antioncotic',' a|an|nt|ti|io|on|nc|co|ot|ti|ic|c','anti','ANXNKTK','ntio','coti','antioncoti'),
 (22246,'antioncotics',' a|an|nt|ti|io|on|nc|co|ot|ti|ic|cs|s','anti','ANXNKTKS','ntio','otic','antioncoti'),
 (22247,'antiophthalmic',' a|an|nt|ti|io|op|ph|ht|th|ha|al|lm|mi|ic|c','anti','ANXF0LMK','ntio','almi','antiophtha'),
 (22248,'antiopioid',' a|an|nt|ti|io|op|pi|io|oi|id|d','anti','ANXPT','ntio','pioi','antiopioid'),
 (22249,'antioquine',' a|an|nt|ti|io|oq|qu|ui|in|ne|e','anti','ANXKN','ntio','quin','antioquine'),
 (22250,'antiorthostasis',' a|an|nt|ti|io|or|rt|th|ho|os|st|ta|as|si|is|s','anti','ANXR0STSS','ntio','tasi','antiorthos'),
 (22251,'antiorthostatic',' a|an|nt|ti|io|or|rt|th|ho|os|st|ta|at|ti|ic|c','anti','ANXR0STTK','ntio','tati','antiorthos'),
 (22252,'antiosteoporotic',' a|an|nt|ti|io|os|st|te|eo|op|po|or|ro|ot|ti|ic|c','anti','ANXSTPRTK','ntio','roti','antiosteop'),
 (22253,'antiovine',' a|an|nt|ti|io|ov|vi|in|ne|e','anti','ANXFN','ntio','ovin','antiovine'),
 (22254,'antiovulatory',' a|an|nt|ti|io|ov|vu|ul|la|at|to|or|ry|y','anti','ANXFLTR','ntio','ator','antiovulat');
INSERT INTO `m_spelling_dictionary` VALUES  (22255,'antioxidant',' a|an|nt|ti|io|ox|xi|id|da|an|nt|t','anti','ANXKSTNT','ntio','idan','antioxidan'),
 (22256,'antioxidant response element',' a|an|nt|ti|io|ox|xi|id|da|an|nt|t | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t','anti','ANXKSTNTRSPNSLMNT','ntio','emen','antioxidan'),
 (22257,'antioxidant response elements',' a|an|nt|ti|io|ox|xi|id|da|an|nt|t | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|ts|s','anti','ANXKSTNTRSPNSLMNTS','ntio','ment','antioxidan'),
 (22258,'antioxidant-response element',' a|an|nt|ti|io|ox|xi|id|da|an|nt|t-|-r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t','anti','ANXKSTNTRSPNSLMNT','ntio','emen','antioxidan'),
 (22259,'antioxidant-response elements',' a|an|nt|ti|io|ox|xi|id|da|an|nt|t-|-r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|ts|s','anti','ANXKSTNTRSPNSLMNTS','ntio','ment','antioxidan'),
 (22260,'antioxidants',' a|an|nt|ti|io|ox|xi|id|da|an|nt|ts|s','anti','ANXKSTNTS','ntio','dant','antioxidan'),
 (22261,'antioxidation',' a|an|nt|ti|io|ox|xi|id|da|at|ti|io|on|n','anti','ANXKSTXN','ntio','atio','antioxidat');
INSERT INTO `m_spelling_dictionary` VALUES  (22262,'antioxidative',' a|an|nt|ti|io|ox|xi|id|da|at|ti|iv|ve|e','anti','ANXKSTTF','ntio','ativ','antioxidat'),
 (22263,'antioxidising',' a|an|nt|ti|io|ox|xi|id|di|is|si|in|ng|g','anti','ANXKSTSNK','ntio','isin','antioxidis'),
 (22264,'antioxidizing',' a|an|nt|ti|io|ox|xi|id|di|iz|zi|in|ng|g','anti','ANXKSTSNK','ntio','izin','antioxidiz'),
 (22265,'antipain',' a|an|nt|ti|ip|pa|ai|in|n','anti','ANTPN','ntip','ipai','antipain'),
 (22266,'antipamezole',' a|an|nt|ti|ip|pa|am|me|ez|zo|ol|le|e','anti','ANTPMSL','ntip','ezol','antipamezo'),
 (22267,'antipanic',' a|an|nt|ti|ip|pa|an|ni|ic|c','anti','ANTPNK','ntip','pani','antipanic'),
 (22268,'antiparallel',' a|an|nt|ti|ip|pa|ar|ra|al|ll|le|el|l','anti','ANTPRLL','ntip','alle','antiparall'),
 (22269,'antiparalytic',' a|an|nt|ti|ip|pa|ar|ra|al|ly|yt|ti|ic|c','anti','ANTPRLTK','ntip','lyti','antiparaly'),
 (22270,'antiparasite',' a|an|nt|ti|ip|pa|ar|ra|as|si|it|te|e','anti','ANTPRST','ntip','asit','antiparasi'),
 (22271,'antiparasites',' a|an|nt|ti|ip|pa|ar|ra|as|si|it|te|es|s','anti','ANTPRSTS','ntip','site','antiparasi');
INSERT INTO `m_spelling_dictionary` VALUES  (22272,'antiparasitic',' a|an|nt|ti|ip|pa|ar|ra|as|si|it|ti|ic|c','anti','ANTPRSTK','ntip','siti','antiparasi'),
 (22273,'antiparasitics',' a|an|nt|ti|ip|pa|ar|ra|as|si|it|ti|ic|cs|s','anti','ANTPRSTKS','ntip','itic','antiparasi'),
 (22274,'antiparastatitides',' a|an|nt|ti|ip|pa|ar|ra|as|st|ta|at|ti|it|ti|id|de|es|s','anti','ANTPRSTTTTS','ntip','tide','antiparast'),
 (22275,'antiparastatitis',' a|an|nt|ti|ip|pa|ar|ra|as|st|ta|at|ti|it|ti|is|s','anti','ANTPRSTTTS','ntip','titi','antiparast'),
 (22276,'antiparasympathomimetic',' a|an|nt|ti|ip|pa|ar|ra|as|sy|ym|mp|pa|at|th|ho|om|mi|im|me|et|ti|ic|c','anti','ANTPRSMP0MMTK','ntip','meti','antiparasy'),
 (22277,'antiparent',' a|an|nt|ti|ip|pa|ar|re|en|nt|t','anti','ANTPRNT','ntip','aren','antiparent'),
 (22278,'antiparietal',' a|an|nt|ti|ip|pa|ar|ri|ie|et|ta|al|l','anti','ANTPRTL','ntip','ieta','antipariet'),
 (22279,'antiparietal antibodies',' a|an|nt|ti|ip|pa|ar|ri|ie|et|ta|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTPRTLNTBTS','ntip','odie','antipariet'),
 (22280,'antiparietal antibody',' a|an|nt|ti|ip|pa|ar|ri|ie|et|ta|al|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTPRTLNTBT','ntip','ibod','antipariet');
INSERT INTO `m_spelling_dictionary` VALUES  (22281,'antiparietal cell antibodies',' a|an|nt|ti|ip|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTPRTLSLNTBTS','ntip','odie','antipariet'),
 (22282,'antiparietal cell antibody',' a|an|nt|ti|ip|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTPRTLSLNTBT','ntip','ibod','antipariet'),
 (22283,'antiparietal cell autoantibodies',' a|an|nt|ti|ip|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTPRTLSLTNTBTS','ntip','odie','antipariet'),
 (22284,'antiparietal cell autoantibody',' a|an|nt|ti|ip|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','anti','ANTPRTLSLTNTBT','ntip','ibod','antipariet'),
 (22285,'antiparkinson',' a|an|nt|ti|ip|pa|ar|rk|ki|in|ns|so|on|n','anti','ANTPRKNSN','ntip','inso','antiparkin'),
 (22286,'antiparkinsonian',' a|an|nt|ti|ip|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n','anti','ANTPRKNSNN','ntip','onia','antiparkin'),
 (22287,'Antipatharia',' A|An|nt|ti|ip|pa|at|th|ha|ar|ri|ia|a','Anti','ANTP0R','ntip','hari','Antipathar');
INSERT INTO `m_spelling_dictionary` VALUES  (22288,'Antipatharian',' A|An|nt|ti|ip|pa|at|th|ha|ar|ri|ia|an|n','Anti','ANTP0RN','ntip','aria','Antipathar'),
 (22289,'Antipatharians',' A|An|nt|ti|ip|pa|at|th|ha|ar|ri|ia|an|ns|s','Anti','ANTP0RNS','ntip','rian','Antipathar'),
 (22290,'antipathetic',' a|an|nt|ti|ip|pa|at|th|he|et|ti|ic|c','anti','ANTP0TK','ntip','heti','antipathet'),
 (22291,'antipathic',' a|an|nt|ti|ip|pa|at|th|hi|ic|c','anti','ANTP0K','ntip','athi','antipathic'),
 (22292,'antipathies',' a|an|nt|ti|ip|pa|at|th|hi|ie|es|s','anti','ANTP0S','ntip','thie','antipathie'),
 (22293,'antipathy',' a|an|nt|ti|ip|pa|at|th|hy|y','anti','ANTP0','ntip','path','antipathy'),
 (22294,'antipedicular',' a|an|nt|ti|ip|pe|ed|di|ic|cu|ul|la|ar|r','anti','ANTPTKLR','ntip','cula','antipedicu'),
 (22295,'antipediculotic',' a|an|nt|ti|ip|pe|ed|di|ic|cu|ul|lo|ot|ti|ic|c','anti','ANTPTKLTK','ntip','loti','antipedicu'),
 (22296,'antipediculotics',' a|an|nt|ti|ip|pe|ed|di|ic|cu|ul|lo|ot|ti|ic|cs|s','anti','ANTPTKLTKS','ntip','otic','antipedicu'),
 (22297,'antipellagra factor',' a|an|nt|ti|ip|pe|el|ll|la|ag|gr|ra|a | f|fa|ac|ct|to|or|r','anti','ANTPLKRFKTR','ntip','acto','antipellag');
INSERT INTO `m_spelling_dictionary` VALUES  (22298,'antipellagra factors',' a|an|nt|ti|ip|pe|el|ll|la|ag|gr|ra|a | f|fa|ac|ct|to|or|rs|s','anti','ANTPLKRFKTRS','ntip','ctor','antipellag'),
 (22299,'antipeptic',' a|an|nt|ti|ip|pe|ep|pt|ti|ic|c','anti','ANTPPTK','ntip','epti','antipeptic'),
 (22300,'antipeptide',' a|an|nt|ti|ip|pe|ep|pt|ti|id|de|e','anti','ANTPPTT','ntip','ptid','antipeptid'),
 (22301,'antipericentrin',' a|an|nt|ti|ip|pe|er|ri|ic|ce|en|nt|tr|ri|in|n','anti','ANTPRSNTRN','ntip','ntri','antiperice'),
 (22302,'antiperinuclear',' a|an|nt|ti|ip|pe|er|ri|in|nu|uc|cl|le|ea|ar|r','anti','ANTPRNKLR','ntip','clea','antiperinu'),
 (22303,'antiperinuclear factor',' a|an|nt|ti|ip|pe|er|ri|in|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|r','anti','ANTPRNKLRFKTR','ntip','acto','antiperinu'),
 (22304,'antiperinuclear factors',' a|an|nt|ti|ip|pe|er|ri|in|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|rs|s','anti','ANTPRNKLRFKTRS','ntip','ctor','antiperinu'),
 (22305,'antiperiodic',' a|an|nt|ti|ip|pe|er|ri|io|od|di|ic|c','anti','ANTPRTK','ntip','iodi','antiperiod'),
 (22306,'antiperiodics',' a|an|nt|ti|ip|pe|er|ri|io|od|di|ic|cs|s','anti','ANTPRTKS','ntip','odic','antiperiod');
INSERT INTO `m_spelling_dictionary` VALUES  (22307,'antiperistalses',' a|an|nt|ti|ip|pe|er|ri|is|st|ta|al|ls|se|es|s','anti','ANTPRSTLSS','ntip','alse','antiperist'),
 (22308,'antiperistalsis',' a|an|nt|ti|ip|pe|er|ri|is|st|ta|al|ls|si|is|s','anti','ANTPRSTLSS','ntip','alsi','antiperist'),
 (22309,'antiperistaltic',' a|an|nt|ti|ip|pe|er|ri|is|st|ta|al|lt|ti|ic|c','anti','ANTPRSTLTK','ntip','alti','antiperist'),
 (22310,'antiperistaltic anastomoses',' a|an|nt|ti|ip|pe|er|ri|is|st|ta|al|lt|ti|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','anti','ANTPRSTLTKNSTMSS','ntip','mose','antiperist'),
 (22311,'antiperistaltic anastomosis',' a|an|nt|ti|ip|pe|er|ri|is|st|ta|al|lt|ti|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','anti','ANTPRSTLTKNSTMSS','ntip','mosi','antiperist'),
 (22312,'antiperistaltics',' a|an|nt|ti|ip|pe|er|ri|is|st|ta|al|lt|ti|ic|cs|s','anti','ANTPRSTLTKS','ntip','ltic','antiperist'),
 (22313,'antipernicious',' a|an|nt|ti|ip|pe|er|rn|ni|ic|ci|io|ou|us|s','anti','ANTPRNSS','ntip','ciou','antipernic'),
 (22314,'antipernicious anaemia',' a|an|nt|ti|ip|pe|er|rn|ni|ic|ci|io|ou|us|s | a|an|na|ae|em|mi|ia|a','anti','ANTPRNSSNM','ntip','aemi','antipernic');
INSERT INTO `m_spelling_dictionary` VALUES  (22315,'antipernicious anemia',' a|an|nt|ti|ip|pe|er|rn|ni|ic|ci|io|ou|us|s | a|an|ne|em|mi|ia|a','anti','ANTPRNSSNM','ntip','nemi','antipernic'),
 (22316,'antiperoxidase',' a|an|nt|ti|ip|pe|er|ro|ox|xi|id|da|as|se|e','anti','ANTPRKSTS','ntip','idas','antiperoxi'),
 (22317,'antipersonnel',' a|an|nt|ti|ip|pe|er|rs|so|on|nn|ne|el|l','anti','ANTPRSNL','ntip','onne','antiperson'),
 (22318,'antiperspirant',' a|an|nt|ti|ip|pe|er|rs|sp|pi|ir|ra|an|nt|t','anti','ANTPRSPRNT','ntip','iran','antiperspi'),
 (22319,'antiperspirants',' a|an|nt|ti|ip|pe|er|rs|sp|pi|ir|ra|an|nt|ts|s','anti','ANTPRSPRNTS','ntip','rant','antiperspi'),
 (22320,'antiphagin',' a|an|nt|ti|ip|ph|ha|ag|gi|in|n','anti','ANTFJN','ntip','hagi','antiphagin'),
 (22321,'antiphagocytic',' a|an|nt|ti|ip|ph|ha|ag|go|oc|cy|yt|ti|ic|c','anti','ANTFKSTK','ntip','cyti','antiphagoc'),
 (22322,'antiphase',' a|an|nt|ti|ip|ph|ha|as|se|e','anti','ANTFS','ntip','phas','antiphase'),
 (22323,'antiphaser',' a|an|nt|ti|ip|ph|ha|as|se|er|r','anti','ANTFSR','ntip','hase','antiphaser'),
 (22324,'antiphasest',' a|an|nt|ti|ip|ph|ha|as|se|es|st|t','anti','ANTFSST','ntip','ases','antiphases');
INSERT INTO `m_spelling_dictionary` VALUES  (22325,'antiphein',' a|an|nt|ti|ip|ph|he|ei|in|n','anti','ANTFN','ntip','phei','antiphein'),
 (22326,'antiphlogistic',' a|an|nt|ti|ip|ph|hl|lo|og|gi|is|st|ti|ic|c','anti','ANTFLJSTK','ntip','isti','antiphlogi'),
 (22327,'antiphlogistic corticoid',' a|an|nt|ti|ip|ph|hl|lo|og|gi|is|st|ti|ic|c | c|co|or|rt|ti|ic|co|oi|id|d','anti','ANTFLJSTKKRTKT','ntip','icoi','antiphlogi'),
 (22328,'antiphlogistic corticoids',' a|an|nt|ti|ip|ph|hl|lo|og|gi|is|st|ti|ic|c | c|co|or|rt|ti|ic|co|oi|id|ds|s','anti','ANTFLJSTKKRTKTS','ntip','coid','antiphlogi'),
 (22329,'antiphlogistics',' a|an|nt|ti|ip|ph|hl|lo|og|gi|is|st|ti|ic|cs|s','anti','ANTFLJSTKS','ntip','stic','antiphlogi'),
 (22330,'antiphobic',' a|an|nt|ti|ip|ph|ho|ob|bi|ic|c','anti','ANTFBK','ntip','hobi','antiphobic'),
 (22331,'antiphobic therapy',' a|an|nt|ti|ip|ph|ho|ob|bi|ic|c | t|th|he|er|ra|ap|py|y','anti','ANTFBK0RP','ntip','erap','antiphobic'),
 (22332,'antiphosphatidic',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','anti','ANTFSFTTK','ntip','tidi','antiphosph'),
 (22333,'antiphosphatidic acid',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','anti','ANTFSFTTKST','ntip',' aci','antiphosph');
INSERT INTO `m_spelling_dictionary` VALUES  (22334,'antiphosphatidylinositol',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','anti','ANTFSFTTLNSTL','ntip','sito','antiphosph'),
 (22335,'antiphosphatidylserine',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','anti','ANTFSFTTLSRN','ntip','erin','antiphosph'),
 (22336,'antiphosphodiesterase',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e','anti','ANTFSFTSTRS','ntip','eras','antiphosph'),
 (22337,'antiphosphodiesterases',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|es|s','anti','ANTFSFTSTRSS','ntip','rase','antiphosph'),
 (22338,'antiphospholipid',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','anti','ANTFSFLPT','ntip','lipi','antiphosph'),
 (22339,'antiphospholipid antibody syndrome',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | a|an|nt|ti|ib|bo|od|dy|y | s|sy|yn|nd|dr|ro|om|me|e','anti','ANTFSFLPTNTBTSNTRM','ntip','drom','antiphosph'),
 (22340,'antiphospholipid syndrome',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | s|sy|yn|nd|dr|ro|om|me|e','anti','ANTFSFLPTSNTRM','ntip','drom','antiphosph'),
 (22341,'antiphospholipids',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','anti','ANTFSFLPTS','ntip','ipid','antiphosph');
INSERT INTO `m_spelling_dictionary` VALUES  (22342,'antiphosphotyrosine',' a|an|nt|ti|ip|ph|ho|os|sp|ph|ho|ot|ty|yr|ro|os|si|in|ne|e','anti','ANTFSFTRSN','ntip','osin','antiphosph'),
 (22343,'antiphthiriac',' a|an|nt|ti|ip|ph|ht|th|hi|ir|ri|ia|ac|c','anti','ANTF0RK','ntip','iria','antiphthir'),
 (22344,'antiphthisic',' a|an|nt|ti|ip|ph|ht|th|hi|is|si|ic|c','anti','ANTF0SK','ntip','hisi','antiphthis'),
 (22345,'antipig',' a|an|nt|ti|ip|pi|ig|g','anti','ANTPK','ntip','tipi','antipig'),
 (22346,'antiplasmin',' a|an|nt|ti|ip|pl|la|as|sm|mi|in|n','anti','ANTPLSMN','ntip','asmi','antiplasmi'),
 (22347,'antiplasmins',' a|an|nt|ti|ip|pl|la|as|sm|mi|in|ns|s','anti','ANTPLSMNS','ntip','smin','antiplasmi'),
 (22348,'antiplasmodial',' a|an|nt|ti|ip|pl|la|as|sm|mo|od|di|ia|al|l','anti','ANTPLSMTL','ntip','odia','antiplasmo'),
 (22349,'antiplastic',' a|an|nt|ti|ip|pl|la|as|st|ti|ic|c','anti','ANTPLSTK','ntip','asti','antiplasti'),
 (22350,'antiplastics',' a|an|nt|ti|ip|pl|la|as|st|ti|ic|cs|s','anti','ANTPLSTKS','ntip','stic','antiplasti'),
 (22351,'antiplatelet',' a|an|nt|ti|ip|pl|la|at|te|el|le|et|t','anti','ANTPLTLT','ntip','tele','antiplatel');
INSERT INTO `m_spelling_dictionary` VALUES  (22352,'antiplatelet plasma',' a|an|nt|ti|ip|pl|la|at|te|el|le|et|t | p|pl|la|as|sm|ma|a','anti','ANTPLTLTPLSM','ntip','lasm','antiplatel'),
 (22353,'antiplatelet therapies',' a|an|nt|ti|ip|pl|la|at|te|el|le|et|t | t|th|he|er|ra|ap|pi|ie|es|s','anti','ANTPLTLT0RPS','ntip','apie','antiplatel'),
 (22354,'antiplatelet therapy',' a|an|nt|ti|ip|pl|la|at|te|el|le|et|t | t|th|he|er|ra|ap|py|y','anti','ANTPLTLT0RP','ntip','erap','antiplatel'),
 (22355,'antiplatelets',' a|an|nt|ti|ip|pl|la|at|te|el|le|et|ts|s','anti','ANTPLTLTS','ntip','elet','antiplatel'),
 (22356,'antiplatyhelmintic',' a|an|nt|ti|ip|pl|la|at|ty|yh|he|el|lm|mi|in|nt|ti|ic|c','anti','ANTPLTHLMNTK','ntip','inti','antiplatyh'),
 (22357,'antiplatyhelmintics',' a|an|nt|ti|ip|pl|la|at|ty|yh|he|el|lm|mi|in|nt|ti|ic|cs|s','anti','ANTPLTHLMNTKS','ntip','ntic','antiplatyh'),
 (22358,'antipneumococcal',' a|an|nt|ti|ip|pn|ne|eu|um|mo|oc|co|oc|cc|ca|al|l','anti','ANTPNMKKKL','ntip','occa','antipneumo'),
 (22359,'antipneumococcic',' a|an|nt|ti|ip|pn|ne|eu|um|mo|oc|co|oc|cc|ci|ic|c','anti','ANTPNMKKSK','ntip','occi','antipneumo');
INSERT INTO `m_spelling_dictionary` VALUES  (22360,'antipneumocystis',' a|an|nt|ti|ip|pn|ne|eu|um|mo|oc|cy|ys|st|ti|is|s','anti','ANTPNMSSTS','ntip','ysti','antipneumo'),
 (22361,'antipodagric',' a|an|nt|ti|ip|po|od|da|ag|gr|ri|ic|c','anti','ANTPTKRK','ntip','agri','antipodagr'),
 (22362,'antipodal',' a|an|nt|ti|ip|po|od|da|al|l','anti','ANTPTL','ntip','poda','antipodal'),
 (22363,'antipode',' a|an|nt|ti|ip|po|od|de|e','anti','ANTPT','ntip','ipod','antipode'),
 (22364,'antipodean',' a|an|nt|ti|ip|po|od|de|ea|an|n','anti','ANTPTN','ntip','odea','antipodean'),
 (22365,'antipodes',' a|an|nt|ti|ip|po|od|de|es|s','anti','ANTPTS','ntip','pode','antipodes'),
 (22366,'antipoliovirus',' a|an|nt|ti|ip|po|ol|li|io|ov|vi|ir|ru|us|s','anti','ANTPLFRS','ntip','viru','antipoliov'),
 (22367,'antiporcine',' a|an|nt|ti|ip|po|or|rc|ci|in|ne|e','anti','ANTPRSN','ntip','rcin','antiporcin'),
 (22368,'antiport',' a|an|nt|ti|ip|po|or|rt|t','anti','ANTPRT','ntip','ipor','antiport'),
 (22369,'antiporter',' a|an|nt|ti|ip|po|or|rt|te|er|r','anti','ANTPRTR','ntip','orte','antiporter'),
 (22370,'antiporters',' a|an|nt|ti|ip|po|or|rt|te|er|rs|s','anti','ANTPRTRS','ntip','rter','antiporter');
INSERT INTO `m_spelling_dictionary` VALUES  (22371,'antiports',' a|an|nt|ti|ip|po|or|rt|ts|s','anti','ANTPRTS','ntip','port','antiports'),
 (22372,'antiprism',' a|an|nt|ti|ip|pr|ri|is|sm|m','anti','ANTPRSM','ntip','pris','antiprism'),
 (22373,'antiprisms',' a|an|nt|ti|ip|pr|ri|is|sm|ms|s','anti','ANTPRSMS','ntip','rism','antiprisms'),
 (22374,'antiprocessivity',' a|an|nt|ti|ip|pr|ro|oc|ce|es|ss|si|iv|vi|it|ty|y','anti','ANTPRSSFT','ntip','ivit','antiproces'),
 (22375,'antiprogestational',' a|an|nt|ti|ip|pr|ro|og|ge|es|st|ta|at|ti|io|on|na|al|l','anti','ANTPRJSTXNL','ntip','iona','antiproges'),
 (22376,'antiprogesterone',' a|an|nt|ti|ip|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','anti','ANTPRJSTRN','ntip','eron','antiproges'),
 (22377,'antiprogesterones',' a|an|nt|ti|ip|pr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','anti','ANTPRJSTRNS','ntip','rone','antiproges'),
 (22378,'antiprogestin',' a|an|nt|ti|ip|pr|ro|og|ge|es|st|ti|in|n','anti','ANTPRJSTN','ntip','esti','antiproges'),
 (22379,'antiprogestins',' a|an|nt|ti|ip|pr|ro|og|ge|es|st|ti|in|ns|s','anti','ANTPRJSTNS','ntip','stin','antiproges'),
 (22380,'antiproliferating',' a|an|nt|ti|ip|pr|ro|ol|li|if|fe|er|ra|at|ti|in|ng|g','anti','ANTPRLFRTNK','ntip','atin','antiprolif');
INSERT INTO `m_spelling_dictionary` VALUES  (22381,'antiproliferative',' a|an|nt|ti|ip|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','anti','ANTPRLFRTF','ntip','ativ','antiprolif'),
 (22382,'antiproliferatives',' a|an|nt|ti|ip|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|es|s','anti','ANTPRLFRTFS','ntip','tive','antiprolif'),
 (22383,'antipromotional',' a|an|nt|ti|ip|pr|ro|om|mo|ot|ti|io|on|na|al|l','anti','ANTPRMXNL','ntip','iona','antipromot'),
 (22384,'antipropulsive',' a|an|nt|ti|ip|pr|ro|op|pu|ul|ls|si|iv|ve|e','anti','ANTPRPLSF','ntip','lsiv','antipropul'),
 (22385,'antipropulsives',' a|an|nt|ti|ip|pr|ro|op|pu|ul|ls|si|iv|ve|es|s','anti','ANTPRPLSFS','ntip','sive','antipropul'),
 (22386,'antiprostatitides',' a|an|nt|ti|ip|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','anti','ANTPRSTTTTS','ntip','tide','antiprosta'),
 (22387,'antiprostatitis',' a|an|nt|ti|ip|pr|ro|os|st|ta|at|ti|it|ti|is|s','anti','ANTPRSTTTS','ntip','titi','antiprosta'),
 (22388,'antiprotease',' a|an|nt|ti|ip|pr|ro|ot|te|ea|as|se|e','anti','ANTPRTS','ntip','teas','antiprotea'),
 (22389,'antiproteases',' a|an|nt|ti|ip|pr|ro|ot|te|ea|as|se|es|s','anti','ANTPRTSS','ntip','ease','antiprotea');
INSERT INTO `m_spelling_dictionary` VALUES  (22390,'antiproteinase',' a|an|nt|ti|ip|pr|ro|ot|te|ei|in|na|as|se|e','anti','ANTPRTNS','ntip','inas','antiprotei'),
 (22391,'antiproteinases',' a|an|nt|ti|ip|pr|ro|ot|te|ei|in|na|as|se|es|s','anti','ANTPRTNSS','ntip','nase','antiprotei'),
 (22392,'antiproteolysis',' a|an|nt|ti|ip|pr|ro|ot|te|eo|ol|ly|ys|si|is|s','anti','ANTPRTLSS','ntip','lysi','antiproteo'),
 (22393,'antiproteolytic',' a|an|nt|ti|ip|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|c','anti','ANTPRTLTK','ntip','lyti','antiproteo'),
 (22394,'antiprothrombin',' a|an|nt|ti|ip|pr|ro|ot|th|hr|ro|om|mb|bi|in|n','anti','ANTPR0RMN','ntip','ombi','antiprothr'),
 (22395,'antiprothrombinase',' a|an|nt|ti|ip|pr|ro|ot|th|hr|ro|om|mb|bi|in|na|as|se|e','anti','ANTPR0RMNS','ntip','inas','antiprothr'),
 (22396,'antiprothrombins',' a|an|nt|ti|ip|pr|ro|ot|th|hr|ro|om|mb|bi|in|ns|s','anti','ANTPR0RMNS','ntip','mbin','antiprothr'),
 (22397,'antiprotozoal',' a|an|nt|ti|ip|pr|ro|ot|to|oz|zo|oa|al|l','anti','ANTPRTSL','ntip','ozoa','antiprotoz'),
 (22398,'antiprotozoals',' a|an|nt|ti|ip|pr|ro|ot|to|oz|zo|oa|al|ls|s','anti','ANTPRTSLS','ntip','zoal','antiprotoz');
INSERT INTO `m_spelling_dictionary` VALUES  (22399,'antipruritic',' a|an|nt|ti|ip|pr|ru|ur|ri|it|ti|ic|c','anti','ANTPRRTK','ntip','riti','antiprurit'),
 (22400,'antipruritics',' a|an|nt|ti|ip|pr|ru|ur|ri|it|ti|ic|cs|s','anti','ANTPRRTKS','ntip','itic','antiprurit'),
 (22401,'antipseudomonal',' a|an|nt|ti|ip|ps|se|eu|ud|do|om|mo|on|na|al|l','anti','ANTPSTMNL','ntip','mona','antipseudo'),
 (22402,'antipsoriatic',' a|an|nt|ti|ip|ps|so|or|ri|ia|at|ti|ic|c','anti','ANTPSRTK','ntip','iati','antipsoria'),
 (22403,'antipsoriatics',' a|an|nt|ti|ip|ps|so|or|ri|ia|at|ti|ic|cs|s','anti','ANTPSRTKS','ntip','atic','antipsoria'),
 (22404,'antipsychiatry',' a|an|nt|ti|ip|ps|sy|yc|ch|hi|ia|at|tr|ry|y','anti','ANTPSXTR','ntip','iatr','antipsychi'),
 (22405,'antipsychomotor',' a|an|nt|ti|ip|ps|sy|yc|ch|ho|om|mo|ot|to|or|r','anti','ANTPSXMTR','ntip','moto','antipsycho'),
 (22406,'antipsychotic',' a|an|nt|ti|ip|ps|sy|yc|ch|ho|ot|ti|ic|c','anti','ANTPSXTK','ntip','hoti','antipsycho'),
 (22407,'antipsychotic drug',' a|an|nt|ti|ip|ps|sy|yc|ch|ho|ot|ti|ic|c | d|dr|ru|ug|g','anti','ANTPSXTKTRK','ntip',' dru','antipsycho'),
 (22408,'antipsychotic drugs',' a|an|nt|ti|ip|ps|sy|yc|ch|ho|ot|ti|ic|c | d|dr|ru|ug|gs|s','anti','ANTPSXTKTRKS','ntip','drug','antipsycho');
INSERT INTO `m_spelling_dictionary` VALUES  (22409,'antipsychotics',' a|an|nt|ti|ip|ps|sy|yc|ch|ho|ot|ti|ic|cs|s','anti','ANTPSXTKS','ntip','otic','antipsycho'),
 (22410,'antiputrefactive',' a|an|nt|ti|ip|pu|ut|tr|re|ef|fa|ac|ct|ti|iv|ve|e','anti','ANTPTRFKTF','ntip','ctiv','antiputref'),
 (22411,'antipyogenic',' a|an|nt|ti|ip|py|yo|og|ge|en|ni|ic|c','anti','ANTPYJNK','ntip','geni','antipyogen'),
 (22412,'antipyonin',' a|an|nt|ti|ip|py|yo|on|ni|in|n','anti','ANTPYNN','ntip','yoni','antipyonin'),
 (22413,'antipyreses',' a|an|nt|ti|ip|py|yr|re|es|se|es|s','anti','ANTPRSS','ntip','rese','antipyrese'),
 (22414,'antipyresis',' a|an|nt|ti|ip|py|yr|re|es|si|is|s','anti','ANTPRSS','ntip','resi','antipyresi'),
 (22415,'antipyretic',' a|an|nt|ti|ip|py|yr|re|et|ti|ic|c','anti','ANTPRTK','ntip','reti','antipyreti'),
 (22416,'antipyretics',' a|an|nt|ti|ip|py|yr|re|et|ti|ic|cs|s','anti','ANTPRTKS','ntip','etic','antipyreti'),
 (22417,'antipyrin',' a|an|nt|ti|ip|py|yr|ri|in|n','anti','ANTPRN','ntip','pyri','antipyrin'),
 (22418,'antipyrine',' a|an|nt|ti|ip|py|yr|ri|in|ne|e','anti','ANTPRN','ntip','yrin','antipyrine');
INSERT INTO `m_spelling_dictionary` VALUES  (22419,'antipyrine clearance',' a|an|nt|ti|ip|py|yr|ri|in|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|e','anti','ANTPRNKLRNS','ntip','ranc','antipyrine'),
 (22420,'antipyrine clearances',' a|an|nt|ti|ip|py|yr|ri|in|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|es|s','anti','ANTPRNKLRNSS','ntip','ance','antipyrine'),
 (22421,'antipyrotic',' a|an|nt|ti|ip|py|yr|ro|ot|ti|ic|c','anti','ANTPRTK','ntip','roti','antipyroti'),
 (22422,'antipyrylazo III',' a|an|nt|ti|ip|py|yr|ry|yl|la|az|zo|o | I|II|II|I','anti','ANTPRLS','ntip','o II','antipyryla'),
 (22423,'Antiqua',' A|An|nt|ti|iq|qu|ua|a','Anti','ANTK','ntiq','tiqu','Antiqua'),
 (22424,'antiquarian',' a|an|nt|ti|iq|qu|ua|ar|ri|ia|an|n','anti','ANTKRN','ntiq','aria','antiquaria'),
 (22425,'antiquarians',' a|an|nt|ti|iq|qu|ua|ar|ri|ia|an|ns|s','anti','ANTKRNS','ntiq','rian','antiquaria'),
 (22426,'antiquated',' a|an|nt|ti|iq|qu|ua|at|te|ed|d','anti','ANTKTT','ntiq','uate','antiquated'),
 (22427,'antique',' a|an|nt|ti|iq|qu|ue|e','anti','ANTK','ntiq','tiqu','antique'),
 (22428,'antiques',' a|an|nt|ti|iq|qu|ue|es|s','anti','ANTKS','ntiq','ique','antiques');
INSERT INTO `m_spelling_dictionary` VALUES  (22429,'antiquities',' a|an|nt|ti|iq|qu|ui|it|ti|ie|es|s','anti','ANTKTS','ntiq','itie','antiquitie'),
 (22430,'antiquity',' a|an|nt|ti|iq|qu|ui|it|ty|y','anti','ANTKT','ntiq','quit','antiquity'),
 (22431,'antirabbit',' a|an|nt|ti|ir|ra|ab|bb|bi|it|t','anti','ANTRBT','ntir','abbi','antirabbit'),
 (22432,'antirabic',' a|an|nt|ti|ir|ra|ab|bi|ic|c','anti','ANTRBK','ntir','rabi','antirabic'),
 (22433,'antirabies',' a|an|nt|ti|ir|ra|ab|bi|ie|es|s','anti','ANTRBS','ntir','abie','antirabies'),
 (22434,'antirabies sera',' a|an|nt|ti|ir|ra|ab|bi|ie|es|s | s|se|er|ra|a','anti','ANTRBSSR','ntir',' ser','antirabies'),
 (22435,'antirabies serum',' a|an|nt|ti|ir|ra|ab|bi|ie|es|s | s|se|er|ru|um|m','anti','ANTRBSSRM','ntir','seru','antirabies'),
 (22436,'antirabies serums',' a|an|nt|ti|ir|ra|ab|bi|ie|es|s | s|se|er|ru|um|ms|s','anti','ANTRBSSRMS','ntir','erum','antirabies'),
 (22437,'antirachitic',' a|an|nt|ti|ir|ra|ac|ch|hi|it|ti|ic|c','anti','ANTRXTK','ntir','hiti','antirachit'),
 (22438,'antirachitics',' a|an|nt|ti|ir|ra|ac|ch|hi|it|ti|ic|cs|s','anti','ANTRXTKS','ntir','itic','antirachit');
INSERT INTO `m_spelling_dictionary` VALUES  (22439,'antiradiation',' a|an|nt|ti|ir|ra|ad|di|ia|at|ti|io|on|n','anti','ANTRTXN','ntir','atio','antiradiat'),
 (22440,'antiradical',' a|an|nt|ti|ir|ra|ad|di|ic|ca|al|l','anti','ANTRTKL','ntir','dica','antiradica'),
 (22441,'antiradicals',' a|an|nt|ti|ir|ra|ad|di|ic|ca|al|ls|s','anti','ANTRTKLS','ntir','ical','antiradica'),
 (22442,'antirat',' a|an|nt|ti|ir|ra|at|t','anti','ANTRT','ntir','tira','antirat'),
 (22443,'antirat neutrophil sera',' a|an|nt|ti|ir|ra|at|t | n|ne|eu|ut|tr|ro|op|ph|hi|il|l | s|se|er|ra|a','anti','ANTRTNTRFLSR','ntir',' ser','antirat ne'),
 (22444,'antirat neutrophil serum',' a|an|nt|ti|ir|ra|at|t | n|ne|eu|ut|tr|ro|op|ph|hi|il|l | s|se|er|ru|um|m','anti','ANTRTNTRFLSRM','ntir','seru','antirat ne'),
 (22445,'antirat neutrophil serums',' a|an|nt|ti|ir|ra|at|t | n|ne|eu|ut|tr|ro|op|ph|hi|il|l | s|se|er|ru|um|ms|s','anti','ANTRTNTRFLSRMS','ntir','erum','antirat ne'),
 (22446,'antireceptor',' a|an|nt|ti|ir|re|ec|ce|ep|pt|to|or|r','anti','ANTRSPTR','ntir','epto','antirecept'),
 (22447,'antireceptors',' a|an|nt|ti|ir|re|ec|ce|ep|pt|to|or|rs|s','anti','ANTRSPTRS','ntir','ptor','antirecept');
INSERT INTO `m_spelling_dictionary` VALUES  (22448,'antirecombinant',' a|an|nt|ti|ir|re|ec|co|om|mb|bi|in|na|an|nt|t','anti','ANTRKMNNT','ntir','inan','antirecomb'),
 (22449,'antireflective',' a|an|nt|ti|ir|re|ef|fl|le|ec|ct|ti|iv|ve|e','anti','ANTRFLKTF','ntir','ctiv','antireflec'),
 (22450,'antireflux',' a|an|nt|ti|ir|re|ef|fl|lu|ux|x','anti','ANTRFLKS','ntir','eflu','antireflux'),
 (22451,'antirejection',' a|an|nt|ti|ir|re|ej|je|ec|ct|ti|io|on|n','anti','ANTRJKXN','ntir','ctio','antireject'),
 (22452,'antiremodeling',' a|an|nt|ti|ir|re|em|mo|od|de|el|li|in|ng|g','anti','ANTRMTLNK','ntir','elin','antiremode'),
 (22453,'antirenal',' a|an|nt|ti|ir|re|en|na|al|l','anti','ANTRNL','ntir','rena','antirenal'),
 (22454,'antirepress',' a|an|nt|ti|ir|re|ep|pr|re|es|ss|s','anti','ANTRPRS','ntir','pres','antirepres'),
 (22455,'antirepressed',' a|an|nt|ti|ir|re|ep|pr|re|es|ss|se|ed|d','anti','ANTRPRST','ntir','esse','antirepres'),
 (22456,'antirepresses',' a|an|nt|ti|ir|re|ep|pr|re|es|ss|se|es|s','anti','ANTRPRSS','ntir','esse','antirepres'),
 (22457,'antirepressing',' a|an|nt|ti|ir|re|ep|pr|re|es|ss|si|in|ng|g','anti','ANTRPRSNK','ntir','ssin','antirepres');
INSERT INTO `m_spelling_dictionary` VALUES  (22458,'antiresorptive',' a|an|nt|ti|ir|re|es|so|or|rp|pt|ti|iv|ve|e','anti','ANTRSRPTF','ntir','ptiv','antiresorp'),
 (22459,'antireticular',' a|an|nt|ti|ir|re|et|ti|ic|cu|ul|la|ar|r','anti','ANTRTKLR','ntir','cula','antireticu'),
 (22460,'antireticular cytotoxic sera',' a|an|nt|ti|ir|re|et|ti|ic|cu|ul|la|ar|r | c|cy|yt|to|ot|to|ox|xi|ic|c | s|se|er|ra|a','anti','ANTRTKLRSTTKSKSR','ntir',' ser','antireticu'),
 (22461,'antireticular cytotoxic serum',' a|an|nt|ti|ir|re|et|ti|ic|cu|ul|la|ar|r | c|cy|yt|to|ot|to|ox|xi|ic|c | s|se|er|ru|um|m','anti','ANTRTKLRSTTKSKSRM','ntir','seru','antireticu'),
 (22462,'antireticulin antibodies',' a|an|nt|ti|ir|re|et|ti|ic|cu|ul|li|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTRTKLNNTBTS','ntir','odie','antireticu'),
 (22463,'antireticulin antibody',' a|an|nt|ti|ir|re|et|ti|ic|cu|ul|li|in|n | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTRTKLNNTBT','ntir','ibod','antireticu'),
 (22464,'antiretroviral',' a|an|nt|ti|ir|re|et|tr|ro|ov|vi|ir|ra|al|l','anti','ANTRTRFRL','ntir','vira','antiretrov'),
 (22465,'antiretrovirals',' a|an|nt|ti|ir|re|et|tr|ro|ov|vi|ir|ra|al|ls|s','anti','ANTRTRFRLS','ntir','iral','antiretrov');
INSERT INTO `m_spelling_dictionary` VALUES  (22466,'antirheumatic',' a|an|nt|ti|ir|rh|he|eu|um|ma|at|ti|ic|c','anti','ANTRHMTK','ntir','mati','antirheuma'),
 (22467,'antirheumatics',' a|an|nt|ti|ir|rh|he|eu|um|ma|at|ti|ic|cs|s','anti','ANTRHMTKS','ntir','atic','antirheuma'),
 (22468,'antirheumatoid',' a|an|nt|ti|ir|rh|he|eu|um|ma|at|to|oi|id|d','anti','ANTRHMTT','ntir','atoi','antirheuma'),
 (22469,'antirhinovirus',' a|an|nt|ti|ir|rh|hi|in|no|ov|vi|ir|ru|us|s','anti','ANTRHNFRS','ntir','viru','antirhinov'),
 (22470,'antiribosomal',' a|an|nt|ti|ir|ri|ib|bo|os|so|om|ma|al|l','anti','ANTRBSML','ntir','soma','antiriboso'),
 (22471,'antirickettsial',' a|an|nt|ti|ir|ri|ic|ck|ke|et|tt|ts|si|ia|al|l','anti','ANTRKTXL','ntir','tsia','antiricket'),
 (22472,'antirolling',' a|an|nt|ti|ir|ro|ol|ll|li|in|ng|g','anti','ANTRLNK','ntir','llin','antirollin'),
 (22473,'antirotational',' a|an|nt|ti|ir|ro|ot|ta|at|ti|io|on|na|al|l','anti','ANTRTXNL','ntir','iona','antirotati'),
 (22474,'Antirrhinum',' A|An|nt|ti|ir|rr|rh|hi|in|nu|um|m','Anti','ANTRHNM','ntir','hinu','Antirrhinu'),
 (22475,'Antirrhinum hispanicum',' A|An|nt|ti|ir|rr|rh|hi|in|nu|um|m | h|hi|is|sp|pa|an|ni|ic|cu|um|m','Anti','ANTRHNMHSPNKM','ntir','nicu','Antirrhinu');
INSERT INTO `m_spelling_dictionary` VALUES  (22476,'Antirrhinum majus',' A|An|nt|ti|ir|rr|rh|hi|in|nu|um|m | m|ma|aj|ju|us|s','Anti','ANTRHNMMJS','ntir','maju','Antirrhinu'),
 (22477,'Antirrhinum orontium',' A|An|nt|ti|ir|rr|rh|hi|in|nu|um|m | o|or|ro|on|nt|ti|iu|um|m','Anti','ANTRHNMRNTM','ntir','ntiu','Antirrhinu'),
 (22478,'Antirrhinum subbaeticum',' A|An|nt|ti|ir|rr|rh|hi|in|nu|um|m | s|su|ub|bb|ba|ae|et|ti|ic|cu|um|m','Anti','ANTRHNMSBTKM','ntir','ticu','Antirrhinu'),
 (22479,'antis',' a|an|nt|ti|is|s','anti','ANTS','ntis','anti','antis'),
 (22480,'antisaccade',' a|an|nt|ti|is|sa|ac|cc|ca|ad|de|e','anti','ANTSKKT','ntis','ccad','antisaccad'),
 (22481,'antisaccades',' a|an|nt|ti|is|sa|ac|cc|ca|ad|de|es|s','anti','ANTSKKTS','ntis','cade','antisaccad'),
 (22482,'Antisacer',' A|An|nt|ti|is|sa|ac|ce|er|r','Anti','ANTSSR','ntis','sace','Antisacer'),
 (22483,'antiscabietic',' a|an|nt|ti|is|sc|ca|ab|bi|ie|et|ti|ic|c','anti','ANTSKBTK','ntis','ieti','antiscabie'),
 (22484,'antiscabietics',' a|an|nt|ti|is|sc|ca|ab|bi|ie|et|ti|ic|cs|s','anti','ANTSKBTKS','ntis','etic','antiscabie'),
 (22485,'antiscabious',' a|an|nt|ti|is|sc|ca|ab|bi|io|ou|us|s','anti','ANTSKBS','ntis','biou','antiscabio');
INSERT INTO `m_spelling_dictionary` VALUES  (22486,'antiscarlatinal',' a|an|nt|ti|is|sc|ca|ar|rl|la|at|ti|in|na|al|l','anti','ANTSKRLTNL','ntis','tina','antiscarla'),
 (22487,'antiscatter',' a|an|nt|ti|is|sc|ca|at|tt|te|er|r','anti','ANTSKTR','ntis','atte','antiscatte'),
 (22488,'antischistosomal',' a|an|nt|ti|is|sc|ch|hi|is|st|to|os|so|om|ma|al|l','anti','ANTSXSTSML','ntis','soma','antischist'),
 (22489,'antischizophrenic',' a|an|nt|ti|is|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|c','anti','ANTSXSFRNK','ntis','reni','antischizo'),
 (22490,'antiscorbutic',' a|an|nt|ti|is|sc|co|or|rb|bu|ut|ti|ic|c','anti','ANTSKRBTK','ntis','buti','antiscorbu'),
 (22491,'antiscorbutics',' a|an|nt|ti|is|sc|co|or|rb|bu|ut|ti|ic|cs|s','anti','ANTSKRBTKS','ntis','utic','antiscorbu'),
 (22492,'antisecretories',' a|an|nt|ti|is|se|ec|cr|re|et|to|or|ri|ie|es|s','anti','ANTSKRTRS','ntis','orie','antisecret'),
 (22493,'antisecretory',' a|an|nt|ti|is|se|ec|cr|re|et|to|or|ry|y','anti','ANTSKRTR','ntis','etor','antisecret'),
 (22494,'antiseizure',' a|an|nt|ti|is|se|ei|iz|zu|ur|re|e','anti','ANTSSR','ntis','izur','antiseizur');
INSERT INTO `m_spelling_dictionary` VALUES  (22495,'antiseminalplasmin',' a|an|nt|ti|is|se|em|mi|in|na|al|lp|pl|la|as|sm|mi|in|n','anti','ANTSMNLPLSMN','ntis','asmi','antisemina'),
 (22496,'antisemitic',' a|an|nt|ti|is|se|em|mi|it|ti|ic|c','anti','ANTSMTK','ntis','miti','antisemiti'),
 (22497,'antisemitism',' a|an|nt|ti|is|se|em|mi|it|ti|is|sm|m','anti','ANTSMTSM','ntis','itis','antisemiti'),
 (22498,'antisense',' a|an|nt|ti|is|se|en|ns|se|e','anti','ANTSNS','ntis','sens','antisense'),
 (22499,'antisenses',' a|an|nt|ti|is|se|en|ns|se|es|s','anti','ANTSNSS','ntis','ense','antisenses'),
 (22500,'antisepses',' a|an|nt|ti|is|se|ep|ps|se|es|s','anti','ANTSPSS','ntis','epse','antisepses'),
 (22501,'antisepsis',' a|an|nt|ti|is|se|ep|ps|si|is|s','anti','ANTSPSS','ntis','epsi','antisepsis'),
 (22502,'antiseptic',' a|an|nt|ti|is|se|ep|pt|ti|ic|c','anti','ANTSPTK','ntis','epti','antiseptic'),
 (22503,'antiseptically',' a|an|nt|ti|is|se|ep|pt|ti|ic|ca|al|ll|ly|y','anti','ANTSPTKL','ntis','call','antiseptic'),
 (22504,'antisepticise',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|is|se|e','anti','ANTSPTSS','ntis','icis','antiseptic');
INSERT INTO `m_spelling_dictionary` VALUES  (22505,'antisepticised',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|is|se|ed|d','anti','ANTSPTSST','ntis','cise','antiseptic'),
 (22506,'antisepticises',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|is|se|es|s','anti','ANTSPTSSS','ntis','cise','antiseptic'),
 (22507,'antisepticising',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|is|si|in|ng|g','anti','ANTSPTSSNK','ntis','isin','antiseptic'),
 (22508,'antisepticize',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|iz|ze|e','anti','ANTSPTSS','ntis','iciz','antiseptic'),
 (22509,'antisepticized',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|iz|ze|ed|d','anti','ANTSPTSST','ntis','cize','antiseptic'),
 (22510,'antisepticizes',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|iz|ze|es|s','anti','ANTSPTSSS','ntis','cize','antiseptic'),
 (22511,'antisepticizing',' a|an|nt|ti|is|se|ep|pt|ti|ic|ci|iz|zi|in|ng|g','anti','ANTSPTSSNK','ntis','izin','antiseptic'),
 (22512,'antiseptics',' a|an|nt|ti|is|se|ep|pt|ti|ic|cs|s','anti','ANTSPTKS','ntis','ptic','antiseptic'),
 (22513,'antisera',' a|an|nt|ti|is|se|er|ra|a','anti','ANTSR','ntis','iser','antisera'),
 (22514,'antiserotonergic',' a|an|nt|ti|is|se|er|ro|ot|to|on|ne|er|rg|gi|ic|c','anti','ANTSRTNRJK','ntis','ergi','antiseroto');
INSERT INTO `m_spelling_dictionary` VALUES  (22515,'antiserotonin',' a|an|nt|ti|is|se|er|ro|ot|to|on|ni|in|n','anti','ANTSRTNN','ntis','toni','antiseroto'),
 (22516,'antiserotoninergic',' a|an|nt|ti|is|se|er|ro|ot|to|on|ni|in|ne|er|rg|gi|ic|c','anti','ANTSRTNNRJK','ntis','ergi','antiseroto'),
 (22517,'antiserotonins',' a|an|nt|ti|is|se|er|ro|ot|to|on|ni|in|ns|s','anti','ANTSRTNNS','ntis','onin','antiseroto'),
 (22518,'antiserum',' a|an|nt|ti|is|se|er|ru|um|m','anti','ANTSRM','ntis','seru','antiserum'),
 (22519,'antiserums',' a|an|nt|ti|is|se|er|ru|um|ms|s','anti','ANTSRMS','ntis','erum','antiserums'),
 (22520,'antishivering',' a|an|nt|ti|is|sh|hi|iv|ve|er|ri|in|ng|g','anti','ANTXFRNK','ntis','erin','antishiver'),
 (22521,'antishock',' a|an|nt|ti|is|sh|ho|oc|ck|k','anti','ANTXK','ntis','shoc','antishock'),
 (22522,'antisialagogue',' a|an|nt|ti|is|si|ia|al|la|ag|go|og|gu|ue|e','anti','ANTXLKK','ntis','gogu','antisialag'),
 (22523,'antisialagogues',' a|an|nt|ti|is|si|ia|al|la|ag|go|og|gu|ue|es|s','anti','ANTXLKKS','ntis','ogue','antisialag'),
 (22524,'antisialic',' a|an|nt|ti|is|si|ia|al|li|ic|c','anti','ANTXLK','ntis','iali','antisialic');
INSERT INTO `m_spelling_dictionary` VALUES  (22525,'antisialics',' a|an|nt|ti|is|si|ia|al|li|ic|cs|s','anti','ANTXLKS','ntis','alic','antisialic'),
 (22526,'antisickling',' a|an|nt|ti|is|si|ic|ck|kl|li|in|ng|g','anti','ANTSKLNK','ntis','klin','antisickli'),
 (22527,'antisickness',' a|an|nt|ti|is|si|ic|ck|kn|ne|es|ss|s','anti','ANTSKNS','ntis','knes','antisickne'),
 (22528,'antisideric',' a|an|nt|ti|is|si|id|de|er|ri|ic|c','anti','ANTSTRK','ntis','deri','antisideri'),
 (22529,'antisiderics',' a|an|nt|ti|is|si|id|de|er|ri|ic|cs|s','anti','ANTSTRKS','ntis','eric','antisideri'),
 (22530,'antisiphon',' a|an|nt|ti|is|si|ip|ph|ho|on|n','anti','ANTSFN','ntis','ipho','antisiphon'),
 (22531,'antiskin',' a|an|nt|ti|is|sk|ki|in|n','anti','ANTSKN','ntis','iski','antiskin'),
 (22532,'antismoking',' a|an|nt|ti|is|sm|mo|ok|ki|in|ng|g','anti','ANTSMKNK','ntis','okin','antismokin'),
 (22533,'antismooth muscle antibodies',' a|an|nt|ti|is|sm|mo|oo|ot|th|h | m|mu|us|sc|cl|le|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTSM0MSKLNTBTS','ntis','odie','antismooth'),
 (22534,'antismooth muscle antibody',' a|an|nt|ti|is|sm|mo|oo|ot|th|h | m|mu|us|sc|cl|le|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTSM0MSKLNTBT','ntis','ibod','antismooth');
INSERT INTO `m_spelling_dictionary` VALUES  (22535,'antisocial',' a|an|nt|ti|is|so|oc|ci|ia|al|l','anti','ANTSXL','ntis','ocia','antisocial'),
 (22536,'antisocial personalities',' a|an|nt|ti|is|so|oc|ci|ia|al|l | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','anti','ANTSXLPRSNLTS','ntis','itie','antisocial'),
 (22537,'antisocial personality',' a|an|nt|ti|is|so|oc|ci|ia|al|l | p|pe|er|rs|so|on|na|al|li|it|ty|y','anti','ANTSXLPRSNLT','ntis','alit','antisocial'),
 (22538,'antisocial personality disorder',' a|an|nt|ti|is|so|oc|ci|ia|al|l | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','anti','ANTSXLPRSNLTTSRTR','ntis','orde','antisocial'),
 (22539,'antisocial personality disorders',' a|an|nt|ti|is|so|oc|ci|ia|al|l | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','anti','ANTSXLPRSNLTTSRTRS','ntis','rder','antisocial'),
 (22540,'antisociality',' a|an|nt|ti|is|so|oc|ci|ia|al|li|it|ty|y','anti','ANTSXLT','ntis','alit','antisocial'),
 (22541,'antispasm',' a|an|nt|ti|is|sp|pa|as|sm|m','anti','ANTSPSM','ntis','spas','antispasm'),
 (22542,'antispasmodic',' a|an|nt|ti|is|sp|pa|as|sm|mo|od|di|ic|c','anti','ANTSPSMTK','ntis','modi','antispasmo');
INSERT INTO `m_spelling_dictionary` VALUES  (22543,'antispasmodics',' a|an|nt|ti|is|sp|pa|as|sm|mo|od|di|ic|cs|s','anti','ANTSPSMTKS','ntis','odic','antispasmo'),
 (22544,'antispastic',' a|an|nt|ti|is|sp|pa|as|st|ti|ic|c','anti','ANTSPSTK','ntis','asti','antispasti'),
 (22545,'antispasticity',' a|an|nt|ti|is|sp|pa|as|st|ti|ic|ci|it|ty|y','anti','ANTSPSTST','ntis','icit','antispasti'),
 (22546,'antisperm',' a|an|nt|ti|is|sp|pe|er|rm|m','anti','ANTSPRM','ntis','sper','antisperm'),
 (22547,'antispermatogenic',' a|an|nt|ti|is|sp|pe|er|rm|ma|at|to|og|ge|en|ni|ic|c','anti','ANTSPRMTJNK','ntis','geni','antisperma'),
 (22548,'antispermatogenics',' a|an|nt|ti|is|sp|pe|er|rm|ma|at|to|og|ge|en|ni|ic|cs|s','anti','ANTSPRMTJNKS','ntis','enic','antisperma'),
 (22549,'antispermatozoal',' a|an|nt|ti|is|sp|pe|er|rm|ma|at|to|oz|zo|oa|al|l','anti','ANTSPRMTSL','ntis','ozoa','antisperma'),
 (22550,'antistaphylococcal',' a|an|nt|ti|is|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l','anti','ANTSTFLKKKL','ntis','occa','antistaphy'),
 (22551,'antistaphylococcic',' a|an|nt|ti|is|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ci|ic|c','anti','ANTSTFLKKSK','ntis','occi','antistaphy');
INSERT INTO `m_spelling_dictionary` VALUES  (22552,'antistaphylolysin',' a|an|nt|ti|is|st|ta|ap|ph|hy|yl|lo|ol|ly|ys|si|in|n','anti','ANTSTFLLSN','ntis','lysi','antistaphy'),
 (22553,'antistasin',' a|an|nt|ti|is|st|ta|as|si|in|n','anti','ANTSTSN','ntis','tasi','antistasin'),
 (22554,'antistatic',' a|an|nt|ti|is|st|ta|at|ti|ic|c','anti','ANTSTTK','ntis','tati','antistatic'),
 (22555,'Antistenocardin',' A|An|nt|ti|is|st|te|en|no|oc|ca|ar|rd|di|in|n','Anti','ANTSTNKRTN','ntis','ardi','Antistenoc'),
 (22556,'antisterility',' a|an|nt|ti|is|st|te|er|ri|il|li|it|ty|y','anti','ANTSTRLT','ntis','ilit','antisteril'),
 (22557,'Antistine',' A|An|nt|ti|is|st|ti|in|ne|e','Anti','ANTSTN','ntis','stin','Antistine'),
 (22558,'antistreptococcal',' a|an|nt|ti|is|st|tr|re|ep|pt|to|oc|co|oc|cc|ca|al|l','anti','ANTSTRPTKKKL','ntis','occa','antistrept'),
 (22559,'antistreptococcic',' a|an|nt|ti|is|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|ic|c','anti','ANTSTRPTKKSK','ntis','occi','antistrept'),
 (22560,'antistreptococcics',' a|an|nt|ti|is|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|ic|cs|s','anti','ANTSTRPTKKSKS','ntis','ccic','antistrept'),
 (22561,'antistreptohyaluronidase',' a|an|nt|ti|is|st|tr|re|ep|pt|to|oh|hy|ya|al|lu|ur|ro|on|ni|id|da|as|se|e','anti','ANTSTRPTYLRNTS','ntis','idas','antistrept');
INSERT INTO `m_spelling_dictionary` VALUES  (22562,'antistreptokinase',' a|an|nt|ti|is|st|tr|re|ep|pt|to|ok|ki|in|na|as|se|e','anti','ANTSTRPTKNS','ntis','inas','antistrept'),
 (22563,'antistreptokinases',' a|an|nt|ti|is|st|tr|re|ep|pt|to|ok|ki|in|na|as|se|es|s','anti','ANTSTRPTKNSS','ntis','nase','antistrept'),
 (22564,'antistreptolysin',' a|an|nt|ti|is|st|tr|re|ep|pt|to|ol|ly|ys|si|in|n','anti','ANTSTRPTLSN','ntis','lysi','antistrept'),
 (22565,'antistreptolysins',' a|an|nt|ti|is|st|tr|re|ep|pt|to|ol|ly|ys|si|in|ns|s','anti','ANTSTRPTLSNS','ntis','ysin','antistrept'),
 (22566,'antistreptopolysaccharide',' a|an|nt|ti|is|st|tr|re|ep|pt|to|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','anti','ANTSTRPTPLSKXRT','ntis','arid','antistrept'),
 (22567,'antistreptopolysaccharides',' a|an|nt|ti|is|st|tr|re|ep|pt|to|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','anti','ANTSTRPTPLSKXRTS','ntis','ride','antistrept'),
 (22568,'antistress',' a|an|nt|ti|is|st|tr|re|es|ss|s','anti','ANTSTRS','ntis','tres','antistress'),
 (22569,'antisuccinic',' a|an|nt|ti|is|su|uc|cc|ci|in|ni|ic|c','anti','ANTSKSNK','ntis','cini','antisuccin');
INSERT INTO `m_spelling_dictionary` VALUES  (22570,'antisudoral',' a|an|nt|ti|is|su|ud|do|or|ra|al|l','anti','ANTSTRL','ntis','dora','antisudora'),
 (22571,'antisudorals',' a|an|nt|ti|is|su|ud|do|or|ra|al|ls|s','anti','ANTSTRLS','ntis','oral','antisudora'),
 (22572,'antisudorific',' a|an|nt|ti|is|su|ud|do|or|ri|if|fi|ic|c','anti','ANTSTRFK','ntis','rifi','antisudori'),
 (22573,'antisudorifics',' a|an|nt|ti|is|su|ud|do|or|ri|if|fi|ic|cs|s','anti','ANTSTRFKS','ntis','ific','antisudori'),
 (22574,'antisymmetric',' a|an|nt|ti|is|sy|ym|mm|me|et|tr|ri|ic|c','anti','ANTSMTRK','ntis','etri','antisymmet'),
 (22575,'antisympathetic',' a|an|nt|ti|is|sy|ym|mp|pa|at|th|he|et|ti|ic|c','anti','ANTSMP0TK','ntis','heti','antisympat'),
 (22576,'antisympathetics',' a|an|nt|ti|is|sy|ym|mp|pa|at|th|he|et|ti|ic|cs|s','anti','ANTSMP0TKS','ntis','etic','antisympat'),
 (22577,'antisyphilitic',' a|an|nt|ti|is|sy|yp|ph|hi|il|li|it|ti|ic|c','anti','ANTSFLTK','ntis','liti','antisyphil'),
 (22578,'antisyphilitics',' a|an|nt|ti|is|sy|yp|ph|hi|il|li|it|ti|ic|cs|s','anti','ANTSFLTKS','ntis','itic','antisyphil'),
 (22579,'antitachycardia',' a|an|nt|ti|it|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','anti','ANTTXKRT','ntit','ardi','antitachyc');
INSERT INTO `m_spelling_dictionary` VALUES  (22580,'antitank',' a|an|nt|ti|it|ta|an|nk|k','anti','ANTTNK','ntit','itan','antitank'),
 (22581,'antitat',' a|an|nt|ti|it|ta|at|t','anti','ANTTT','ntit','tita','antitat'),
 (22582,'antitension line',' a|an|nt|ti|it|te|en|ns|si|io|on|n | l|li|in|ne|e','anti','ANTTNXNLN','ntit',' lin','antitensio'),
 (22583,'antitension lines',' a|an|nt|ti|it|te|en|ns|si|io|on|n | l|li|in|ne|es|s','anti','ANTTNXNLNS','ntit','line','antitensio'),
 (22584,'antitermination',' a|an|nt|ti|it|te|er|rm|mi|in|na|at|ti|io|on|n','anti','ANTTRMNXN','ntit','atio','antitermin'),
 (22585,'antiterminator',' a|an|nt|ti|it|te|er|rm|mi|in|na|at|to|or|r','anti','ANTTRMNTR','ntit','nato','antitermin'),
 (22586,'antiterminators',' a|an|nt|ti|it|te|er|rm|mi|in|na|at|to|or|rs|s','anti','ANTTRMNTRS','ntit','ator','antitermin'),
 (22587,'antitetanic',' a|an|nt|ti|it|te|et|ta|an|ni|ic|c','anti','ANTTTNK','ntit','tani','antitetani'),
 (22588,'antitetanus',' a|an|nt|ti|it|te|et|ta|an|nu|us|s','anti','ANTTTNS','ntit','tanu','antitetanu'),
 (22589,'antithenar',' a|an|nt|ti|it|th|he|en|na|ar|r','anti','ANT0NR','ntit','hena','antithenar');
INSERT INTO `m_spelling_dictionary` VALUES  (22590,'antitherapeutic',' a|an|nt|ti|it|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','anti','ANT0RPTK','ntit','euti','antitherap'),
 (22591,'antithermic',' a|an|nt|ti|it|th|he|er|rm|mi|ic|c','anti','ANT0RMK','ntit','ermi','antithermi'),
 (22592,'antithermics',' a|an|nt|ti|it|th|he|er|rm|mi|ic|cs|s','anti','ANT0RMKS','ntit','rmic','antithermi'),
 (22593,'antitheses',' a|an|nt|ti|it|th|he|es|se|es|s','anti','ANT0SS','ntit','hese','antitheses'),
 (22594,'antithesis',' a|an|nt|ti|it|th|he|es|si|is|s','anti','ANT0SS','ntit','hesi','antithesis'),
 (22595,'antithetic',' a|an|nt|ti|it|th|he|et|ti|ic|c','anti','ANT0TK','ntit','heti','antithetic'),
 (22596,'antithetical',' a|an|nt|ti|it|th|he|et|ti|ic|ca|al|l','anti','ANT0TKL','ntit','tica','antithetic'),
 (22597,'antithetically',' a|an|nt|ti|it|th|he|et|ti|ic|ca|al|ll|ly|y','anti','ANT0TKL','ntit','call','antithetic'),
 (22598,'antithrombic',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|ic|c','anti','ANT0RMK','ntit','ombi','antithromb'),
 (22599,'antithrombin',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n','anti','ANT0RMN','ntit','ombi','antithromb');
INSERT INTO `m_spelling_dictionary` VALUES  (22600,'antithrombin I',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|I','anti','ANT0RMN','ntit','bin','antithromb'),
 (22601,'antithrombin III',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|II|II|I','anti','ANT0RMN','ntit','n II','antithromb'),
 (22602,'antithrombin III Aalborg',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|II|II|I | A|Aa|al|lb|bo|or|rg|g','anti','ANT0RMNLBRK','ntit','lbor','antithromb'),
 (22603,'antithrombin III Kumamoto',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|II|II|I | K|Ku|um|ma|am|mo|ot|to|o','anti','ANT0RMNKMMT','ntit','amot','antithromb'),
 (22604,'antithrombin III Northwick Park',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|II|II|I | N|No|or|rt|th|hw|wi|ic|ck|k | P|Pa|ar|rk|k','anti','ANT0RMNNR0WKPRK','ntit',' Par','antithromb'),
 (22605,'antithrombin III Sudbury',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|II|II|I | S|Su|ud|db|bu|ur|ry|y','anti','ANT0RMNSTBR','ntit','dbur','antithromb'),
 (22606,'antithrombin III Trento',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|II|II|I | T|Tr|re|en|nt|to|o','anti','ANT0RMNTRNT','ntit','rent','antithromb'),
 (22607,'antithrombin III Vicenza',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | I|II|II|I | V|Vi|ic|ce|en|nz|za|a','anti','ANT0RMNFSNS','ntit','cenz','antithromb');
INSERT INTO `m_spelling_dictionary` VALUES  (22608,'antithrombin Okayama',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | O|Ok|ka|ay|ya|am|ma|a','anti','ANT0RMNKYM','ntit','ayam','antithromb'),
 (22609,'antithrombin Rouen IV',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | R|Ro|ou|ue|en|n | I|IV|V','anti','ANT0RMNRNF','ntit','en I','antithromb'),
 (22610,'antithrombin Rouen VI',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n | R|Ro|ou|ue|en|n | V|VI|I','anti','ANT0RMNRNF','ntit','en V','antithromb'),
 (22611,'antithrombin-III',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|n-|-I|II|II|I','anti','ANT0RMN','ntit','n-II','antithromb'),
 (22612,'antithrombinaemia',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|na|ae|em|mi|ia|a','anti','ANT0RMNM','ntit','aemi','antithromb'),
 (22613,'antithrombinemia',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|ne|em|mi|ia|a','anti','ANT0RMNM','ntit','nemi','antithromb'),
 (22614,'antithrombins',' a|an|nt|ti|it|th|hr|ro|om|mb|bi|in|ns|s','anti','ANT0RMNS','ntit','mbin','antithromb'),
 (22615,'antithrombogenic',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c','anti','ANT0RMJNK','ntit','geni','antithromb'),
 (22616,'antithrombogenic continuous ultrafiltration system',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c | c|co|on|nt|ti|in|nu|uo|ou|us|s | u|ul|lt|tr|ra|af|fi|il|lt|tr|ra|at|ti|io|on|n | s|sy|ys|st|te|em|m','anti','ANT0RMJNKKNTNSLTRFLTRXNSS','ntit','yste','antithromb');
INSERT INTO `m_spelling_dictionary` VALUES  (22617,'antithrombogenic continuous ultrafiltration systems',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c | c|co|on|nt|ti|in|nu|uo|ou|us|s | u|ul|lt|tr|ra|af|fi|il|lt|tr|ra|at|ti|io|on|n | s|sy|ys|st|te|em|ms|s','anti','ANT0RMJNKKNTNSLTRFLTRXNSS','ntit','stem','antithromb'),
 (22618,'antithrombogenicity',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|ci|it|ty|y','anti','ANT0RMJNST','ntit','icit','antithromb'),
 (22619,'antithrombolytic',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|ol|ly|yt|ti|ic|c','anti','ANT0RMLTK','ntit','lyti','antithromb'),
 (22620,'antithromboplastin',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|n','anti','ANT0RMPLSTN','ntit','asti','antithromb'),
 (22621,'antithrombotic',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|ot|ti|ic|c','anti','ANT0RMTK','ntit','boti','antithromb'),
 (22622,'antithrombotics',' a|an|nt|ti|it|th|hr|ro|om|mb|bo|ot|ti|ic|cs|s','anti','ANT0RMTKS','ntit','otic','antithromb'),
 (22623,'antithymocyte',' a|an|nt|ti|it|th|hy|ym|mo|oc|cy|yt|te|e','anti','ANT0MST','ntit','ocyt','antithymoc'),
 (22624,'antithymocyte globulin',' a|an|nt|ti|it|th|hy|ym|mo|oc|cy|yt|te|e | g|gl|lo|ob|bu|ul|li|in|n','anti','ANT0MSTKLBLN','ntit','buli','antithymoc');
INSERT INTO `m_spelling_dictionary` VALUES  (22625,'antithymocytic',' a|an|nt|ti|it|th|hy|ym|mo|oc|cy|yt|ti|ic|c','anti','ANT0MSTK','ntit','cyti','antithymoc'),
 (22626,'antithymoglobulin',' a|an|nt|ti|it|th|hy|ym|mo|og|gl|lo|ob|bu|ul|li|in|n','anti','ANT0MKLBLN','ntit','buli','antithymog'),
 (22627,'antithyroglobulin',' a|an|nt|ti|it|th|hy|yr|ro|og|gl|lo|ob|bu|ul|li|in|n','anti','ANT0RKLBLN','ntit','buli','antithyrog'),
 (22628,'antithyroglobulins',' a|an|nt|ti|it|th|hy|yr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','anti','ANT0RKLBLNS','ntit','ulin','antithyrog'),
 (22629,'antithyroid',' a|an|nt|ti|it|th|hy|yr|ro|oi|id|d','anti','ANT0RT','ntit','yroi','antithyroi'),
 (22630,'antithyroid antibodies',' a|an|nt|ti|it|th|hy|yr|ro|oi|id|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANT0RTNTBTS','ntit','odie','antithyroi'),
 (22631,'antithyroid antibody',' a|an|nt|ti|it|th|hy|yr|ro|oi|id|d | a|an|nt|ti|ib|bo|od|dy|y','anti','ANT0RTNTBT','ntit','ibod','antithyroi'),
 (22632,'antithyroid drug',' a|an|nt|ti|it|th|hy|yr|ro|oi|id|d | d|dr|ru|ug|g','anti','ANT0RTTRK','ntit',' dru','antithyroi'),
 (22633,'antithyroid drugs',' a|an|nt|ti|it|th|hy|yr|ro|oi|id|d | d|dr|ru|ug|gs|s','anti','ANT0RTTRKS','ntit','drug','antithyroi');
INSERT INTO `m_spelling_dictionary` VALUES  (22634,'antithyrotoxic',' a|an|nt|ti|it|th|hy|yr|ro|ot|to|ox|xi|ic|c','anti','ANT0RTKSK','ntit','toxi','antithyrot'),
 (22635,'antithyrotropic',' a|an|nt|ti|it|th|hy|yr|ro|ot|tr|ro|op|pi|ic|c','anti','ANT0RTRPK','ntit','ropi','antithyrot'),
 (22636,'antitissue',' a|an|nt|ti|it|ti|is|ss|su|ue|e','anti','ANTTS','ntit','issu','antitissue'),
 (22637,'antitissue factor antibodies',' a|an|nt|ti|it|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSFKTRNTBTS','ntit','odie','antitissue'),
 (22638,'antitissue factor antibody',' a|an|nt|ti|it|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSFKTRNTBT','ntit','ibod','antitissue'),
 (22639,'antitissue factor monoclonal antibodies',' a|an|nt|ti|it|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSFKTRMNKLNLNTBTS','ntit','odie','antitissue'),
 (22640,'antitissue factor monoclonal antibody',' a|an|nt|ti|it|ti|is|ss|su|ue|e | f|fa|ac|ct|to|or|r | m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSFKTRMNKLNLNTBT','ntit','ibod','antitissue'),
 (22641,'antitissue transglutaminase antibodies',' a|an|nt|ti|it|ti|is|ss|su|ue|e | t|tr|ra|an|ns|sg|gl|lu|ut|ta|am|mi|in|na|as|se|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSTRNSKLTMNSNTBTS','ntit','odie','antitissue');
INSERT INTO `m_spelling_dictionary` VALUES  (22642,'antitissue transglutaminase antibody',' a|an|nt|ti|it|ti|is|ss|su|ue|e | t|tr|ra|an|ns|sg|gl|lu|ut|ta|am|mi|in|na|as|se|e | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSTRNSKLTMNSNTBT','ntit','ibod','antitissue'),
 (22643,'antitissue-factor antibodies',' a|an|nt|ti|it|ti|is|ss|su|ue|e-|-f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTTSFKTRNTBTS','ntit','odie','antitissue'),
 (22644,'antitissue-factor antibody',' a|an|nt|ti|it|ti|is|ss|su|ue|e-|-f|fa|ac|ct|to|or|r | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTTSFKTRNTBT','ntit','ibod','antitissue'),
 (22645,'antitobacco',' a|an|nt|ti|it|to|ob|ba|ac|cc|co|o','anti','ANTTBKK','ntit','bacc','antitobacc'),
 (22646,'antitonic',' a|an|nt|ti|it|to|on|ni|ic|c','anti','ANTTNK','ntit','toni','antitonic'),
 (22647,'antitopo-I',' a|an|nt|ti|it|to|op|po|o-|-I|I','anti','ANTTP','ntit','opo-','antitopo-I'),
 (22648,'antitopoisomerase',' a|an|nt|ti|it|to|op|po|oi|is|so|om|me|er|ra|as|se|e','anti','ANTTPSMRS','ntit','eras','antitopois'),
 (22649,'antitoxic',' a|an|nt|ti|it|to|ox|xi|ic|c','anti','ANTTKSK','ntit','toxi','antitoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (22650,'antitoxin',' a|an|nt|ti|it|to|ox|xi|in|n','anti','ANTTKSN','ntit','toxi','antitoxin'),
 (22651,'antitoxin unit',' a|an|nt|ti|it|to|ox|xi|in|n | u|un|ni|it|t','anti','ANTTKSNNT','ntit',' uni','antitoxin'),
 (22652,'antitoxin units',' a|an|nt|ti|it|to|ox|xi|in|n | u|un|ni|it|ts|s','anti','ANTTKSNNTS','ntit','unit','antitoxin'),
 (22653,'antitoxin-containing cell',' a|an|nt|ti|it|to|ox|xi|in|n-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | c|ce|el|ll|l','anti','ANTTKSNKNTNNKSL','ntit',' cel','antitoxin-'),
 (22654,'antitoxin-containing cells',' a|an|nt|ti|it|to|ox|xi|in|n-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | c|ce|el|ll|ls|s','anti','ANTTKSNKNTNNKSLS','ntit','cell','antitoxin-'),
 (22655,'antitoxineinheit',' a|an|nt|ti|it|to|ox|xi|in|ne|ei|in|nh|he|ei|it|t','anti','ANTTKSNNHT','ntit','nhei','antitoxine'),
 (22656,'antitoxineinheits',' a|an|nt|ti|it|to|ox|xi|in|ne|ei|in|nh|he|ei|it|ts|s','anti','ANTTKSNNHTS','ntit','heit','antitoxine'),
 (22657,'antitoxins',' a|an|nt|ti|it|to|ox|xi|in|ns|s','anti','ANTTKSNS','ntit','oxin','antitoxins'),
 (22658,'antitragi',' a|an|nt|ti|it|tr|ra|ag|gi|i','anti','ANTTRJ','ntit','trag','antitragi');
INSERT INTO `m_spelling_dictionary` VALUES  (22659,'antitragicus',' a|an|nt|ti|it|tr|ra|ag|gi|ic|cu|us|s','anti','ANTTRJKS','ntit','gicu','antitragic'),
 (22660,'antitragicus muscle',' a|an|nt|ti|it|tr|ra|ag|gi|ic|cu|us|s | m|mu|us|sc|cl|le|e','anti','ANTTRJKSMSKL','ntit','uscl','antitragic'),
 (22661,'antitragicus muscles',' a|an|nt|ti|it|tr|ra|ag|gi|ic|cu|us|s | m|mu|us|sc|cl|le|es|s','anti','ANTTRJKSMSKLS','ntit','scle','antitragic'),
 (22662,'antitragus',' a|an|nt|ti|it|tr|ra|ag|gu|us|s','anti','ANTTRKS','ntit','ragu','antitragus'),
 (22663,'antitransforming',' a|an|nt|ti|it|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','anti','ANTTRNSFRMNK','ntit','rmin','antitransf'),
 (22664,'antitremor',' a|an|nt|ti|it|tr|re|em|mo|or|r','anti','ANTTRMR','ntit','remo','antitremor'),
 (22665,'antitreponemal',' a|an|nt|ti|it|tr|re|ep|po|on|ne|em|ma|al|l','anti','ANTTRPNML','ntit','nema','antitrepon'),
 (22666,'antitreponemals',' a|an|nt|ti|it|tr|re|ep|po|on|ne|em|ma|al|ls|s','anti','ANTTRPNMLS','ntit','emal','antitrepon'),
 (22667,'antitreponemic',' a|an|nt|ti|it|tr|re|ep|po|on|ne|em|mi|ic|c','anti','ANTTRPNMK','ntit','nemi','antitrepon');
INSERT INTO `m_spelling_dictionary` VALUES  (22668,'antitrichomonal',' a|an|nt|ti|it|tr|ri|ic|ch|ho|om|mo|on|na|al|l','anti','ANTTRXMNL','ntit','mona','antitricho'),
 (22669,'antitrichomonals',' a|an|nt|ti|it|tr|ri|ic|ch|ho|om|mo|on|na|al|ls|s','anti','ANTTRXMNLS','ntit','onal','antitricho'),
 (22670,'antitrochanter',' a|an|nt|ti|it|tr|ro|oc|ch|ha|an|nt|te|er|r','anti','ANTTRXNTR','ntit','ante','antitrocha'),
 (22671,'antitrochanters',' a|an|nt|ti|it|tr|ro|oc|ch|ha|an|nt|te|er|rs|s','anti','ANTTRXNTRS','ntit','nter','antitrocha'),
 (22672,'antitropic',' a|an|nt|ti|it|tr|ro|op|pi|ic|c','anti','ANTTRPK','ntit','ropi','antitropic'),
 (22673,'antitrust',' a|an|nt|ti|it|tr|ru|us|st|t','anti','ANTTRST','ntit','trus','antitrust'),
 (22674,'antitrypanosomal',' a|an|nt|ti|it|tr|ry|yp|pa|an|no|os|so|om|ma|al|l','anti','ANTTRPNSML','ntit','soma','antitrypan'),
 (22675,'antitrypanosomals',' a|an|nt|ti|it|tr|ry|yp|pa|an|no|os|so|om|ma|al|ls|s','anti','ANTTRPNSMLS','ntit','omal','antitrypan'),
 (22676,'antitrypsic',' a|an|nt|ti|it|tr|ry|yp|ps|si|ic|c','anti','ANTTRPSK','ntit','ypsi','antitrypsi'),
 (22677,'antitrypsin',' a|an|nt|ti|it|tr|ry|yp|ps|si|in|n','anti','ANTTRPSN','ntit','ypsi','antitrypsi');
INSERT INTO `m_spelling_dictionary` VALUES  (22678,'antitryptic',' a|an|nt|ti|it|tr|ry|yp|pt|ti|ic|c','anti','ANTTRPTK','ntit','ypti','antitrypti'),
 (22679,'antitryptic index',' a|an|nt|ti|it|tr|ry|yp|pt|ti|ic|c | i|in|nd|de|ex|x','anti','ANTTRPTKNTKS','ntit','inde','antitrypti'),
 (22680,'antitryptic indexes',' a|an|nt|ti|it|tr|ry|yp|pt|ti|ic|c | i|in|nd|de|ex|xe|es|s','anti','ANTTRPTKNTKSS','ntit','dexe','antitrypti'),
 (22681,'antitryptic indices',' a|an|nt|ti|it|tr|ry|yp|pt|ti|ic|c | i|in|nd|di|ic|ce|es|s','anti','ANTTRPTKNTSS','ntit','dice','antitrypti'),
 (22682,'antitubercular',' a|an|nt|ti|it|tu|ub|be|er|rc|cu|ul|la|ar|r','anti','ANTTBRKLR','ntit','cula','antituberc'),
 (22683,'antituberculars',' a|an|nt|ti|it|tu|ub|be|er|rc|cu|ul|la|ar|rs|s','anti','ANTTBRKLRS','ntit','ular','antituberc'),
 (22684,'antituberculosis',' a|an|nt|ti|it|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','anti','ANTTBRKLSS','ntit','losi','antituberc'),
 (22685,'antituberculotic',' a|an|nt|ti|it|tu|ub|be|er|rc|cu|ul|lo|ot|ti|ic|c','anti','ANTTBRKLTK','ntit','loti','antituberc'),
 (22686,'antituberculotics',' a|an|nt|ti|it|tu|ub|be|er|rc|cu|ul|lo|ot|ti|ic|cs|s','anti','ANTTBRKLTKS','ntit','otic','antituberc');
INSERT INTO `m_spelling_dictionary` VALUES  (22687,'antituberculous',' a|an|nt|ti|it|tu|ub|be|er|rc|cu|ul|lo|ou|us|s','anti','ANTTBRKLS','ntit','ulou','antituberc'),
 (22688,'antitubulin',' a|an|nt|ti|it|tu|ub|bu|ul|li|in|n','anti','ANTTBLN','ntit','buli','antitubuli'),
 (22689,'antitumor',' a|an|nt|ti|it|tu|um|mo|or|r','anti','ANTTMR','ntit','tumo','antitumor'),
 (22690,'antitumoral',' a|an|nt|ti|it|tu|um|mo|or|ra|al|l','anti','ANTTMRL','ntit','mora','antitumora'),
 (22691,'antitumorigenic',' a|an|nt|ti|it|tu|um|mo|or|ri|ig|ge|en|ni|ic|c','anti','ANTTMRJNK','ntit','geni','antitumori'),
 (22692,'antitumour',' a|an|nt|ti|it|tu|um|mo|ou|ur|r','anti','ANTTMR','ntit','umou','antitumour'),
 (22693,'antitumoural',' a|an|nt|ti|it|tu|um|mo|ou|ur|ra|al|l','anti','ANTTMRL','ntit','oura','antitumour'),
 (22694,'antitussive',' a|an|nt|ti|it|tu|us|ss|si|iv|ve|e','anti','ANTTSF','ntit','ssiv','antitussiv'),
 (22695,'antitussives',' a|an|nt|ti|it|tu|us|ss|si|iv|ve|es|s','anti','ANTTSFS','ntit','sive','antitussiv'),
 (22696,'antityphoid',' a|an|nt|ti|it|ty|yp|ph|ho|oi|id|d','anti','ANTTFT','ntit','phoi','antityphoi');
INSERT INTO `m_spelling_dictionary` VALUES  (22697,'antiubiquitin',' a|an|nt|ti|iu|ub|bi|iq|qu|ui|it|ti|in|n','anti','ANTBKTN','ntiu','uiti','antiubiqui'),
 (22698,'antiulcer',' a|an|nt|ti|iu|ul|lc|ce|er|r','anti','ANTLSR','ntiu','ulce','antiulcer'),
 (22699,'antiulcerative',' a|an|nt|ti|iu|ul|lc|ce|er|ra|at|ti|iv|ve|e','anti','ANTLSRTF','ntiu','ativ','antiulcera'),
 (22700,'antiulceratives',' a|an|nt|ti|iu|ul|lc|ce|er|ra|at|ti|iv|ve|es|s','anti','ANTLSRTFS','ntiu','tive','antiulcera'),
 (22701,'antiulcerogenic',' a|an|nt|ti|iu|ul|lc|ce|er|ro|og|ge|en|ni|ic|c','anti','ANTLSRJNK','ntiu','geni','antiulcero'),
 (22702,'antiulcerogenicity',' a|an|nt|ti|iu|ul|lc|ce|er|ro|og|ge|en|ni|ic|ci|it|ty|y','anti','ANTLSRJNST','ntiu','icit','antiulcero'),
 (22703,'antiuratic',' a|an|nt|ti|iu|ur|ra|at|ti|ic|c','anti','ANTRTK','ntiu','rati','antiuratic'),
 (22704,'antivaccinationist',' a|an|nt|ti|iv|va|ac|cc|ci|in|na|at|ti|io|on|ni|is|st|t','anti','ANTFKSNXNST','ntiv','onis','antivaccin'),
 (22705,'antivaccinationists',' a|an|nt|ti|iv|va|ac|cc|ci|in|na|at|ti|io|on|ni|is|st|ts|s','anti','ANTFKSNXNSTS','ntiv','nist','antivaccin'),
 (22706,'antivaccinia',' a|an|nt|ti|iv|va|ac|cc|ci|in|ni|ia|a','anti','ANTFKSN','ntiv','cini','antivaccin');
INSERT INTO `m_spelling_dictionary` VALUES  (22707,'antivenereal',' a|an|nt|ti|iv|ve|en|ne|er|re|ea|al|l','anti','ANTFNRL','ntiv','erea','antivenere'),
 (22708,'antivenin',' a|an|nt|ti|iv|ve|en|ni|in|n','anti','ANTFNN','ntiv','veni','antivenin'),
 (22709,'antivenins',' a|an|nt|ti|iv|ve|en|ni|in|ns|s','anti','ANTFNNS','ntiv','enin','antivenins'),
 (22710,'antivenom',' a|an|nt|ti|iv|ve|en|no|om|m','anti','ANTFNM','ntiv','veno','antivenom'),
 (22711,'antivenomous',' a|an|nt|ti|iv|ve|en|no|om|mo|ou|us|s','anti','ANTFNMS','ntiv','omou','antivenomo'),
 (22712,'antivenoms',' a|an|nt|ti|iv|ve|en|no|om|ms|s','anti','ANTFNMS','ntiv','enom','antivenoms'),
 (22713,'Antivert',' A|An|nt|ti|iv|ve|er|rt|t','Anti','ANTFRT','ntiv','iver','Antivert'),
 (22714,'antivertigo',' a|an|nt|ti|iv|ve|er|rt|ti|ig|go|o','anti','ANTFRTK','ntiv','rtig','antivertig'),
 (22715,'Antiverts',' A|An|nt|ti|iv|ve|er|rt|ts|s','Anti','ANTFRTS','ntiv','vert','Antiverts'),
 (22716,'antivimentin',' a|an|nt|ti|iv|vi|im|me|en|nt|ti|in|n','anti','ANTFMNTN','ntiv','enti','antiviment'),
 (22717,'antiviral',' a|an|nt|ti|iv|vi|ir|ra|al|l','anti','ANTFRL','ntiv','vira','antiviral');
INSERT INTO `m_spelling_dictionary` VALUES  (22718,'antiviral agent',' a|an|nt|ti|iv|vi|ir|ra|al|l | a|ag|ge|en|nt|t','anti','ANTFRLJNT','ntiv','agen','antiviral'),
 (22719,'antiviral agents',' a|an|nt|ti|iv|vi|ir|ra|al|l | a|ag|ge|en|nt|ts|s','anti','ANTFRLJNTS','ntiv','gent','antiviral'),
 (22720,'antiviral antibodies',' a|an|nt|ti|iv|vi|ir|ra|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','anti','ANTFRLNTBTS','ntiv','odie','antiviral'),
 (22721,'antiviral antibody',' a|an|nt|ti|iv|vi|ir|ra|al|l | a|an|nt|ti|ib|bo|od|dy|y','anti','ANTFRLNTBT','ntiv','ibod','antiviral'),
 (22722,'antivirally',' a|an|nt|ti|iv|vi|ir|ra|al|ll|ly|y','anti','ANTFRL','ntiv','rall','antivirall'),
 (22723,'antivirals',' a|an|nt|ti|iv|vi|ir|ra|al|ls|s','anti','ANTFRLS','ntiv','iral','antivirals'),
 (22724,'antivirotic',' a|an|nt|ti|iv|vi|ir|ro|ot|ti|ic|c','anti','ANTFRTK','ntiv','roti','antiviroti'),
 (22725,'antivirotics',' a|an|nt|ti|iv|vi|ir|ro|ot|ti|ic|cs|s','anti','ANTFRTKS','ntiv','otic','antiviroti'),
 (22726,'antivirus',' a|an|nt|ti|iv|vi|ir|ru|us|s','anti','ANTFRS','ntiv','viru','antivirus'),
 (22727,'antiviruses',' a|an|nt|ti|iv|vi|ir|ru|us|se|es|s','anti','ANTFRSS','ntiv','ruse','antiviruse');
INSERT INTO `m_spelling_dictionary` VALUES  (22728,'antivitamin',' a|an|nt|ti|iv|vi|it|ta|am|mi|in|n','anti','ANTFTMN','ntiv','tami','antivitami'),
 (22729,'antivitamin K',' a|an|nt|ti|iv|vi|it|ta|am|mi|in|n | K|K','anti','ANTFTMNK','ntiv','min','antivitami'),
 (22730,'antivitamins',' a|an|nt|ti|iv|vi|it|ta|am|mi|in|ns|s','anti','ANTFTMNS','ntiv','amin','antivitami'),
 (22731,'antivivisectionist',' a|an|nt|ti|iv|vi|iv|vi|is|se|ec|ct|ti|io|on|ni|is|st|t','anti','ANTFFSKXNST','ntiv','onis','antivivise'),
 (22732,'antivivisectionists',' a|an|nt|ti|iv|vi|iv|vi|is|se|ec|ct|ti|io|on|ni|is|st|ts|s','anti','ANTFFSKXNSTS','ntiv','nist','antivivise'),
 (22733,'antivortex',' a|an|nt|ti|iv|vo|or|rt|te|ex|x','anti','ANTFRTKS','ntiv','orte','antivortex'),
 (22734,'antivortices',' a|an|nt|ti|iv|vo|or|rt|ti|ic|ce|es|s','anti','ANTFRTSS','ntiv','tice','antivortic'),
 (22735,'antixenic',' a|an|nt|ti|ix|xe|en|ni|ic|c','anti','ANTKSNK','ntix','xeni','antixenic'),
 (22736,'antixerophthalmic',' a|an|nt|ti|ix|xe|er|ro|op|ph|ht|th|ha|al|lm|mi|ic|c','anti','ANTKSRF0LMK','ntix','almi','antixeroph'),
 (22737,'antixerotic',' a|an|nt|ti|ix|xe|er|ro|ot|ti|ic|c','anti','ANTKSRTK','ntix','roti','antixeroti');
INSERT INTO `m_spelling_dictionary` VALUES  (22738,'antizyme',' a|an|nt|ti|iz|zy|ym|me|e','anti','ANTSM','ntiz','izym','antizyme'),
 (22739,'antizymes',' a|an|nt|ti|iz|zy|ym|me|es|s','anti','ANTSMS','ntiz','zyme','antizymes'),
 (22740,'antizymotic',' a|an|nt|ti|iz|zy|ym|mo|ot|ti|ic|c','anti','ANTSMTK','ntiz','moti','antizymoti'),
 (22741,'antler',' a|an|nt|tl|le|er|r','antl','ANTLR','ntle','ntle','antler'),
 (22742,'antlered',' a|an|nt|tl|le|er|re|ed|d','antl','ANTLRT','ntle','lere','antlered'),
 (22743,'antlers',' a|an|nt|tl|le|er|rs|s','antl','ANTLRS','ntle','tler','antlers'),
 (22744,'antocin',' a|an|nt|to|oc|ci|in|n','anto','ANTSN','ntoc','toci','antocin'),
 (22745,'antodontalgic',' a|an|nt|to|od|do|on|nt|ta|al|lg|gi|ic|c','anto','ANTTNTLJK','ntod','algi','antodontal'),
 (22746,'Anton',' A|An|nt|to|on|n','Anto','ANTN','nton','Anto','Anton'),
 (22747,'Anton Biermer',' A|An|nt|to|on|n | B|Bi|ie|er|rm|me|er|r','Anto','ANTNBRMR','nton','erme','Anton Bier'),
 (22748,'Anton Ghon',' A|An|nt|to|on|n | G|Gh|ho|on|n','Anto','ANTNFN','nton',' Gho','Anton Ghon'),
 (22749,'Anton\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (22750,'Antonia',' A|An|nt|to|on|ni|ia|a','Anto','ANTN','nton','toni','Antonia'),
 (22751,'Antonia ovata',' A|An|nt|to|on|ni|ia|a | o|ov|va|at|ta|a','Anto','ANTNFT','nton','ovat','Antonia ov'),
 (22752,'Antonias',' A|An|nt|to|on|ni|ia|as|s','Anto','ANTNS','nton','onia','Antonias'),
 (22753,'Antonio',' A|An|nt|to|on|ni|io|o','Anto','ANTN','nton','toni','Antonio'),
 (22754,'Antonios',' A|An|nt|to|on|ni|io|os|s','Anto','ANTNS','nton','onio','Antonios'),
 (22755,'Antons',' A|An|nt|to|on|ns|s','Anto','ANTNS','nton','nton','Antons'),
 (22756,'antonym',' a|an|nt|to|on|ny|ym|m','anto','ANTNM','nton','tony','antonym'),
 (22757,'antonymous',' a|an|nt|to|on|ny|ym|mo|ou|us|s','anto','ANTNMS','nton','ymou','antonymous'),
 (22758,'antonyms',' a|an|nt|to|on|ny|ym|ms|s','anto','ANTNMS','nton','onym','antonyms'),
 (22759,'antonymy',' a|an|nt|to|on|ny|ym|my|y','anto','ANTNM','nton','onym','antonymy'),
 (22760,'antophthalmic',' a|an|nt|to|op|ph|ht|th|ha|al|lm|mi|ic|c','anto','ANTF0LMK','ntop','almi','antophthal'),
 (22761,'antorphine',' a|an|nt|to|or|rp|ph|hi|in|ne|e','anto','ANTRFN','ntor','phin','antorphine');
INSERT INTO `m_spelling_dictionary` VALUES  (22762,'antpitta',' a|an|nt|tp|pi|it|tt|ta|a','antp','ANTPT','ntpi','pitt','antpitta'),
 (22763,'antpittas',' a|an|nt|tp|pi|it|tt|ta|as|s','antp','ANTPTS','ntpi','itta','antpittas'),
 (22764,'antra',' a|an|nt|tr|ra|a','antr','ANTR','ntra','antr','antra'),
 (22765,'antracol',' a|an|nt|tr|ra|ac|co|ol|l','antr','ANTRKL','ntra','raco','antracol'),
 (22766,'antradion',' a|an|nt|tr|ra|ad|di|io|on|n','antr','ANTRTN','ntra','adio','antradion'),
 (22767,'antrafenine',' a|an|nt|tr|ra|af|fe|en|ni|in|ne|e','antr','ANTRFNN','ntra','enin','antrafenin'),
 (22768,'antral',' a|an|nt|tr|ra|al|l','antr','ANTRL','ntra','ntra','antral'),
 (22769,'antral gastritides',' a|an|nt|tr|ra|al|l | g|ga|as|st|tr|ri|it|ti|id|de|es|s','antr','ANTRLKSTRTTS','ntra','tide','antral gas'),
 (22770,'antral gastritis',' a|an|nt|tr|ra|al|l | g|ga|as|st|tr|ri|it|ti|is|s','antr','ANTRLKSTRTS','ntra','riti','antral gas'),
 (22771,'antral peristalsis',' a|an|nt|tr|ra|al|l | p|pe|er|ri|is|st|ta|al|ls|si|is|s','antr','ANTRLPRSTLSS','ntra','alsi','antral per'),
 (22772,'antral spasm',' a|an|nt|tr|ra|al|l | s|sp|pa|as|sm|m','antr','ANTRLSPSM','ntra','spas','antral spa');
INSERT INTO `m_spelling_dictionary` VALUES  (22773,'antral spasms',' a|an|nt|tr|ra|al|l | s|sp|pa|as|sm|ms|s','antr','ANTRLSPSMS','ntra','pasm','antral spa'),
 (22774,'antralin',' a|an|nt|tr|ra|al|li|in|n','antr','ANTRLN','ntra','rali','antralin'),
 (22775,'antramin',' a|an|nt|tr|ra|am|mi|in|n','antr','ANTRMN','ntra','rami','antramin'),
 (22776,'antramycin',' a|an|nt|tr|ra|am|my|yc|ci|in|n','antr','ANTRMSN','ntra','myci','antramycin'),
 (22777,'antrectomies',' a|an|nt|tr|re|ec|ct|to|om|mi|ie|es|s','antr','ANTRKTMS','ntre','omie','antrectomi'),
 (22778,'antrectomy',' a|an|nt|tr|re|ec|ct|to|om|my|y','antr','ANTRKTM','ntre','ctom','antrectomy'),
 (22779,'Antricola',' A|An|nt|tr|ri|ic|co|ol|la|a','Antr','ANTRKL','ntri','icol','Antricola'),
 (22780,'Antricola coprophilus',' A|An|nt|tr|ri|ic|co|ol|la|a | c|co|op|pr|ro|op|ph|hi|il|lu|us|s','Antr','ANTRKLKPRFLS','ntri','hilu','Antricola'),
 (22781,'Antricola marginatus',' A|An|nt|tr|ri|ic|co|ol|la|a | m|ma|ar|rg|gi|in|na|at|tu|us|s','Antr','ANTRKLMRJNTS','ntri','natu','Antricola'),
 (22782,'Antricola mexicanus',' A|An|nt|tr|ri|ic|co|ol|la|a | m|me|ex|xi|ic|ca|an|nu|us|s','Antr','ANTRKLMKSKNS','ntri','canu','Antricola');
INSERT INTO `m_spelling_dictionary` VALUES  (22783,'antril',' a|an|nt|tr|ri|il|l','antr','ANTRL','ntri','ntri','antril'),
 (22784,'antrimycin',' a|an|nt|tr|ri|im|my|yc|ci|in|n','antr','ANTRMSN','ntri','myci','antrimycin'),
 (22785,'antrin',' a|an|nt|tr|ri|in|n','antr','ANTRN','ntri','ntri','antrin'),
 (22786,'antritides',' a|an|nt|tr|ri|it|ti|id|de|es|s','antr','ANTRTTS','ntri','tide','antritides'),
 (22787,'antritis',' a|an|nt|tr|ri|it|ti|is|s','antr','ANTRTS','ntri','riti','antritis'),
 (22788,'antro duodenal',' a|an|nt|tr|ro|o | d|du|uo|od|de|en|na|al|l','antr','ANTRTTNL','ntro','dena','antro duod'),
 (22789,'antro-attical',' a|an|nt|tr|ro|o-|-a|at|tt|ti|ic|ca|al|l','antr','ANTRTKL','ntro','tica','antro-atti'),
 (22790,'antro-bulbar',' a|an|nt|tr|ro|o-|-b|bu|ul|lb|ba|ar|r','antr','ANTRBLBR','ntro','ulba','antro-bulb'),
 (22791,'antro-choanal',' a|an|nt|tr|ro|o-|-c|ch|ho|oa|an|na|al|l','antr','ANTRXNL','ntro','oana','antro-choa'),
 (22792,'antro-duodenal',' a|an|nt|tr|ro|o-|-d|du|uo|od|de|en|na|al|l','antr','ANTRTTNL','ntro','dena','antro-duod'),
 (22793,'antro-duodenoplasty',' a|an|nt|tr|ro|o-|-d|du|uo|od|de|en|no|op|pl|la|as|st|ty|y','antr','ANTRTTNPLST','ntro','last','antro-duod');
INSERT INTO `m_spelling_dictionary` VALUES  (22794,'antro-pyloric',' a|an|nt|tr|ro|o-|-p|py|yl|lo|or|ri|ic|c','antr','ANTRPLRK','ntro','lori','antro-pylo'),
 (22795,'antro-pyloro-duodenal',' a|an|nt|tr|ro|o-|-p|py|yl|lo|or|ro|o-|-d|du|uo|od|de|en|na|al|l','antr','ANTRPLRTTNL','ntro','dena','antro-pylo'),
 (22796,'antro-pyloroduodenal',' a|an|nt|tr|ro|o-|-p|py|yl|lo|or|ro|od|du|uo|od|de|en|na|al|l','antr','ANTRPLRTTNL','ntro','dena','antro-pylo'),
 (22797,'antrobuccal',' a|an|nt|tr|ro|ob|bu|uc|cc|ca|al|l','antr','ANTRBKKL','ntro','ucca','antrobucca'),
 (22798,'antrobulbar',' a|an|nt|tr|ro|ob|bu|ul|lb|ba|ar|r','antr','ANTRBLBR','ntro','ulba','antrobulba'),
 (22799,'antrochoanal',' a|an|nt|tr|ro|oc|ch|ho|oa|an|na|al|l','antr','ANTRXNL','ntro','oana','antrochoan'),
 (22800,'antroduodenal',' a|an|nt|tr|ro|od|du|uo|od|de|en|na|al|l','antr','ANTRTTNL','ntro','dena','antroduode'),
 (22801,'antroduodenectomies',' a|an|nt|tr|ro|od|du|uo|od|de|en|ne|ec|ct|to|om|mi|ie|es|s','antr','ANTRTTNKTMS','ntro','omie','antroduode'),
 (22802,'antroduodenectomy',' a|an|nt|tr|ro|od|du|uo|od|de|en|ne|ec|ct|to|om|my|y','antr','ANTRTTNKTM','ntro','ctom','antroduode');
INSERT INTO `m_spelling_dictionary` VALUES  (22803,'antroduodenoplasty',' a|an|nt|tr|ro|od|du|uo|od|de|en|no|op|pl|la|as|st|ty|y','antr','ANTRTTNPLST','ntro','last','antroduode'),
 (22804,'antroduodenum',' a|an|nt|tr|ro|od|du|uo|od|de|en|nu|um|m','antr','ANTRTTNM','ntro','denu','antroduode'),
 (22805,'antroduodenums',' a|an|nt|tr|ro|od|du|uo|od|de|en|nu|um|ms|s','antr','ANTRTTNMS','ntro','enum','antroduode'),
 (22806,'antronalgia',' a|an|nt|tr|ro|on|na|al|lg|gi|ia|a','antr','ANTRNLJ','ntro','algi','antronalgi'),
 (22807,'antronasal',' a|an|nt|tr|ro|on|na|as|sa|al|l','antr','ANTRNSL','ntro','nasa','antronasal'),
 (22808,'antropyloric',' a|an|nt|tr|ro|op|py|yl|lo|or|ri|ic|c','antr','ANTRPLRK','ntro','lori','antropylor'),
 (22809,'antropyloroduodenal',' a|an|nt|tr|ro|op|py|yl|lo|or|ro|od|du|uo|od|de|en|na|al|l','antr','ANTRPLRTTNL','ntro','dena','antropylor'),
 (22810,'antroscopies',' a|an|nt|tr|ro|os|sc|co|op|pi|ie|es|s','antr','ANTRSKPS','ntro','opie','antroscopi'),
 (22811,'antroscopy',' a|an|nt|tr|ro|os|sc|co|op|py|y','antr','ANTRSKP','ntro','scop','antroscopy'),
 (22812,'antrostomies',' a|an|nt|tr|ro|os|st|to|om|mi|ie|es|s','antr','ANTRSTMS','ntro','omie','antrostomi');
INSERT INTO `m_spelling_dictionary` VALUES  (22813,'antrostomy',' a|an|nt|tr|ro|os|st|to|om|my|y','antr','ANTRSTM','ntro','stom','antrostomy'),
 (22814,'antrotome',' a|an|nt|tr|ro|ot|to|om|me|e','antr','ANTRTM','ntro','otom','antrotome'),
 (22815,'antrotomes',' a|an|nt|tr|ro|ot|to|om|me|es|s','antr','ANTRTMS','ntro','tome','antrotomes'),
 (22816,'antrotomies',' a|an|nt|tr|ro|ot|to|om|mi|ie|es|s','antr','ANTRTMS','ntro','omie','antrotomie'),
 (22817,'antrotomy',' a|an|nt|tr|ro|ot|to|om|my|y','antr','ANTRTM','ntro','otom','antrotomy'),
 (22818,'antrotympanic',' a|an|nt|tr|ro|ot|ty|ym|mp|pa|an|ni|ic|c','antr','ANTRTMPNK','ntro','pani','antrotympa'),
 (22819,'antrotympanitides',' a|an|nt|tr|ro|ot|ty|ym|mp|pa|an|ni|it|ti|id|de|es|s','antr','ANTRTMPNTTS','ntro','tide','antrotympa'),
 (22820,'antrotympanitis',' a|an|nt|tr|ro|ot|ty|ym|mp|pa|an|ni|it|ti|is|s','antr','ANTRTMPNTS','ntro','niti','antrotympa'),
 (22821,'Antrozous',' A|An|nt|tr|ro|oz|zo|ou|us|s','Antr','ANTRSS','ntro','ozou','Antrozous'),
 (22822,'Antrozous pallidus',' A|An|nt|tr|ro|oz|zo|ou|us|s | p|pa|al|ll|li|id|du|us|s','Antr','ANTRSSPLTS','ntro','lidu','Antrozous');
INSERT INTO `m_spelling_dictionary` VALUES  (22823,'antrum',' a|an|nt|tr|ru|um|m','antr','ANTRM','ntru','ntru','antrum'),
 (22824,'antrum gastritides',' a|an|nt|tr|ru|um|m | g|ga|as|st|tr|ri|it|ti|id|de|es|s','antr','ANTRMKSTRTTS','ntru','tide','antrum gas'),
 (22825,'antrum gastritis',' a|an|nt|tr|ru|um|m | g|ga|as|st|tr|ri|it|ti|is|s','antr','ANTRMKSTRTS','ntru','riti','antrum gas'),
 (22826,'antrum pyloricum',' a|an|nt|tr|ru|um|m | p|py|yl|lo|or|ri|ic|cu|um|m','antr','ANTRMPLRKM','ntru','ricu','antrum pyl'),
 (22827,'antrums',' a|an|nt|tr|ru|um|ms|s','antr','ANTRMS','ntru','trum','antrums'),
 (22828,'antrycide',' a|an|nt|tr|ry|yc|ci|id|de|e','antr','ANTRST','ntry','ycid','antrycide'),
 (22829,'Antrypol',' A|An|nt|tr|ry|yp|po|ol|l','Antr','ANTRPL','ntry','rypo','Antrypol'),
 (22830,'ants',' a|an|nt|ts|s','ants','ANTS','nts','ants','ants'),
 (22831,'antshrike',' a|an|nt|ts|sh|hr|ri|ik|ke|e','ants','ANTXRK','ntsh','hrik','antshrike'),
 (22832,'antshrikes',' a|an|nt|ts|sh|hr|ri|ik|ke|es|s','ants','ANTXRKS','ntsh','rike','antshrikes'),
 (22833,'ANTU',' A|AN|NT|TU|U','ANTU','ANT','NTU','ANTU','ANTU');
INSERT INTO `m_spelling_dictionary` VALUES  (22834,'ANTU\'s','','','',NULL,NULL,''),
 (22835,'Anturan',' A|An|nt|tu|ur|ra|an|n','Antu','ANTRN','ntur','tura','Anturan'),
 (22836,'Anturane',' A|An|nt|tu|ur|ra|an|ne|e','Antu','ANTRN','ntur','uran','Anturane'),
 (22837,'ANTUs',' A|AN|NT|TU|Us|s','ANTU','ANTS','NTUs','ANTU','ANTUs'),
 (22838,'Antwerp',' A|An|nt|tw|we|er|rp|p','Antw','ANTWRP','ntwe','twer','Antwerp'),
 (22839,'Anubis',' A|An|nu|ub|bi|is|s','Anub','ANBS','nubi','nubi','Anubis'),
 (22840,'anuclear',' a|an|nu|uc|cl|le|ea|ar|r','anuc','ANKLR','nucl','clea','anuclear'),
 (22841,'anuclear squame',' a|an|nu|uc|cl|le|ea|ar|r | s|sq|qu|ua|am|me|e','anuc','ANKLRSKM','nucl','quam','anuclear s'),
 (22842,'anuclear squames',' a|an|nu|uc|cl|le|ea|ar|r | s|sq|qu|ua|am|me|es|s','anuc','ANKLRSKMS','nucl','uame','anuclear s'),
 (22843,'anucleate',' a|an|nu|uc|cl|le|ea|at|te|e','anuc','ANKLT','nucl','leat','anucleate'),
 (22844,'anucleated',' a|an|nu|uc|cl|le|ea|at|te|ed|d','anuc','ANKLTT','nucl','eate','anucleated'),
 (22845,'ANUG',' A|AN|NU|UG|G','ANUG','ANK','NUG','ANUG','ANUG');
INSERT INTO `m_spelling_dictionary` VALUES  (22846,'Anuject',' A|An|nu|uj|je|ec|ct|t','Anuj','ANJKT','nuje','ujec','Anuject'),
 (22847,'anular tracheal ligament',' a|an|nu|ul|la|ar|r | t|tr|ra|ac|ch|he|ea|al|l | l|li|ig|ga|am|me|en|nt|t','anul','ANLRTRXLLKMNT','nula','amen','anular tra'),
 (22848,'anular tracheal ligaments',' a|an|nu|ul|la|ar|r | t|tr|ra|ac|ch|he|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','anul','ANLRTRXLLKMNTS','nula','ment','anular tra'),
 (22849,'anuli',' a|an|nu|ul|li|i','anul','ANL','nuli','anul','anuli'),
 (22850,'anuloplasties',' a|an|nu|ul|lo|op|pl|la|as|st|ti|ie|es|s','anul','ANLPLSTS','nulo','stie','anuloplast'),
 (22851,'anuloplasty',' a|an|nu|ul|lo|op|pl|la|as|st|ty|y','anul','ANLPLST','nulo','last','anuloplast'),
 (22852,'anulus',' a|an|nu|ul|lu|us|s','anul','ANLS','nulu','nulu','anulus'),
 (22853,'anulus fibrosus',' a|an|nu|ul|lu|us|s | f|fi|ib|br|ro|os|su|us|s','anul','ANLSFBRSS','nulu','rosu','anulus fib'),
 (22854,'anulus inguinalis superficialis',' a|an|nu|ul|lu|us|s | i|in|ng|gu|ui|in|na|al|li|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','anul','ANLSNKNLSSPRFXLS','nulu','iali','anulus ing'),
 (22855,'anulus tendineus communis',' a|an|nu|ul|lu|us|s | t|te|en|nd|di|in|ne|eu|us|s | c|co|om|mm|mu|un|ni|is|s','anul','ANLSTNTNSKMNS','nulu','muni','anulus ten');
INSERT INTO `m_spelling_dictionary` VALUES  (22856,'anura',' a|an|nu|ur|ra|a','anur','ANR','nura','anur','anura'),
 (22857,'anuran',' a|an|nu|ur|ra|an|n','anur','ANRN','nura','nura','anuran'),
 (22858,'anurans',' a|an|nu|ur|ra|an|ns|s','anur','ANRNS','nura','uran','anurans'),
 (22859,'anuras',' a|an|nu|ur|ra|as|s','anur','ANRS','nura','nura','anuras'),
 (22860,'anureses',' a|an|nu|ur|re|es|se|es|s','anur','ANRSS','nure','rese','anureses'),
 (22861,'anuresis',' a|an|nu|ur|re|es|si|is|s','anur','ANRSS','nure','resi','anuresis'),
 (22862,'anuretic',' a|an|nu|ur|re|et|ti|ic|c','anur','ANRTK','nure','reti','anuretic'),
 (22863,'anuria',' a|an|nu|ur|ri|ia|a','anur','ANR','nuri','nuri','anuria'),
 (22864,'anurias',' a|an|nu|ur|ri|ia|as|s','anur','ANRS','nuri','uria','anurias'),
 (22865,'anuric',' a|an|nu|ur|ri|ic|c','anur','ANRK','nuri','nuri','anuric'),
 (22866,'anurous',' a|an|nu|ur|ro|ou|us|s','anur','ANRS','nuro','urou','anurous'),
 (22867,'anus',' a|an|nu|us|s','anus','ANS','nus','anus','anus'),
 (22868,'anuses',' a|an|nu|us|se|es|s','anus','ANSS','nuse','nuse','anuses');
INSERT INTO `m_spelling_dictionary` VALUES  (22869,'anusitides',' a|an|nu|us|si|it|ti|id|de|es|s','anus','ANSTTS','nusi','tide','anusitides'),
 (22870,'anusitis',' a|an|nu|us|si|it|ti|is|s','anus','ANSTS','nusi','siti','anusitis'),
 (22871,'anvil',' a|an|nv|vi|il|l','anvi','ANFL','nvil','anvi','anvil'),
 (22872,'anvils',' a|an|nv|vi|il|ls|s','anvi','ANFLS','nvil','nvil','anvils'),
 (22873,'anxieties',' a|an|nx|xi|ie|et|ti|ie|es|s','anxi','ANKSTS','nxie','etie','anxieties'),
 (22874,'anxiety',' a|an|nx|xi|ie|et|ty|y','anxi','ANKST','nxie','xiet','anxiety'),
 (22875,'anxiety attack',' a|an|nx|xi|ie|et|ty|y | a|at|tt|ta|ac|ck|k','anxi','ANKSTTK','nxie','ttac','anxiety at'),
 (22876,'anxiety attacks',' a|an|nx|xi|ie|et|ty|y | a|at|tt|ta|ac|ck|ks|s','anxi','ANKSTTKS','nxie','tack','anxiety at'),
 (22877,'anxiety disorder',' a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|r','anxi','ANKSTTSRTR','nxie','orde','anxiety di'),
 (22878,'anxiety disorders',' a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|rs|s','anxi','ANKSTTSRTRS','nxie','rder','anxiety di'),
 (22879,'anxiety hysteria',' a|an|nx|xi|ie|et|ty|y | h|hy|ys|st|te|er|ri|ia|a','anxi','ANKSTSTR','nxie','teri','anxiety hy');
INSERT INTO `m_spelling_dictionary` VALUES  (22880,'anxiety index',' a|an|nx|xi|ie|et|ty|y | i|in|nd|de|ex|x','anxi','ANKSTNTKS','nxie','inde','anxiety in'),
 (22881,'anxiety indexes',' a|an|nx|xi|ie|et|ty|y | i|in|nd|de|ex|xe|es|s','anxi','ANKSTNTKSS','nxie','dexe','anxiety in'),
 (22882,'anxiety indices',' a|an|nx|xi|ie|et|ty|y | i|in|nd|di|ic|ce|es|s','anxi','ANKSTNTSS','nxie','dice','anxiety in'),
 (22883,'anxiety management training',' a|an|nx|xi|ie|et|ty|y | m|ma|an|na|ag|ge|em|me|en|nt|t | t|tr|ra|ai|in|ni|in|ng|g','anxi','ANKSTMNJMNTTRNNK','nxie','inin','anxiety ma'),
 (22884,'anxiety neuroses',' a|an|nx|xi|ie|et|ty|y | n|ne|eu|ur|ro|os|se|es|s','anxi','ANKSTNRSS','nxie','rose','anxiety ne'),
 (22885,'anxiety neurosis',' a|an|nx|xi|ie|et|ty|y | n|ne|eu|ur|ro|os|si|is|s','anxi','ANKSTNRSS','nxie','rosi','anxiety ne'),
 (22886,'anxiety reaction',' a|an|nx|xi|ie|et|ty|y | r|re|ea|ac|ct|ti|io|on|n','anxi','ANKSTRKXN','nxie','ctio','anxiety re'),
 (22887,'anxiety reactions',' a|an|nx|xi|ie|et|ty|y | r|re|ea|ac|ct|ti|io|on|ns|s','anxi','ANKSTRKXNS','nxie','tion','anxiety re'),
 (22888,'anxiety sensitivities',' a|an|nx|xi|ie|et|ty|y | s|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','anxi','ANKSTSNSTFTS','nxie','itie','anxiety se');
INSERT INTO `m_spelling_dictionary` VALUES  (22889,'anxiety sensitivity',' a|an|nx|xi|ie|et|ty|y | s|se|en|ns|si|it|ti|iv|vi|it|ty|y','anxi','ANKSTSNSTFT','nxie','ivit','anxiety se'),
 (22890,'anxiety state',' a|an|nx|xi|ie|et|ty|y | s|st|ta|at|te|e','anxi','ANKSTSTT','nxie','stat','anxiety st'),
 (22891,'anxiety states',' a|an|nx|xi|ie|et|ty|y | s|st|ta|at|te|es|s','anxi','ANKSTSTTS','nxie','tate','anxiety st'),
 (22892,'anxiogenic',' a|an|nx|xi|io|og|ge|en|ni|ic|c','anxi','ANKSJNK','nxio','geni','anxiogenic'),
 (22893,'anxiolyses',' a|an|nx|xi|io|ol|ly|ys|se|es|s','anxi','ANKSLSS','nxio','lyse','anxiolyses'),
 (22894,'anxiolysis',' a|an|nx|xi|io|ol|ly|ys|si|is|s','anxi','ANKSLSS','nxio','lysi','anxiolysis'),
 (22895,'anxiolytic',' a|an|nx|xi|io|ol|ly|yt|ti|ic|c','anxi','ANKSLTK','nxio','lyti','anxiolytic'),
 (22896,'anxiolytics',' a|an|nx|xi|io|ol|ly|yt|ti|ic|cs|s','anxi','ANKSLTKS','nxio','ytic','anxiolytic'),
 (22897,'anxious',' a|an|nx|xi|io|ou|us|s','anxi','ANKSS','nxio','xiou','anxious'),
 (22898,'anxiously',' a|an|nx|xi|io|ou|us|sl|ly|y','anxi','ANKSSL','nxio','ousl','anxiously');
INSERT INTO `m_spelling_dictionary` VALUES  (22899,'anxiousness',' a|an|nx|xi|io|ou|us|sn|ne|es|ss|s','anxi','ANKSSNS','nxio','snes','anxiousnes'),
 (22900,'any',' a|an|ny|y','any','AN','ny','any','any'),
 (22901,'any more',' a|an|ny|y | m|mo|or|re|e','any','ANMR','ny m',' mor','any more'),
 (22902,'any time',' a|an|ny|y | t|ti|im|me|e','any','ANTM','ny t',' tim','any time'),
 (22903,'anybody',' a|an|ny|yb|bo|od|dy|y','anyb','ANBT','nybo','ybod','anybody'),
 (22904,'anydremia',' a|an|ny|yd|dr|re|em|mi|ia|a','anyd','ANTRM','nydr','remi','anydremia'),
 (22905,'anyhow',' a|an|ny|yh|ho|ow|w','anyh','ANH','nyho','nyho','anyhow'),
 (22906,'anymore',' a|an|ny|ym|mo|or|re|e','anym','ANMR','nymo','ymor','anymore'),
 (22907,'anyone',' a|an|ny|yo|on|ne|e','anyo','ANYN','nyon','nyon','anyone'),
 (22908,'Anystidae',' A|An|ny|ys|st|ti|id|da|ae|e','Anys','ANSTT','nyst','tida','Anystidae'),
 (22909,'anything',' a|an|ny|yt|th|hi|in|ng|g','anyt','AN0NK','nyth','thin','anything'),
 (22910,'anytime',' a|an|ny|yt|ti|im|me|e','anyt','ANTM','nyti','ytim','anytime'),
 (22911,'anyway',' a|an|ny|yw|wa|ay|y','anyw','ANW','nywa','nywa','anyway');
INSERT INTO `m_spelling_dictionary` VALUES  (22912,'anyways',' a|an|ny|yw|wa|ay|ys|s','anyw','ANWS','nywa','yway','anyways'),
 (22913,'anywhere',' a|an|ny|yw|wh|he|er|re|e','anyw','ANHR','nywh','wher','anywhere'),
 (22914,'Anzac',' A|An|nz|za|ac|c','Anza','ANSK','nzac','Anza','Anzac'),
 (22915,'Anzacs',' A|An|nz|za|ac|cs|s','Anza','ANSKS','nzac','nzac','Anzacs'),
 (22916,'AO',' A|AO|O','AO','A','O','AO','AO'),
 (22917,'AO\'s','','','',NULL,NULL,''),
 (22918,'AOAH',' A|AO|OA|AH|H','AOAH','A','OAH','AOAH','AOAH'),
 (22919,'AOCl',' A|AO|OC|Cl|l','AOCl','AKL','OCl','AOCl','AOCl'),
 (22920,'AODM',' A|AO|OD|DM|M','AODM','ATM','ODM','AODM','AODM'),
 (22921,'AODM\'s','','','',NULL,NULL,''),
 (22922,'AODMs',' A|AO|OD|DM|Ms|s','AODM','ATMS','ODMs','AODM','AODMs'),
 (22923,'aolept',' a|ao|ol|le|ep|pt|t','aole','ALPT','olep','olep','aolept'),
 (22924,'AOM',' A|AO|OM|M','AOM','AM','OM','AOM','AOM'),
 (22925,'Aonchotheca',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a','Aonc','ANX0K','onch','thec','Aonchothec'),
 (22926,'Aonchotheca annulosa',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | a|an|nn|nu|ul|lo|os|sa|a','Aonc','ANX0KNLS','onch','ulos','Aonchothec');
INSERT INTO `m_spelling_dictionary` VALUES  (22927,'Aonchotheca bilobata',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | b|bi|il|lo|ob|ba|at|ta|a','Aonc','ANX0KBLBT','onch','obat','Aonchothec'),
 (22928,'Aonchotheca bovis',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | b|bo|ov|vi|is|s','Aonc','ANX0KBFS','onch','bovi','Aonchothec'),
 (22929,'Aonchotheca brosseti',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | b|br|ro|os|ss|se|et|ti|i','Aonc','ANX0KBRST','onch','sset','Aonchothec'),
 (22930,'Aonchotheca chabaudi',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | c|ch|ha|ab|ba|au|ud|di|i','Aonc','ANX0KXBT','onch','baud','Aonchothec'),
 (22931,'Aonchotheca dessetae',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | d|de|es|ss|se|et|ta|ae|e','Aonc','ANX0KTST','onch','seta','Aonchothec'),
 (22932,'Aonchotheca erinacei',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | e|er|ri|in|na|ac|ce|ei|i','Aonc','ANX0KRNS','onch','nace','Aonchothec'),
 (22933,'Aonchotheca forresteri',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | f|fo|or|rr|re|es|st|te|er|ri|i','Aonc','ANX0KFRSTR','onch','ster','Aonchothec'),
 (22934,'Aonchotheca gabonensis',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | g|ga|ab|bo|on|ne|en|ns|si|is|s','Aonc','ANX0KKBNNSS','onch','ensi','Aonchothec');
INSERT INTO `m_spelling_dictionary` VALUES  (22935,'Aonchotheca kashmirensis',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | k|ka|as|sh|hm|mi|ir|re|en|ns|si|is|s','Aonc','ANX0KKXMRNSS','onch','ensi','Aonchothec'),
 (22936,'Aonchotheca landauae',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | l|la|an|nd|da|au|ua|ae|e','Aonc','ANX0KLNT','onch','daua','Aonchothec'),
 (22937,'Aonchotheca legerae',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | l|le|eg|ge|er|ra|ae|e','Aonc','ANX0KLJR','onch','gera','Aonchothec'),
 (22938,'Aonchotheca moraveci',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | m|mo|or|ra|av|ve|ec|ci|i','Aonc','ANX0KMRFS','onch','avec','Aonchothec'),
 (22939,'Aonchotheca murissylvatici',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | m|mu|ur|ri|is|ss|sy|yl|lv|va|at|ti|ic|ci|i','Aonc','ANX0KMRSLFTS','onch','atic','Aonchothec'),
 (22940,'Aonchotheca musimon',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | m|mu|us|si|im|mo|on|n','Aonc','ANX0KMSMN','onch','simo','Aonchothec'),
 (22941,'Aonchotheca mustelorum',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | m|mu|us|st|te|el|lo|or|ru|um|m','Aonc','ANX0KMSTLRM','onch','loru','Aonchothec'),
 (22942,'Aonchotheca myoxinitelae',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | m|my|yo|ox|xi|in|ni|it|te|el|la|ae|e','Aonc','ANX0KMYKSNTL','onch','tela','Aonchothec');
INSERT INTO `m_spelling_dictionary` VALUES  (22943,'Aonchotheca philippinensis',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s','Aonc','ANX0KFLPNNSS','onch','ensi','Aonchothec'),
 (22944,'Aonchotheca putorii',' A|Ao|on|nc|ch|ho|ot|th|he|ec|ca|a | p|pu|ut|to|or|ri|ii|i','Aonc','ANX0KPTR','onch','tori','Aonchothec'),
 (22945,'Aonyx cinereus',' A|Ao|on|ny|yx|x | c|ci|in|ne|er|re|eu|us|s','Aony','ANKSSNRS','onyx','ereu','Aonyx cine'),
 (22946,'AOPCP',' A|AO|OP|PC|CP|P','AOPC','APKP','OPCP','AOPC','AOPCP'),
 (22947,'AOR',' A|AO|OR|R','AOR','AR','OR','AOR','AOR'),
 (22948,'AOR\'s','','','',NULL,NULL,''),
 (22949,'AORs',' A|AO|OR|Rs|s','AORs','ARS','ORs','AORs','AORs'),
 (22950,'aorta',' a|ao|or|rt|ta|a','aort','ART','orta','aort','aorta'),
 (22951,'aorta ascendens',' a|ao|or|rt|ta|a | a|as|sc|ce|en|nd|de|en|ns|s','aort','ARTSNTNS','orta','nden','aorta asce'),
 (22952,'aorta descendens',' a|ao|or|rt|ta|a | d|de|es|sc|ce|en|nd|de|en|ns|s','aort','ARTTSNTNS','orta','nden','aorta desc'),
 (22953,'aorta thoracica',' a|ao|or|rt|ta|a | t|th|ho|or|ra|ac|ci|ic|ca|a','aort','ART0RSK','orta','acic','aorta thor');
INSERT INTO `m_spelling_dictionary` VALUES  (22954,'aortae',' a|ao|or|rt|ta|ae|e','aort','ART','orta','orta','aortae'),
 (22955,'aortal',' a|ao|or|rt|ta|al|l','aort','ARTL','orta','orta','aortal'),
 (22956,'aortal septal defect',' a|ao|or|rt|ta|al|l | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|t','aort','ARTLSPTLTFKT','orta','efec','aortal sep'),
 (22957,'aortal septal defects',' a|ao|or|rt|ta|al|l | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|ts|s','aort','ARTLSPTLTFKTS','orta','fect','aortal sep'),
 (22958,'aortalgia',' a|ao|or|rt|ta|al|lg|gi|ia|a','aort','ARTLJ','orta','algi','aortalgia'),
 (22959,'aortas',' a|ao|or|rt|ta|as|s','aort','ARTS','orta','orta','aortas'),
 (22960,'aortectomies',' a|ao|or|rt|te|ec|ct|to|om|mi|ie|es|s','aort','ARTKTMS','orte','omie','aortectomi'),
 (22961,'aortectomy',' a|ao|or|rt|te|ec|ct|to|om|my|y','aort','ARTKTM','orte','ctom','aortectomy'),
 (22962,'aortic',' a|ao|or|rt|ti|ic|c','aort','ARTK','orti','orti','aortic'),
 (22963,'aortic aneurysm',' a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|m','aort','ARTKNRSM','orti','urys','aortic ane'),
 (22964,'aortic aneurysms',' a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','aort','ARTKNRSMS','orti','rysm','aortic ane');
INSERT INTO `m_spelling_dictionary` VALUES  (22965,'aortic arch',' a|ao|or|rt|ti|ic|c | a|ar|rc|ch|h','aort','ARTKRX','orti',' arc','aortic arc'),
 (22966,'aortic arch arteritides',' a|ao|or|rt|ti|ic|c | a|ar|rc|ch|h | a|ar|rt|te|er|ri|it|ti|id|de|es|s','aort','ARTKRXRTRTTS','orti','tide','aortic arc'),
 (22967,'aortic arch arteritis',' a|ao|or|rt|ti|ic|c | a|ar|rc|ch|h | a|ar|rt|te|er|ri|it|ti|is|s','aort','ARTKRXRTRTS','orti','riti','aortic arc'),
 (22968,'aortic arch syndrome',' a|ao|or|rt|ti|ic|c | a|ar|rc|ch|h | s|sy|yn|nd|dr|ro|om|me|e','aort','ARTKRXSNTRM','orti','drom','aortic arc'),
 (22969,'aortic arch syndromes',' a|ao|or|rt|ti|ic|c | a|ar|rc|ch|h | s|sy|yn|nd|dr|ro|om|me|es|s','aort','ARTKRXSNTRMS','orti','rome','aortic arc'),
 (22970,'aortic arches',' a|ao|or|rt|ti|ic|c | a|ar|rc|ch|he|es|s','aort','ARTKRXS','orti','rche','aortic arc'),
 (22971,'aortic area',' a|ao|or|rt|ti|ic|c | a|ar|re|ea|a','aort','ARTKR','orti',' are','aortic are'),
 (22972,'aortic areas',' a|ao|or|rt|ti|ic|c | a|ar|re|ea|as|s','aort','ARTKRS','orti','area','aortic are'),
 (22973,'aortic bifurcation graft',' a|ao|or|rt|ti|ic|c | b|bi|if|fu|ur|rc|ca|at|ti|io|on|n | g|gr|ra|af|ft|t','aort','ARTKBFRKXNKRFT','orti','graf','aortic bif');
INSERT INTO `m_spelling_dictionary` VALUES  (22974,'aortic bifurcation grafts',' a|ao|or|rt|ti|ic|c | b|bi|if|fu|ur|rc|ca|at|ti|io|on|n | g|gr|ra|af|ft|ts|s','aort','ARTKBFRKXNKRFTS','orti','raft','aortic bif'),
 (22975,'aortic bodies',' a|ao|or|rt|ti|ic|c | b|bo|od|di|ie|es|s','aort','ARTKBTS','orti','odie','aortic bod'),
 (22976,'aortic body',' a|ao|or|rt|ti|ic|c | b|bo|od|dy|y','aort','ARTKBT','orti',' bod','aortic bod'),
 (22977,'aortic closure',' a|ao|or|rt|ti|ic|c | c|cl|lo|os|su|ur|re|e','aort','ARTKKLSR','orti','osur','aortic clo'),
 (22978,'aortic closures',' a|ao|or|rt|ti|ic|c | c|cl|lo|os|su|ur|re|es|s','aort','ARTKKLSRS','orti','sure','aortic clo'),
 (22979,'aortic cusp',' a|ao|or|rt|ti|ic|c | c|cu|us|sp|p','aort','ARTKKSP','orti',' cus','aortic cus'),
 (22980,'aortic cusps',' a|ao|or|rt|ti|ic|c | c|cu|us|sp|ps|s','aort','ARTKKSPS','orti','cusp','aortic cus'),
 (22981,'aortic depressor nerve',' a|ao|or|rt|ti|ic|c | d|de|ep|pr|re|es|ss|so|or|r | n|ne|er|rv|ve|e','aort','ARTKTPRSRNRF','orti','nerv','aortic dep'),
 (22982,'aortic depressor nerves',' a|ao|or|rt|ti|ic|c | d|de|ep|pr|re|es|ss|so|or|r | n|ne|er|rv|ve|es|s','aort','ARTKTPRSRNRFS','orti','erve','aortic dep');
INSERT INTO `m_spelling_dictionary` VALUES  (22983,'aortic disease',' a|ao|or|rt|ti|ic|c | d|di|is|se|ea|as|se|e','aort','ARTKTSS','orti','seas','aortic dis'),
 (22984,'aortic diseases',' a|ao|or|rt|ti|ic|c | d|di|is|se|ea|as|se|es|s','aort','ARTKTSSS','orti','ease','aortic dis'),
 (22985,'aortic dissection',' a|ao|or|rt|ti|ic|c | d|di|is|ss|se|ec|ct|ti|io|on|n','aort','ARTKTSKXN','orti','ctio','aortic dis'),
 (22986,'aortic foramen',' a|ao|or|rt|ti|ic|c | f|fo|or|ra|am|me|en|n','aort','ARTKFRMN','orti','rame','aortic for'),
 (22987,'aortic foramens',' a|ao|or|rt|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','aort','ARTKFRMNS','orti','amen','aortic for'),
 (22988,'aortic foramina',' a|ao|or|rt|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','aort','ARTKFRMN','orti','amin','aortic for'),
 (22989,'aortic hiatus',' a|ao|or|rt|ti|ic|c | h|hi|ia|at|tu|us|s','aort','ARTKHTS','orti','iatu','aortic hia'),
 (22990,'aortic hiatuses',' a|ao|or|rt|ti|ic|c | h|hi|ia|at|tu|us|se|es|s','aort','ARTKHTSS','orti','tuse','aortic hia'),
 (22991,'aortic incompetence',' a|ao|or|rt|ti|ic|c | i|in|nc|co|om|mp|pe|et|te|en|nc|ce|e','aort','ARTKNKMPTNS','orti','tenc','aortic inc');
INSERT INTO `m_spelling_dictionary` VALUES  (22992,'aortic insufficiencies',' a|ao|or|rt|ti|ic|c | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','aort','ARTKNSFSNSS','orti','ncie','aortic ins'),
 (22993,'aortic insufficiency',' a|ao|or|rt|ti|ic|c | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','aort','ARTKNSFSNS','orti','ienc','aortic ins'),
 (22994,'aortic knuckle',' a|ao|or|rt|ti|ic|c | k|kn|nu|uc|ck|kl|le|e','aort','ARTKKNKL','orti','uckl','aortic knu'),
 (22995,'aortic knuckles',' a|ao|or|rt|ti|ic|c | k|kn|nu|uc|ck|kl|le|es|s','aort','ARTKKNKLS','orti','ckle','aortic knu'),
 (22996,'aortic lymph node',' a|ao|or|rt|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','aort','ARTKLMFNT','orti',' nod','aortic lym'),
 (22997,'aortic lymph nodes',' a|ao|or|rt|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','aort','ARTKLMFNTS','orti','node','aortic lym'),
 (22998,'aortic murmur',' a|ao|or|rt|ti|ic|c | m|mu|ur|rm|mu|ur|r','aort','ARTKMRMR','orti','urmu','aortic mur'),
 (22999,'aortic murmurs',' a|ao|or|rt|ti|ic|c | m|mu|ur|rm|mu|ur|rs|s','aort','ARTKMRMRS','orti','rmur','aortic mur'),
 (23000,'aortic orifice',' a|ao|or|rt|ti|ic|c | o|or|ri|if|fi|ic|ce|e','aort','ARTKRFS','orti','ific','aortic ori');
INSERT INTO `m_spelling_dictionary` VALUES  (23001,'aortic orifices',' a|ao|or|rt|ti|ic|c | o|or|ri|if|fi|ic|ce|es|s','aort','ARTKRFSS','orti','fice','aortic ori'),
 (23002,'aortic plexus',' a|ao|or|rt|ti|ic|c | p|pl|le|ex|xu|us|s','aort','ARTKPLKSS','orti','lexu','aortic ple'),
 (23003,'aortic plexuses',' a|ao|or|rt|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','aort','ARTKPLKSSS','orti','xuse','aortic ple'),
 (23004,'aortic pressure',' a|ao|or|rt|ti|ic|c | p|pr|re|es|ss|su|ur|re|e','aort','ARTKPRSR','orti','ssur','aortic pre'),
 (23005,'aortic regurgitation',' a|ao|or|rt|ti|ic|c | r|re|eg|gu|ur|rg|gi|it|ta|at|ti|io|on|n','aort','ARTKRKRJTXN','orti','atio','aortic reg'),
 (23006,'aortic root angiogram',' a|ao|or|rt|ti|ic|c | r|ro|oo|ot|t | a|an|ng|gi|io|og|gr|ra|am|m','aort','ARTKRTNJKRM','orti','ogra','aortic roo'),
 (23007,'aortic root angiograms',' a|ao|or|rt|ti|ic|c | r|ro|oo|ot|t | a|an|ng|gi|io|og|gr|ra|am|ms|s','aort','ARTKRTNJKRMS','orti','gram','aortic roo'),
 (23008,'aortic sac',' a|ao|or|rt|ti|ic|c | s|sa|ac|c','aort','ARTKSK','orti','c sa','aortic sac'),
 (23009,'aortic sacs',' a|ao|or|rt|ti|ic|c | s|sa|ac|cs|s','aort','ARTKSKS','orti',' sac','aortic sac');
INSERT INTO `m_spelling_dictionary` VALUES  (23010,'aortic second sound',' a|ao|or|rt|ti|ic|c | s|se|ec|co|on|nd|d | s|so|ou|un|nd|d','aort','ARTKSKNTSNT','orti','soun','aortic sec'),
 (23011,'aortic second sounds',' a|ao|or|rt|ti|ic|c | s|se|ec|co|on|nd|d | s|so|ou|un|nd|ds|s','aort','ARTKSKNTSNTS','orti','ound','aortic sec'),
 (23012,'aortic septal defect',' a|ao|or|rt|ti|ic|c | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|t','aort','ARTKSPTLTFKT','orti','efec','aortic sep'),
 (23013,'aortic septal defects',' a|ao|or|rt|ti|ic|c | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|ts|s','aort','ARTKSPTLTFKTS','orti','fect','aortic sep'),
 (23014,'aortic sinus',' a|ao|or|rt|ti|ic|c | s|si|in|nu|us|s','aort','ARTKSNS','orti','sinu','aortic sin'),
 (23015,'aortic sinuses',' a|ao|or|rt|ti|ic|c | s|si|in|nu|us|se|es|s','aort','ARTKSNSS','orti','nuse','aortic sin'),
 (23016,'aortic sound',' a|ao|or|rt|ti|ic|c | s|so|ou|un|nd|d','aort','ARTKSNT','orti','soun','aortic sou'),
 (23017,'aortic sounds',' a|ao|or|rt|ti|ic|c | s|so|ou|un|nd|ds|s','aort','ARTKSNTS','orti','ound','aortic sou'),
 (23018,'aortic spindle',' a|ao|or|rt|ti|ic|c | s|sp|pi|in|nd|dl|le|e','aort','ARTKSPNTL','orti','indl','aortic spi');
INSERT INTO `m_spelling_dictionary` VALUES  (23019,'aortic spindles',' a|ao|or|rt|ti|ic|c | s|sp|pi|in|nd|dl|le|es|s','aort','ARTKSPNTLS','orti','ndle','aortic spi'),
 (23020,'aortic stenoses',' a|ao|or|rt|ti|ic|c | s|st|te|en|no|os|se|es|s','aort','ARTKSTNSS','orti','nose','aortic ste'),
 (23021,'aortic stenosis',' a|ao|or|rt|ti|ic|c | s|st|te|en|no|os|si|is|s','aort','ARTKSTNSS','orti','nosi','aortic ste'),
 (23022,'aortic sulci',' a|ao|or|rt|ti|ic|c | s|su|ul|lc|ci|i','aort','ARTKSLS','orti','sulc','aortic sul'),
 (23023,'aortic sulcus',' a|ao|or|rt|ti|ic|c | s|su|ul|lc|cu|us|s','aort','ARTKSLKS','orti','ulcu','aortic sul'),
 (23024,'aortic suprarenal arteries',' a|ao|or|rt|ti|ic|c | s|su|up|pr|ra|ar|re|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','aort','ARTKSPRRNLRTRS','orti','erie','aortic sup'),
 (23025,'aortic suprarenal artery',' a|ao|or|rt|ti|ic|c | s|su|up|pr|ra|ar|re|en|na|al|l | a|ar|rt|te|er|ry|y','aort','ARTKSPRRNLRTR','orti','rter','aortic sup'),
 (23026,'aortic systolic pressure',' a|ao|or|rt|ti|ic|c | s|sy|ys|st|to|ol|li|ic|c | p|pr|re|es|ss|su|ur|re|e','aort','ARTKSSTLKPRSR','orti','ssur','aortic sys'),
 (23027,'aortic valve',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e','aort','ARTKFLF','orti','valv','aortic val');
INSERT INTO `m_spelling_dictionary` VALUES  (23028,'aortic valve abnormalities',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | a|ab|bn|no|or|rm|ma|al|li|it|ti|ie|es|s','aort','ARTKFLFBNRMLTS','orti','itie','aortic val'),
 (23029,'aortic valve abnormality',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | a|ab|bn|no|or|rm|ma|al|li|it|ty|y','aort','ARTKFLFBNRMLT','orti','alit','aortic val'),
 (23030,'aortic valve acceleration time',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | a|ac|cc|ce|el|le|er|ra|at|ti|io|on|n | t|ti|im|me|e','aort','ARTKFLFKSLRXNTM','orti',' tim','aortic val'),
 (23031,'aortic valve acceleration times',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | a|ac|cc|ce|el|le|er|ra|at|ti|io|on|n | t|ti|im|me|es|s','aort','ARTKFLFKSLRXNTMS','orti','time','aortic val'),
 (23032,'aortic valve area',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | a|ar|re|ea|a','aort','ARTKFLFR','orti',' are','aortic val'),
 (23033,'aortic valve areas',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | a|ar|re|ea|as|s','aort','ARTKFLFRS','orti','area','aortic val'),
 (23034,'aortic valve atresia',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | a|at|tr|re|es|si|ia|a','aort','ARTKFLFTRX','orti','resi','aortic val');
INSERT INTO `m_spelling_dictionary` VALUES  (23035,'aortic valve disease',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | d|di|is|se|ea|as|se|e','aort','ARTKFLFTSS','orti','seas','aortic val'),
 (23036,'aortic valve echocardiogram',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|am|m','aort','ARTKFLFXKRTKRM','orti','ogra','aortic val'),
 (23037,'aortic valve echocardiograms',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','aort','ARTKFLFXKRTKRMS','orti','gram','aortic val'),
 (23038,'aortic valve replacement',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','aort','ARTKFLFRPLSMNT','orti','emen','aortic val'),
 (23039,'aortic valve replacements',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','aort','ARTKFLFRPLSMNTS','orti','ment','aortic val'),
 (23040,'aortic valve stenoses',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | s|st|te|en|no|os|se|es|s','aort','ARTKFLFSTNSS','orti','nose','aortic val'),
 (23041,'aortic valve stenosis',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | s|st|te|en|no|os|si|is|s','aort','ARTKFLFSTNSS','orti','nosi','aortic val');
INSERT INTO `m_spelling_dictionary` VALUES  (23042,'aortic valves',' a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|es|s','aort','ARTKFLFS','orti','alve','aortic val'),
 (23043,'aortic valvotomies',' a|ao|or|rt|ti|ic|c | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','aort','ARTKFLFTMS','orti','omie','aortic val'),
 (23044,'aortic valvotomy',' a|ao|or|rt|ti|ic|c | v|va|al|lv|vo|ot|to|om|my|y','aort','ARTKFLFTM','orti','otom','aortic val'),
 (23045,'aortic-valve',' a|ao|or|rt|ti|ic|c-|-v|va|al|lv|ve|e','aort','ARTKFLF','orti','valv','aortic-val'),
 (23046,'aortic-valves',' a|ao|or|rt|ti|ic|c-|-v|va|al|lv|ve|es|s','aort','ARTKFLFS','orti','alve','aortic-val'),
 (23047,'aortico-pulmonary',' a|ao|or|rt|ti|ic|co|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','aort','ARTKPLMNR','orti','onar','aortico-pu'),
 (23048,'aorticopulmonary',' a|ao|or|rt|ti|ic|co|op|pu|ul|lm|mo|on|na|ar|ry|y','aort','ARTKPLMNR','orti','onar','aorticopul'),
 (23049,'aorticopulmonary septal defect',' a|ao|or|rt|ti|ic|co|op|pu|ul|lm|mo|on|na|ar|ry|y | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|t','aort','ARTKPLMNRSPTLTFKT','orti','efec','aorticopul'),
 (23050,'aorticopulmonary septal defects',' a|ao|or|rt|ti|ic|co|op|pu|ul|lm|mo|on|na|ar|ry|y | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|ts|s','aort','ARTKPLMNRSPTLTFKTS','orti','fect','aorticopul');
INSERT INTO `m_spelling_dictionary` VALUES  (23051,'aorticopulmonary window',' a|ao|or|rt|ti|ic|co|op|pu|ul|lm|mo|on|na|ar|ry|y | w|wi|in|nd|do|ow|w','aort','ARTKPLMNRWNT','orti','indo','aorticopul'),
 (23052,'aorticopulmonary windows',' a|ao|or|rt|ti|ic|co|op|pu|ul|lm|mo|on|na|ar|ry|y | w|wi|in|nd|do|ow|ws|s','aort','ARTKPLMNRWNTS','orti','ndow','aorticopul'),
 (23053,'aorticorenal',' a|ao|or|rt|ti|ic|co|or|re|en|na|al|l','aort','ARTKRNL','orti','rena','aorticoren'),
 (23054,'aorticorenal ganglia',' a|ao|or|rt|ti|ic|co|or|re|en|na|al|l | g|ga|an|ng|gl|li|ia|a','aort','ARTKRNLKNKL','orti','ngli','aorticoren'),
 (23055,'aorticorenal ganglion',' a|ao|or|rt|ti|ic|co|or|re|en|na|al|l | g|ga|an|ng|gl|li|io|on|n','aort','ARTKRNLKNKLN','orti','glio','aorticoren'),
 (23056,'aorticorenal ganglions',' a|ao|or|rt|ti|ic|co|or|re|en|na|al|l | g|ga|an|ng|gl|li|io|on|ns|s','aort','ARTKRNLKNKLNS','orti','lion','aorticoren'),
 (23057,'aortitides',' a|ao|or|rt|ti|it|ti|id|de|es|s','aort','ARTTTS','orti','tide','aortitides'),
 (23058,'aortitis',' a|ao|or|rt|ti|it|ti|is|s','aort','ARTTS','orti','titi','aortitis');
INSERT INTO `m_spelling_dictionary` VALUES  (23059,'aortitis syndrome',' a|ao|or|rt|ti|it|ti|is|s | s|sy|yn|nd|dr|ro|om|me|e','aort','ARTTSSNTRM','orti','drom','aortitis s'),
 (23060,'aortitis syndromes',' a|ao|or|rt|ti|it|ti|is|s | s|sy|yn|nd|dr|ro|om|me|es|s','aort','ARTTSSNTRMS','orti','rome','aortitis s'),
 (23061,'aorto-arteritides',' a|ao|or|rt|to|o-|-a|ar|rt|te|er|ri|it|ti|id|de|es|s','aort','ARTRTRTTS','orto','tide','aorto-arte'),
 (23062,'aorto-arteritis',' a|ao|or|rt|to|o-|-a|ar|rt|te|er|ri|it|ti|is|s','aort','ARTRTRTS','orto','riti','aorto-arte'),
 (23063,'aorto-bifemoral',' a|ao|or|rt|to|o-|-b|bi|if|fe|em|mo|or|ra|al|l','aort','ARTBFMRL','orto','mora','aorto-bife'),
 (23064,'aorto-bifemoral graft',' a|ao|or|rt|to|o-|-b|bi|if|fe|em|mo|or|ra|al|l | g|gr|ra|af|ft|t','aort','ARTBFMRLKRFT','orto','graf','aorto-bife'),
 (23065,'aorto-bifemoral grafts',' a|ao|or|rt|to|o-|-b|bi|if|fe|em|mo|or|ra|al|l | g|gr|ra|af|ft|ts|s','aort','ARTBFMRLKRFTS','orto','raft','aorto-bife'),
 (23066,'aorto-caval',' a|ao|or|rt|to|o-|-c|ca|av|va|al|l','aort','ARTKFL','orto','cava','aorto-cava'),
 (23067,'aorto-celiac',' a|ao|or|rt|to|o-|-c|ce|el|li|ia|ac|c','aort','ARTSLK','orto','elia','aorto-celi');
INSERT INTO `m_spelling_dictionary` VALUES  (23068,'aorto-coeliac',' a|ao|or|rt|to|o-|-c|co|oe|el|li|ia|ac|c','aort','ARTKLK','orto','elia','aorto-coel'),
 (23069,'aorto-coronary',' a|ao|or|rt|to|o-|-c|co|or|ro|on|na|ar|ry|y','aort','ARTKRNR','orto','onar','aorto-coro'),
 (23070,'aorto-duodenal',' a|ao|or|rt|to|o-|-d|du|uo|od|de|en|na|al|l','aort','ARTTTNL','orto','dena','aorto-duod'),
 (23071,'aorto-enteric',' a|ao|or|rt|to|o-|-e|en|nt|te|er|ri|ic|c','aort','ARTNTRK','orto','teri','aorto-ente'),
 (23072,'aorto-esophageal',' a|ao|or|rt|to|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','aort','ARTSFJL','orto','agea','aorto-esop'),
 (23073,'aorto-femoral',' a|ao|or|rt|to|o-|-f|fe|em|mo|or|ra|al|l','aort','ARTFMRL','orto','mora','aorto-femo'),
 (23074,'aorto-iliac',' a|ao|or|rt|to|o-|-i|il|li|ia|ac|c','aort','ARTLK','orto','ilia','aorto-ilia'),
 (23075,'aorto-ilio-femoral',' a|ao|or|rt|to|o-|-i|il|li|io|o-|-f|fe|em|mo|or|ra|al|l','aort','ARTLFMRL','orto','mora','aorto-ilio'),
 (23076,'aorto-intestinal',' a|ao|or|rt|to|o-|-i|in|nt|te|es|st|ti|in|na|al|l','aort','ARTNTSTNL','orto','tina','aorto-inte'),
 (23077,'aorto-intestinal fistula',' a|ao|or|rt|to|o-|-i|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|a','aort','ARTNTSTNLFSTL','orto','stul','aorto-inte');
INSERT INTO `m_spelling_dictionary` VALUES  (23078,'aorto-intestinal fistulae',' a|ao|or|rt|to|o-|-i|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|ae|e','aort','ARTNTSTNLFSTL','orto','tula','aorto-inte'),
 (23079,'aorto-intestinal fistulas',' a|ao|or|rt|to|o-|-i|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|as|s','aort','ARTNTSTNLFSTLS','orto','tula','aorto-inte'),
 (23080,'aorto-jejunal',' a|ao|or|rt|to|o-|-j|je|ej|ju|un|na|al|l','aort','ARTJJNL','orto','juna','aorto-jeju'),
 (23081,'aorto-jejunal fistula',' a|ao|or|rt|to|o-|-j|je|ej|ju|un|na|al|l | f|fi|is|st|tu|ul|la|a','aort','ARTJJNLFSTL','orto','stul','aorto-jeju'),
 (23082,'aorto-jejunal fistulae',' a|ao|or|rt|to|o-|-j|je|ej|ju|un|na|al|l | f|fi|is|st|tu|ul|la|ae|e','aort','ARTJJNLFSTL','orto','tula','aorto-jeju'),
 (23083,'aorto-jejunal fistulas',' a|ao|or|rt|to|o-|-j|je|ej|ju|un|na|al|l | f|fi|is|st|tu|ul|la|as|s','aort','ARTJJNLFSTLS','orto','tula','aorto-jeju'),
 (23084,'aorto-mesenteric',' a|ao|or|rt|to|o-|-m|me|es|se|en|nt|te|er|ri|ic|c','aort','ARTMSNTRK','orto','teri','aorto-mese'),
 (23085,'aorto-mesenteric clamp',' a|ao|or|rt|to|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | c|cl|la|am|mp|p','aort','ARTMSNTRKKLMP','orto','clam','aorto-mese');
INSERT INTO `m_spelling_dictionary` VALUES  (23086,'aorto-mesenteric clamps',' a|ao|or|rt|to|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | c|cl|la|am|mp|ps|s','aort','ARTMSNTRKKLMPS','orto','lamp','aorto-mese'),
 (23087,'aorto-mesenteric compression syndrome',' a|ao|or|rt|to|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','aort','ARTMSNTRKKMPRSNSNTRM','orto','drom','aorto-mese'),
 (23088,'aorto-mesenteric compression syndromes',' a|ao|or|rt|to|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','aort','ARTMSNTRKKMPRSNSNTRMS','orto','rome','aorto-mese'),
 (23089,'aorto-mitral',' a|ao|or|rt|to|o-|-m|mi|it|tr|ra|al|l','aort','ARTMTRL','orto','itra','aorto-mitr'),
 (23090,'aorto-oesophageal',' a|ao|or|rt|to|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','aort','ARTSFJL','orto','agea','aorto-oeso'),
 (23091,'aorto-popliteal',' a|ao|or|rt|to|o-|-p|po|op|pl|li|it|te|ea|al|l','aort','ARTPPLTL','orto','itea','aorto-popl'),
 (23092,'aorto-pulmonary',' a|ao|or|rt|to|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','aort','ARTPLMNR','orto','onar','aorto-pulm');
INSERT INTO `m_spelling_dictionary` VALUES  (23093,'aorto-pulmonary window',' a|ao|or|rt|to|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | w|wi|in|nd|do|ow|w','aort','ARTPLMNRWNT','orto','indo','aorto-pulm'),
 (23094,'aorto-pulmonary windows',' a|ao|or|rt|to|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | w|wi|in|nd|do|ow|ws|s','aort','ARTPLMNRWNTS','orto','ndow','aorto-pulm'),
 (23095,'aorto-renal',' a|ao|or|rt|to|o-|-r|re|en|na|al|l','aort','ARTRNL','orto','rena','aorto-rena'),
 (23096,'aorto-ventricular',' a|ao|or|rt|to|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','aort','ARTFNTRKLR','orto','cula','aorto-vent'),
 (23097,'aorto-ventriculoplasties',' a|ao|or|rt|to|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|lo|op|pl|la|as|st|ti|ie|es|s','aort','ARTFNTRKLPLSTS','orto','stie','aorto-vent'),
 (23098,'aorto-ventriculoplasty',' a|ao|or|rt|to|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|lo|op|pl|la|as|st|ty|y','aort','ARTFNTRKLPLST','orto','last','aorto-vent'),
 (23099,'aortoaortic',' a|ao|or|rt|to|oa|ao|or|rt|ti|ic|c','aort','ARTRTK','orto','orti','aortoaorti'),
 (23100,'aortoarteritides',' a|ao|or|rt|to|oa|ar|rt|te|er|ri|it|ti|id|de|es|s','aort','ARTRTRTTS','orto','tide','aortoarter');
INSERT INTO `m_spelling_dictionary` VALUES  (23101,'aortoarteritis',' a|ao|or|rt|to|oa|ar|rt|te|er|ri|it|ti|is|s','aort','ARTRTRTS','orto','riti','aortoarter'),
 (23102,'aortobifemoral',' a|ao|or|rt|to|ob|bi|if|fe|em|mo|or|ra|al|l','aort','ARTBFMRL','orto','mora','aortobifem'),
 (23103,'aortobifemoral graft',' a|ao|or|rt|to|ob|bi|if|fe|em|mo|or|ra|al|l | g|gr|ra|af|ft|t','aort','ARTBFMRLKRFT','orto','graf','aortobifem'),
 (23104,'aortobifemoral grafts',' a|ao|or|rt|to|ob|bi|if|fe|em|mo|or|ra|al|l | g|gr|ra|af|ft|ts|s','aort','ARTBFMRLKRFTS','orto','raft','aortobifem'),
 (23105,'aortocaval',' a|ao|or|rt|to|oc|ca|av|va|al|l','aort','ARTKFL','orto','cava','aortocaval'),
 (23106,'aortocaval fistula',' a|ao|or|rt|to|oc|ca|av|va|al|l | f|fi|is|st|tu|ul|la|a','aort','ARTKFLFSTL','orto','stul','aortocaval'),
 (23107,'aortocaval fistulae',' a|ao|or|rt|to|oc|ca|av|va|al|l | f|fi|is|st|tu|ul|la|ae|e','aort','ARTKFLFSTL','orto','tula','aortocaval'),
 (23108,'aortocaval fistulas',' a|ao|or|rt|to|oc|ca|av|va|al|l | f|fi|is|st|tu|ul|la|as|s','aort','ARTKFLFSTLS','orto','tula','aortocaval'),
 (23109,'aortoceliac',' a|ao|or|rt|to|oc|ce|el|li|ia|ac|c','aort','ARTSLK','orto','elia','aortocelia');
INSERT INTO `m_spelling_dictionary` VALUES  (23110,'aortocoeliac',' a|ao|or|rt|to|oc|co|oe|el|li|ia|ac|c','aort','ARTKLK','orto','elia','aortocoeli'),
 (23111,'aortocoronary',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y','aort','ARTKRNR','orto','onar','aortocoron'),
 (23112,'aortocoronary bypass',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | b|by|yp|pa|as|ss|s','aort','ARTKRNRBPS','orto','ypas','aortocoron'),
 (23113,'aortocoronary bypasses',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | b|by|yp|pa|as|ss|se|es|s','aort','ARTKRNRBPSS','orto','asse','aortocoron'),
 (23114,'aortocoronary saphenous vein bypass graft',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n | b|by|yp|pa|as|ss|s | g|gr|ra|af|ft|t','aort','ARTKRNRSFNSFNBPSKRFT','orto','graf','aortocoron'),
 (23115,'aortocoronary saphenous vein bypass grafts',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n | b|by|yp|pa|as|ss|s | g|gr|ra|af|ft|ts|s','aort','ARTKRNRSFNSFNBPSKRFTS','orto','raft','aortocoron'),
 (23116,'aortocoronary saphenous vein graft',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n | g|gr|ra|af|ft|t','aort','ARTKRNRSFNSFNKRFT','orto','graf','aortocoron');
INSERT INTO `m_spelling_dictionary` VALUES  (23117,'aortocoronary saphenous vein grafts',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n | g|gr|ra|af|ft|ts|s','aort','ARTKRNRSFNSFNKRFTS','orto','raft','aortocoron'),
 (23118,'aortocoronary vein graft',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | v|ve|ei|in|n | g|gr|ra|af|ft|t','aort','ARTKRNRFNKRFT','orto','graf','aortocoron'),
 (23119,'aortocoronary vein grafts',' a|ao|or|rt|to|oc|co|or|ro|on|na|ar|ry|y | v|ve|ei|in|n | g|gr|ra|af|ft|ts|s','aort','ARTKRNRFNKRFTS','orto','raft','aortocoron'),
 (23120,'aortoduodenal',' a|ao|or|rt|to|od|du|uo|od|de|en|na|al|l','aort','ARTTTNL','orto','dena','aortoduode'),
 (23121,'aortoduodenal fistula',' a|ao|or|rt|to|od|du|uo|od|de|en|na|al|l | f|fi|is|st|tu|ul|la|a','aort','ARTTTNLFSTL','orto','stul','aortoduode'),
 (23122,'aortoduodenal fistulae',' a|ao|or|rt|to|od|du|uo|od|de|en|na|al|l | f|fi|is|st|tu|ul|la|ae|e','aort','ARTTTNLFSTL','orto','tula','aortoduode'),
 (23123,'aortoduodenal fistulas',' a|ao|or|rt|to|od|du|uo|od|de|en|na|al|l | f|fi|is|st|tu|ul|la|as|s','aort','ARTTTNLFSTLS','orto','tula','aortoduode');
INSERT INTO `m_spelling_dictionary` VALUES  (23124,'aortoenteric',' a|ao|or|rt|to|oe|en|nt|te|er|ri|ic|c','aort','ARTNTRK','orto','teri','aortoenter'),
 (23125,'aortoesophageal',' a|ao|or|rt|to|oe|es|so|op|ph|ha|ag|ge|ea|al|l','aort','ARTSFJL','orto','agea','aortoesoph'),
 (23126,'aortofemoral',' a|ao|or|rt|to|of|fe|em|mo|or|ra|al|l','aort','ARTFMRL','orto','mora','aortofemor'),
 (23127,'aortofemoral bypass',' a|ao|or|rt|to|of|fe|em|mo|or|ra|al|l | b|by|yp|pa|as|ss|s','aort','ARTFMRLBPS','orto','ypas','aortofemor'),
 (23128,'aortofemoral bypasses',' a|ao|or|rt|to|of|fe|em|mo|or|ra|al|l | b|by|yp|pa|as|ss|se|es|s','aort','ARTFMRLBPSS','orto','asse','aortofemor'),
 (23129,'aortogram',' a|ao|or|rt|to|og|gr|ra|am|m','aort','ARTKRM','orto','ogra','aortogram'),
 (23130,'aortograms',' a|ao|or|rt|to|og|gr|ra|am|ms|s','aort','ARTKRMS','orto','gram','aortograms'),
 (23131,'aortographic',' a|ao|or|rt|to|og|gr|ra|ap|ph|hi|ic|c','aort','ARTKRFK','orto','aphi','aortograph'),
 (23132,'aortographically',' a|ao|or|rt|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','aort','ARTKRFKL','orto','call','aortograph'),
 (23133,'aortographies',' a|ao|or|rt|to|og|gr|ra|ap|ph|hi|ie|es|s','aort','ARTKRFS','orto','phie','aortograph');
INSERT INTO `m_spelling_dictionary` VALUES  (23134,'aortography',' a|ao|or|rt|to|og|gr|ra|ap|ph|hy|y','aort','ARTKRF','orto','raph','aortograph'),
 (23135,'aortoiliac',' a|ao|or|rt|to|oi|il|li|ia|ac|c','aort','ARTLK','orto','ilia','aortoiliac'),
 (23136,'aortoiliac bypass',' a|ao|or|rt|to|oi|il|li|ia|ac|c | b|by|yp|pa|as|ss|s','aort','ARTLKBPS','orto','ypas','aortoiliac'),
 (23137,'aortoiliac bypasses',' a|ao|or|rt|to|oi|il|li|ia|ac|c | b|by|yp|pa|as|ss|se|es|s','aort','ARTLKBPSS','orto','asse','aortoiliac'),
 (23138,'aortoiliofemoral',' a|ao|or|rt|to|oi|il|li|io|of|fe|em|mo|or|ra|al|l','aort','ARTLFMRL','orto','mora','aortoiliof'),
 (23139,'aortointestinal',' a|ao|or|rt|to|oi|in|nt|te|es|st|ti|in|na|al|l','aort','ARTNTSTNL','orto','tina','aortointes'),
 (23140,'aortointestinal fistula',' a|ao|or|rt|to|oi|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|a','aort','ARTNTSTNLFSTL','orto','stul','aortointes'),
 (23141,'aortointestinal fistulae',' a|ao|or|rt|to|oi|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|ae|e','aort','ARTNTSTNLFSTL','orto','tula','aortointes'),
 (23142,'aortointestinal fistulas',' a|ao|or|rt|to|oi|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|as|s','aort','ARTNTSTNLFSTLS','orto','tula','aortointes');
INSERT INTO `m_spelling_dictionary` VALUES  (23143,'aortojejunal',' a|ao|or|rt|to|oj|je|ej|ju|un|na|al|l','aort','ARTJJNL','orto','juna','aortojejun'),
 (23144,'aortojejunal fistula',' a|ao|or|rt|to|oj|je|ej|ju|un|na|al|l | f|fi|is|st|tu|ul|la|a','aort','ARTJJNLFSTL','orto','stul','aortojejun'),
 (23145,'aortojejunal fistulae',' a|ao|or|rt|to|oj|je|ej|ju|un|na|al|l | f|fi|is|st|tu|ul|la|ae|e','aort','ARTJJNLFSTL','orto','tula','aortojejun'),
 (23146,'aortojejunal fistulas',' a|ao|or|rt|to|oj|je|ej|ju|un|na|al|l | f|fi|is|st|tu|ul|la|as|s','aort','ARTJJNLFSTLS','orto','tula','aortojejun'),
 (23147,'aortomesenteric',' a|ao|or|rt|to|om|me|es|se|en|nt|te|er|ri|ic|c','aort','ARTMSNTRK','orto','teri','aortomesen'),
 (23148,'aortomesenteric clamp',' a|ao|or|rt|to|om|me|es|se|en|nt|te|er|ri|ic|c | c|cl|la|am|mp|p','aort','ARTMSNTRKKLMP','orto','clam','aortomesen'),
 (23149,'aortomesenteric clamps',' a|ao|or|rt|to|om|me|es|se|en|nt|te|er|ri|ic|c | c|cl|la|am|mp|ps|s','aort','ARTMSNTRKKLMPS','orto','lamp','aortomesen'),
 (23150,'aortomesenteric compression syndrome',' a|ao|or|rt|to|om|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','aort','ARTMSNTRKKMPRSNSNTRM','orto','drom','aortomesen');
INSERT INTO `m_spelling_dictionary` VALUES  (23151,'aortomesenteric compression syndromes',' a|ao|or|rt|to|om|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','aort','ARTMSNTRKKMPRSNSNTRMS','orto','rome','aortomesen'),
 (23152,'aortomitral',' a|ao|or|rt|to|om|mi|it|tr|ra|al|l','aort','ARTMTRL','orto','itra','aortomitra'),
 (23153,'aortomyoplasties',' a|ao|or|rt|to|om|my|yo|op|pl|la|as|st|ti|ie|es|s','aort','ARTMYPLSTS','orto','stie','aortomyopl'),
 (23154,'aortomyoplasty',' a|ao|or|rt|to|om|my|yo|op|pl|la|as|st|ty|y','aort','ARTMYPLST','orto','last','aortomyopl'),
 (23155,'aortooesophageal',' a|ao|or|rt|to|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','aort','ARTSFJL','orto','agea','aortooesop'),
 (23156,'aortopathies',' a|ao|or|rt|to|op|pa|at|th|hi|ie|es|s','aort','ARTP0S','orto','thie','aortopathi'),
 (23157,'aortopathy',' a|ao|or|rt|to|op|pa|at|th|hy|y','aort','ARTP0','orto','path','aortopathy'),
 (23158,'aortopexies',' a|ao|or|rt|to|op|pe|ex|xi|ie|es|s','aort','ARTPKSS','orto','exie','aortopexie'),
 (23159,'aortopexy',' a|ao|or|rt|to|op|pe|ex|xy|y','aort','ARTPKS','orto','opex','aortopexy');
INSERT INTO `m_spelling_dictionary` VALUES  (23160,'aortoplasties',' a|ao|or|rt|to|op|pl|la|as|st|ti|ie|es|s','aort','ARTPLSTS','orto','stie','aortoplast'),
 (23161,'aortoplasty',' a|ao|or|rt|to|op|pl|la|as|st|ty|y','aort','ARTPLST','orto','last','aortoplast'),
 (23162,'aortopopliteal',' a|ao|or|rt|to|op|po|op|pl|li|it|te|ea|al|l','aort','ARTPPLTL','orto','itea','aortopopli'),
 (23163,'aortopulmonary',' a|ao|or|rt|to|op|pu|ul|lm|mo|on|na|ar|ry|y','aort','ARTPLMNR','orto','onar','aortopulmo'),
 (23164,'aortopulmonary window',' a|ao|or|rt|to|op|pu|ul|lm|mo|on|na|ar|ry|y | w|wi|in|nd|do|ow|w','aort','ARTPLMNRWNT','orto','indo','aortopulmo'),
 (23165,'aortopulmonary windows',' a|ao|or|rt|to|op|pu|ul|lm|mo|on|na|ar|ry|y | w|wi|in|nd|do|ow|ws|s','aort','ARTPLMNRWNTS','orto','ndow','aortopulmo'),
 (23166,'aortorenal',' a|ao|or|rt|to|or|re|en|na|al|l','aort','ARTRNL','orto','rena','aortorenal'),
 (23167,'aortorenal bypass',' a|ao|or|rt|to|or|re|en|na|al|l | b|by|yp|pa|as|ss|s','aort','ARTRNLBPS','orto','ypas','aortorenal'),
 (23168,'aortorenal bypasses',' a|ao|or|rt|to|or|re|en|na|al|l | b|by|yp|pa|as|ss|se|es|s','aort','ARTRNLBPSS','orto','asse','aortorenal');
INSERT INTO `m_spelling_dictionary` VALUES  (23169,'aortoscleroses',' a|ao|or|rt|to|os|sc|cl|le|er|ro|os|se|es|s','aort','ARTSKLRSS','orto','rose','aortoscler'),
 (23170,'aortosclerosis',' a|ao|or|rt|to|os|sc|cl|le|er|ro|os|si|is|s','aort','ARTSKLRSS','orto','rosi','aortoscler'),
 (23171,'aortosplenic',' a|ao|or|rt|to|os|sp|pl|le|en|ni|ic|c','aort','ARTSPLNK','orto','leni','aortosplen'),
 (23172,'aortotomies',' a|ao|or|rt|to|ot|to|om|mi|ie|es|s','aort','ARTTMS','orto','omie','aortotomie'),
 (23173,'aortotomy',' a|ao|or|rt|to|ot|to|om|my|y','aort','ARTTM','orto','otom','aortotomy'),
 (23174,'aortoventricular',' a|ao|or|rt|to|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','aort','ARTFNTRKLR','orto','cula','aortoventr'),
 (23175,'aortoventriculoplasties',' a|ao|or|rt|to|ov|ve|en|nt|tr|ri|ic|cu|ul|lo|op|pl|la|as|st|ti|ie|es|s','aort','ARTFNTRKLPLSTS','orto','stie','aortoventr'),
 (23176,'aortoventriculoplasty',' a|ao|or|rt|to|ov|ve|en|nt|tr|ri|ic|cu|ul|lo|op|pl|la|as|st|ty|y','aort','ARTFNTRKLPLST','orto','last','aortoventr'),
 (23177,'AOs',' A|AO|Os|s','AOs','AS','Os','AOs','AOs');
INSERT INTO `m_spelling_dictionary` VALUES  (23178,'aosmic',' a|ao|os|sm|mi|ic|c','aosm','ASMK','osmi','osmi','aosmic'),
 (23179,'AOTA',' A|AO|OT|TA|A','AOTA','AT','OTA','AOTA','AOTA'),
 (23180,'AOTA\'s','','','',NULL,NULL,''),
 (23181,'AOTAs',' A|AO|OT|TA|As|s','AOTA','ATS','OTAs','AOTA','AOTAs'),
 (23182,'Aotinae',' A|Ao|ot|ti|in|na|ae|e','Aoti','ATN','otin','tina','Aotinae'),
 (23183,'Aotus',' A|Ao|ot|tu|us|s','Aotu','ATS','otus','Aotu','Aotus'),
 (23184,'Aotus azarai',' A|Ao|ot|tu|us|s | a|az|za|ar|ra|ai|i','Aotu','ATSSR','otus','zara','Aotus azar'),
 (23185,'Aotus lemurinus',' A|Ao|ot|tu|us|s | l|le|em|mu|ur|ri|in|nu|us|s','Aotu','ATSLMRNS','otus','rinu','Aotus lemu'),
 (23186,'Aotus lemurinus griseimembra',' A|Ao|ot|tu|us|s | l|le|em|mu|ur|ri|in|nu|us|s | g|gr|ri|is|se|ei|im|me|em|mb|br|ra|a','Aotu','ATSLMRNSKRSMMR','otus','embr','Aotus lemu'),
 (23187,'Aotus nancymaae',' A|Ao|ot|tu|us|s | n|na|an|nc|cy|ym|ma|aa|ae|e','Aotu','ATSNNSM','otus','ymaa','Aotus nanc'),
 (23188,'Aotus nigriceps',' A|Ao|ot|tu|us|s | n|ni|ig|gr|ri|ic|ce|ep|ps|s','Aotu','ATSNKRSPS','otus','icep','Aotus nigr'),
 (23189,'Aotus subglauca',' A|Ao|ot|tu|us|s | s|su|ub|bg|gl|la|au|uc|ca|a','Aotu','ATSSBKLK','otus','lauc','Aotus subg');
INSERT INTO `m_spelling_dictionary` VALUES  (23190,'Aotus trivirgatus',' A|Ao|ot|tu|us|s | t|tr|ri|iv|vi|ir|rg|ga|at|tu|us|s','Aotu','ATSTRFRKTS','otus','gatu','Aotus triv'),
 (23191,'Aotus vociferans',' A|Ao|ot|tu|us|s | v|vo|oc|ci|if|fe|er|ra|an|ns|s','Aotu','ATSFSFRNS','otus','eran','Aotus voci'),
 (23192,'aoudad',' a|ao|ou|ud|da|ad|d','aoud','ATT','ouda','ouda','aoudad'),
 (23193,'aoudads',' a|ao|ou|ud|da|ad|ds|s','aoud','ATTS','ouda','udad','aoudads'),
 (23194,'AP',' A|AP|P','AP','AP','P','AP','AP'),
 (23195,'AP III',' A|AP|P | I|II|II|I','AP I','AP','P II','P II','AP III'),
 (23196,'AP\'s','','','',NULL,NULL,''),
 (23197,'AP-II',' A|AP|P-|-I|II|I','AP-I','AP','P-II','AP-I','AP-II'),
 (23198,'AP-II\'s','','','',NULL,NULL,''),
 (23199,'AP-IIs',' A|AP|P-|-I|II|Is|s','AP-I','APS','P-II','P-II','AP-IIs'),
 (23200,'Ap. fimbriatum',' A|Ap|p.|. | f|fi|im|mb|br|ri|ia|at|tu|um|m','Ap.','APFMRTM','p. f','iatu','Ap. fimbri'),
 (23201,'APA',' A|AP|PA|A','APA','AP','PA','APA','APA'),
 (23202,'APA\'s','','','',NULL,NULL,''),
 (23203,'Apache',' A|Ap|pa|ac|ch|he|e','Apac','APX','pach','pach','Apache');
INSERT INTO `m_spelling_dictionary` VALUES  (23204,'Apaches',' A|Ap|pa|ac|ch|he|es|s','Apac','APXS','pach','ache','Apaches'),
 (23205,'apacillin',' a|ap|pa|ac|ci|il|ll|li|in|n','apac','APSLN','paci','illi','apacillin'),
 (23206,'APAD',' A|AP|PA|AD|D','APAD','APT','PAD','APAD','APAD'),
 (23207,'APAD\'s','','','',NULL,NULL,''),
 (23208,'APADs',' A|AP|PA|AD|Ds|s','APAD','APTS','PADs','APAD','APADs'),
 (23209,'APAEB',' A|AP|PA|AE|EB|B','APAE','APB','PAEB','APAE','APAEB'),
 (23210,'apafant',' a|ap|pa|af|fa|an|nt|t','apaf','APFNT','pafa','afan','apafant'),
 (23211,'APAH',' A|AP|PA|AH|H','APAH','AP','PAH','APAH','APAH'),
 (23212,'apalcillin',' a|ap|pa|al|lc|ci|il|ll|li|in|n','apal','APLSLN','palc','illi','apalcillin'),
 (23213,'apallic',' a|ap|pa|al|ll|li|ic|c','apal','APLK','pall','alli','apallic'),
 (23214,'Apalone',' A|Ap|pa|al|lo|on|ne|e','Apal','APLN','palo','alon','Apalone'),
 (23215,'Apalone ferox',' A|Ap|pa|al|lo|on|ne|e | f|fe|er|ro|ox|x','Apal','APLNFRKS','palo','fero','Apalone fe'),
 (23216,'Apalone mutica',' A|Ap|pa|al|lo|on|ne|e | m|mu|ut|ti|ic|ca|a','Apal','APLNMTK','palo','utic','Apalone mu');
INSERT INTO `m_spelling_dictionary` VALUES  (23217,'Apalone spinifera',' A|Ap|pa|al|lo|on|ne|e | s|sp|pi|in|ni|if|fe|er|ra|a','Apal','APLNSPNFR','palo','ifer','Apalone sp'),
 (23218,'Apalone spinifera pallida',' A|Ap|pa|al|lo|on|ne|e | s|sp|pi|in|ni|if|fe|er|ra|a | p|pa|al|ll|li|id|da|a','Apal','APLNSPNFRPLT','palo','llid','Apalone sp'),
 (23219,'Apalone spinifera pallidus',' A|Ap|pa|al|lo|on|ne|e | s|sp|pi|in|ni|if|fe|er|ra|a | p|pa|al|ll|li|id|du|us|s','Apal','APLNSPNFRPLTS','palo','lidu','Apalone sp'),
 (23220,'Apalone spiniferus',' A|Ap|pa|al|lo|on|ne|e | s|sp|pi|in|ni|if|fe|er|ru|us|s','Apal','APLNSPNFRS','palo','feru','Apalone sp'),
 (23221,'Apalone spiniferus hartwegi',' A|Ap|pa|al|lo|on|ne|e | s|sp|pi|in|ni|if|fe|er|ru|us|s | h|ha|ar|rt|tw|we|eg|gi|i','Apal','APLNSPNFRSHRTWJ','palo','tweg','Apalone sp'),
 (23222,'Apalone spiniferus spiniferus',' A|Ap|pa|al|lo|on|ne|e | s|sp|pi|in|ni|if|fe|er|ru|us|s | s|sp|pi|in|ni|if|fe|er|ru|us|s','Apal','APLNSPNFRSSPNFRS','palo','feru','Apalone sp'),
 (23223,'apamin',' a|ap|pa|am|mi|in|n','apam','APMN','pami','pami','apamin');
INSERT INTO `m_spelling_dictionary` VALUES  (23224,'apamine',' a|ap|pa|am|mi|in|ne|e','apam','APMN','pami','amin','apamine'),
 (23225,'apanange',' a|ap|pa|an|na|an|ng|ge|e','apan','APNNJ','pana','nang','apanange'),
 (23226,'Apansporoblastina',' A|Ap|pa|an|ns|sp|po|or|ro|ob|bl|la|as|st|ti|in|na|a','Apan','APNSPRBLSTN','pans','stin','Apansporob'),
 (23227,'Apanteles',' A|Ap|pa|an|nt|te|el|le|es|s','Apan','APNTLS','pant','tele','Apanteles'),
 (23228,'Apanteles canarsiae',' A|Ap|pa|an|nt|te|el|le|es|s | c|ca|an|na|ar|rs|si|ia|ae|e','Apan','APNTLSKNRX','pant','rsia','Apanteles'),
 (23229,'Apanteles carpatus',' A|Ap|pa|an|nt|te|el|le|es|s | c|ca|ar|rp|pa|at|tu|us|s','Apan','APNTLSKRPTS','pant','patu','Apanteles'),
 (23230,'Apanteles consimilis',' A|Ap|pa|an|nt|te|el|le|es|s | c|co|on|ns|si|im|mi|il|li|is|s','Apan','APNTLSKNSMLS','pant','mili','Apanteles'),
 (23231,'Apanteles glomeratus',' A|Ap|pa|an|nt|te|el|le|es|s | g|gl|lo|om|me|er|ra|at|tu|us|s','Apan','APNTLSKLMRTS','pant','ratu','Apanteles'),
 (23232,'Apanteles kariyai',' A|Ap|pa|an|nt|te|el|le|es|s | k|ka|ar|ri|iy|ya|ai|i','Apan','APNTLSKRY','pant','riya','Apanteles');
INSERT INTO `m_spelling_dictionary` VALUES  (23233,'Apanteles nephoptericis',' A|Ap|pa|an|nt|te|el|le|es|s | n|ne|ep|ph|ho|op|pt|te|er|ri|ic|ci|is|s','Apan','APNTLSNFPTRSS','pant','rici','Apanteles'),
 (23234,'Apanteles subandinus',' A|Ap|pa|an|nt|te|el|le|es|s | s|su|ub|ba|an|nd|di|in|nu|us|s','Apan','APNTLSSBNTNS','pant','dinu','Apanteles'),
 (23235,'Apanteles taragamae',' A|Ap|pa|an|nt|te|el|le|es|s | t|ta|ar|ra|ag|ga|am|ma|ae|e','Apan','APNTLSTRKM','pant','gama','Apanteles'),
 (23236,'aparaginase',' a|ap|pa|ar|ra|ag|gi|in|na|as|se|e','apar','APRJNS','para','inas','aparaginas'),
 (23237,'aparaginases',' a|ap|pa|ar|ra|ag|gi|in|na|as|se|es|s','apar','APRJNSS','para','nase','aparaginas'),
 (23238,'aparalytic',' a|ap|pa|ar|ra|al|ly|yt|ti|ic|c','apar','APRLTK','para','lyti','aparalytic'),
 (23239,'aparisthman',' a|ap|pa|ar|ri|is|st|th|hm|ma|an|n','apar','APRS0MN','pari','thma','aparisthma'),
 (23240,'apart',' a|ap|pa|ar|rt|t','apar','APRT','part','apar','apart'),
 (23241,'apart from',' a|ap|pa|ar|rt|t | f|fr|ro|om|m','apar','APRTFRM','part',' fro','apart from'),
 (23242,'Apartheid',' A|Ap|pa|ar|rt|th|he|ei|id|d','Apar','APR0T','part','thei','Apartheid');
INSERT INTO `m_spelling_dictionary` VALUES  (23243,'apartment',' a|ap|pa|ar|rt|tm|me|en|nt|t','apar','APRTMNT','part','tmen','apartment'),
 (23244,'apartments',' a|ap|pa|ar|rt|tm|me|en|nt|ts|s','apar','APRTMNTS','part','ment','apartments'),
 (23245,'APAs',' A|AP|PA|As|s','APAs','APS','PAs','APAs','APAs'),
 (23246,'apastic',' a|ap|pa|as|st|ti|ic|c','apas','APSTK','past','asti','apastic'),
 (23247,'Apatemon',' A|Ap|pa|at|te|em|mo|on|n','Apat','APTMN','pate','temo','Apatemon'),
 (23248,'Apatemon annuligerum',' A|Ap|pa|at|te|em|mo|on|n | a|an|nn|nu|ul|li|ig|ge|er|ru|um|m','Apat','APTMNNLJRM','pate','geru','Apatemon a'),
 (23249,'Apatemon cobitidis',' A|Ap|pa|at|te|em|mo|on|n | c|co|ob|bi|it|ti|id|di|is|s','Apat','APTMNKBTTS','pate','tidi','Apatemon c'),
 (23250,'Apatemon cobitidis proterorhini',' A|Ap|pa|at|te|em|mo|on|n | c|co|ob|bi|it|ti|id|di|is|s | p|pr|ro|ot|te|er|ro|or|rh|hi|in|ni|i','Apat','APTMNKBTTSPRTRRHN','pate','rhin','Apatemon c'),
 (23251,'Apatemon graciliformis',' A|Ap|pa|at|te|em|mo|on|n | g|gr|ra|ac|ci|il|li|if|fo|or|rm|mi|is|s','Apat','APTMNKRSLFRMS','pate','ormi','Apatemon g'),
 (23252,'Apatemon gracilis',' A|Ap|pa|at|te|em|mo|on|n | g|gr|ra|ac|ci|il|li|is|s','Apat','APTMNKRSLS','pate','cili','Apatemon g');
INSERT INTO `m_spelling_dictionary` VALUES  (23253,'Apatemon gracilis minor',' A|Ap|pa|at|te|em|mo|on|n | g|gr|ra|ac|ci|il|li|is|s | m|mi|in|no|or|r','Apat','APTMNKRSLSMNR','pate','mino','Apatemon g'),
 (23254,'Apatemon hypseleotris',' A|Ap|pa|at|te|em|mo|on|n | h|hy|yp|ps|se|el|le|eo|ot|tr|ri|is|s','Apat','APTMNPSLTRS','pate','otri','Apatemon h'),
 (23255,'Apatemon minor',' A|Ap|pa|at|te|em|mo|on|n | m|mi|in|no|or|r','Apat','APTMNMNR','pate','mino','Apatemon m'),
 (23256,'apatemoses',' a|ap|pa|at|te|em|mo|os|se|es|s','apat','APTMSS','pate','mose','apatemoses'),
 (23257,'apatemosis',' a|ap|pa|at|te|em|mo|os|si|is|s','apat','APTMSS','pate','mosi','apatemosis'),
 (23258,'apathetic',' a|ap|pa|at|th|he|et|ti|ic|c','apat','AP0TK','path','heti','apathetic'),
 (23259,'apathetically',' a|ap|pa|at|th|he|et|ti|ic|ca|al|ll|ly|y','apat','AP0TKL','path','call','apathetica'),
 (23260,'apathic',' a|ap|pa|at|th|hi|ic|c','apat','AP0K','path','athi','apathic'),
 (23261,'apathogenic',' a|ap|pa|at|th|ho|og|ge|en|ni|ic|c','apat','AP0JNK','path','geni','apathogeni'),
 (23262,'apathogenicity',' a|ap|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','apat','AP0JNST','path','icit','apathogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (23263,'apathy',' a|ap|pa|at|th|hy|y','apat','AP0','path','path','apathy'),
 (23264,'apatite',' a|ap|pa|at|ti|it|te|e','apat','APTT','pati','atit','apatite'),
 (23265,'apatites',' a|ap|pa|at|ti|it|te|es|s','apat','APTTS','pati','tite','apatites'),
 (23266,'apatitic',' a|ap|pa|at|ti|it|ti|ic|c','apat','APTTK','pati','titi','apatitic'),
 (23267,'Apaurin',' A|Ap|pa|au|ur|ri|in|n','Apau','APRN','paur','auri','Apaurin'),
 (23268,'apazone',' a|ap|pa|az|zo|on|ne|e','apaz','APSN','pazo','azon','apazone'),
 (23269,'APC',' A|AP|PC|C','APC','APK','PC','APC','APC'),
 (23270,'APC\'s','','','',NULL,NULL,''),
 (23271,'APCABE',' A|AP|PC|CA|AB|BE|E','APCA','APKB','PCAB','PCAB','APCABE'),
 (23272,'APCMNG',' A|AP|PC|CM|MN|NG|G','APCM','APKMNK','PCMN','PCMN','APCMNG'),
 (23273,'APCs',' A|AP|PC|Cs|s','APCs','APKS','PCs','APCs','APCs'),
 (23274,'APD',' A|AP|PD|D','APD','APT','PD','APD','APD'),
 (23275,'APD\'s','','','',NULL,NULL,''),
 (23276,'APDs',' A|AP|PD|Ds|s','APDs','APTS','PDs','APDs','APDs'),
 (23277,'ape',' a|ap|pe|e','ape','AP','pe','ape','ape');
INSERT INTO `m_spelling_dictionary` VALUES  (23278,'apease',' a|ap|pe|ea|as|se|e','apea','APS','peas','peas','apease'),
 (23279,'apeased',' a|ap|pe|ea|as|se|ed|d','apea','APST','peas','ease','apeased'),
 (23280,'apeasement',' a|ap|pe|ea|as|se|em|me|en|nt|t','apea','APSMNT','peas','emen','apeasement'),
 (23281,'apeases',' a|ap|pe|ea|as|se|es|s','apea','APSS','peas','ease','apeases'),
 (23282,'apeasing',' a|ap|pe|ea|as|si|in|ng|g','apea','APSNK','peas','asin','apeasing'),
 (23283,'apectomies',' a|ap|pe|ec|ct|to|om|mi|ie|es|s','apec','APKTMS','pect','omie','apectomies'),
 (23284,'apectomy',' a|ap|pe|ec|ct|to|om|my|y','apec','APKTM','pect','ctom','apectomy'),
 (23285,'aped',' a|ap|pe|ed|d','aped','APT','ped','aped','aped'),
 (23286,'apelin',' a|ap|pe|el|li|in|n','apel','APLN','peli','peli','apelin'),
 (23287,'apelin receptor',' a|ap|pe|el|li|in|n | r|re|ec|ce|ep|pt|to|or|r','apel','APLNRSPTR','peli','epto','apelin rec'),
 (23288,'apelin receptors',' a|ap|pe|el|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','apel','APLNRSPTRS','peli','ptor','apelin rec'),
 (23289,'apellous',' a|ap|pe|el|ll|lo|ou|us|s','apel','APLS','pell','llou','apellous');
INSERT INTO `m_spelling_dictionary` VALUES  (23290,'aperient',' a|ap|pe|er|ri|ie|en|nt|t','aper','APRNT','peri','rien','aperient'),
 (23291,'aperients',' a|ap|pe|er|ri|ie|en|nt|ts|s','aper','APRNTS','peri','ient','aperients'),
 (23292,'aperiodic',' a|ap|pe|er|ri|io|od|di|ic|c','aper','APRTK','peri','iodi','aperiodic'),
 (23293,'aperiodically',' a|ap|pe|er|ri|io|od|di|ic|ca|al|ll|ly|y','aper','APRTKL','peri','call','aperiodica'),
 (23294,'aperiodicities',' a|ap|pe|er|ri|io|od|di|ic|ci|it|ti|ie|es|s','aper','APRTSTS','peri','itie','aperiodici'),
 (23295,'aperiodicity',' a|ap|pe|er|ri|io|od|di|ic|ci|it|ty|y','aper','APRTST','peri','icit','aperiodici'),
 (23296,'aperistalses',' a|ap|pe|er|ri|is|st|ta|al|ls|se|es|s','aper','APRSTLSS','peri','alse','aperistals'),
 (23297,'aperistalsis',' a|ap|pe|er|ri|is|st|ta|al|ls|si|is|s','aper','APRSTLSS','peri','alsi','aperistals'),
 (23298,'aperistaltic',' a|ap|pe|er|ri|is|st|ta|al|lt|ti|ic|c','aper','APRSTLTK','peri','alti','aperistalt'),
 (23299,'aperitif',' a|ap|pe|er|ri|it|ti|if|f','aper','APRTF','peri','riti','aperitif'),
 (23300,'aperitif wine',' a|ap|pe|er|ri|it|ti|if|f | w|wi|in|ne|e','aper','APRTFWN','peri',' win','aperitif w');
INSERT INTO `m_spelling_dictionary` VALUES  (23301,'aperitif wines',' a|ap|pe|er|ri|it|ti|if|f | w|wi|in|ne|es|s','aper','APRTFWNS','peri','wine','aperitif w'),
 (23302,'aperitifs',' a|ap|pe|er|ri|it|ti|if|fs|s','aper','APRTFS','peri','itif','aperitifs'),
 (23303,'aperitive',' a|ap|pe|er|ri|it|ti|iv|ve|e','aper','APRTF','peri','itiv','aperitive'),
 (23304,'apernyl',' a|ap|pe|er|rn|ny|yl|l','aper','APRNL','pern','erny','apernyl'),
 (23305,'Aperonotus leptorhynchus',' A|Ap|pe|er|ro|on|no|ot|tu|us|s | l|le|ep|pt|to|or|rh|hy|yn|nc|ch|hu|us|s','Aper','APRNTSLPTRNXS','pero','nchu','Aperonotus'),
 (23306,'Apert',' A|Ap|pe|er|rt|t','Aper','APRT','pert','Aper','Apert'),
 (23307,'Apert\'s disease','','','',NULL,NULL,''),
 (23308,'Apert\'s diseases','','','',NULL,NULL,''),
 (23309,'Apert\'s syndrome','','','',NULL,NULL,''),
 (23310,'Apert-Crouzon disease',' A|Ap|pe|er|rt|t-|-C|Cr|ro|ou|uz|zo|on|n | d|di|is|se|ea|as|se|e','Aper','APRTKRSNTSS','pert','seas','Apert-Crou'),
 (23311,'Apert-Crouzon diseases',' A|Ap|pe|er|rt|t-|-C|Cr|ro|ou|uz|zo|on|n | d|di|is|se|ea|as|se|es|s','Aper','APRTKRSNTSSS','pert','ease','Apert-Crou'),
 (23312,'apertognathia',' a|ap|pe|er|rt|to|og|gn|na|at|th|hi|ia|a','aper','APRTKN0','pert','athi','apertognat');
INSERT INTO `m_spelling_dictionary` VALUES  (23313,'apertura',' a|ap|pe|er|rt|tu|ur|ra|a','aper','APRTR','pert','rtur','apertura'),
 (23314,'apertura canaliculi vestibuli',' a|ap|pe|er|rt|tu|ur|ra|a | c|ca|an|na|al|li|ic|cu|ul|li|i | v|ve|es|st|ti|ib|bu|ul|li|i','aper','APRTRKNLKLFSTBL','pert','ibul','apertura c'),
 (23315,'apertura interna canalis carotici',' a|ap|pe|er|rt|tu|ur|ra|a | i|in|nt|te|er|rn|na|a | c|ca|an|na|al|li|is|s | c|ca|ar|ro|ot|ti|ic|ci|i','aper','APRTRNTRNKNLSKRTS','pert','otic','apertura i'),
 (23316,'apertura lateralis ventriculi quarti',' a|ap|pe|er|rt|tu|ur|ra|a | l|la|at|te|er|ra|al|li|is|s | v|ve|en|nt|tr|ri|ic|cu|ul|li|i | q|qu|ua|ar|rt|ti|i','aper','APRTRLTRLSFNTRKLKRT','pert','uart','apertura l'),
 (23317,'apertura mediana ventriculi quarti',' a|ap|pe|er|rt|tu|ur|ra|a | m|me|ed|di|ia|an|na|a | v|ve|en|nt|tr|ri|ic|cu|ul|li|i | q|qu|ua|ar|rt|ti|i','aper','APRTRMTNFNTRKLKRT','pert','uart','apertura m'),
 (23318,'apertura piriformis',' a|ap|pe|er|rt|tu|ur|ra|a | p|pi|ir|ri|if|fo|or|rm|mi|is|s','aper','APRTRPRFRMS','pert','ormi','apertura p'),
 (23319,'apertura sinus frontalis',' a|ap|pe|er|rt|tu|ur|ra|a | s|si|in|nu|us|s | f|fr|ro|on|nt|ta|al|li|is|s','aper','APRTRSNSFRNTLS','pert','tali','apertura s');
INSERT INTO `m_spelling_dictionary` VALUES  (23320,'apertura sinus sphenoidalis',' a|ap|pe|er|rt|tu|ur|ra|a | s|si|in|nu|us|s | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','aper','APRTRSNSSFNTLS','pert','dali','apertura s'),
 (23321,'apertura thoracis inferior',' a|ap|pe|er|rt|tu|ur|ra|a | t|th|ho|or|ra|ac|ci|is|s | i|in|nf|fe|er|ri|io|or|r','aper','APRTR0RSSNFRR','pert','erio','apertura t'),
 (23322,'apertura thoracis superior',' a|ap|pe|er|rt|tu|ur|ra|a | t|th|ho|or|ra|ac|ci|is|s | s|su|up|pe|er|ri|io|or|r','aper','APRTR0RSSSPRR','pert','erio','apertura t'),
 (23323,'aperturae',' a|ap|pe|er|rt|tu|ur|ra|ae|e','aper','APRTR','pert','tura','aperturae'),
 (23324,'aperture',' a|ap|pe|er|rt|tu|ur|re|e','aper','APRTR','pert','rtur','aperture'),
 (23325,'apertureless',' a|ap|pe|er|rt|tu|ur|re|el|le|es|ss|s','aper','APRTRLS','pert','eles','aperturele'),
 (23326,'apertures',' a|ap|pe|er|rt|tu|ur|re|es|s','aper','APRTRS','pert','ture','apertures'),
 (23327,'apes',' a|ap|pe|es|s','apes','APS','pes','apes','apes'),
 (23328,'apex',' a|ap|pe|ex|x','apex','APKS','pex','apex','apex');
INSERT INTO `m_spelling_dictionary` VALUES  (23329,'apex beat',' a|ap|pe|ex|x | b|be|ea|at|t','apex','APKSBT','pex',' bea','apex beat'),
 (23330,'apex beats',' a|ap|pe|ex|x | b|be|ea|at|ts|s','apex','APKSBTS','pex','beat','apex beats'),
 (23331,'apex capitis fibulae',' a|ap|pe|ex|x | c|ca|ap|pi|it|ti|is|s | f|fi|ib|bu|ul|la|ae|e','apex','APKSKPTSFBL','pex','bula','apex capit'),
 (23332,'apex cardiogram',' a|ap|pe|ex|x | c|ca|ar|rd|di|io|og|gr|ra|am|m','apex','APKSKRTKRM','pex','ogra','apex cardi'),
 (23333,'apex cardiograms',' a|ap|pe|ex|x | c|ca|ar|rd|di|io|og|gr|ra|am|ms|s','apex','APKSKRTKRMS','pex','gram','apex cardi'),
 (23334,'apex cardiography',' a|ap|pe|ex|x | c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','apex','APKSKRTKRF','pex','raph','apex cardi'),
 (23335,'apex cartilaginis arytenoideae',' a|ap|pe|ex|x | c|ca|ar|rt|ti|il|la|ag|gi|in|ni|is|s | a|ar|ry|yt|te|en|no|oi|id|de|ea|ae|e','apex','APKSKRTLJNSRTNT','pex','idea','apex carti'),
 (23336,'apex cordis',' a|ap|pe|ex|x | c|co|or|rd|di|is|s','apex','APKSKRTS','pex','ordi','apex cordi'),
 (23337,'apex cuspidis',' a|ap|pe|ex|x | c|cu|us|sp|pi|id|di|is|s','apex','APKSKSPTS','pex','pidi','apex cuspi');
INSERT INTO `m_spelling_dictionary` VALUES  (23338,'apex linguae',' a|ap|pe|ex|x | l|li|in|ng|gu|ua|ae|e','apex','APKSLNK','pex','ngua','apex lingu'),
 (23339,'apex nasi',' a|ap|pe|ex|x | n|na|as|si|i','apex','APKSNS','pex',' nas','apex nasi'),
 (23340,'apex ossis sacri',' a|ap|pe|ex|x | o|os|ss|si|is|s | s|sa|ac|cr|ri|i','apex','APKSSSSKR','pex','sacr','apex ossis'),
 (23341,'apex pneumonia',' a|ap|pe|ex|x | p|pn|ne|eu|um|mo|on|ni|ia|a','apex','APKSPNMN','pex','moni','apex pneum'),
 (23342,'apex prostatae',' a|ap|pe|ex|x | p|pr|ro|os|st|ta|at|ta|ae|e','apex','APKSPRSTT','pex','tata','apex prost'),
 (23343,'apex pulmonalis',' a|ap|pe|ex|x | p|pu|ul|lm|mo|on|na|al|li|is|s','apex','APKSPLMNLS','pex','nali','apex pulmo'),
 (23344,'apex pulmonis',' a|ap|pe|ex|x | p|pu|ul|lm|mo|on|ni|is|s','apex','APKSPLMNS','pex','moni','apex pulmo'),
 (23345,'apex radicis dentis',' a|ap|pe|ex|x | r|ra|ad|di|ic|ci|is|s | d|de|en|nt|ti|is|s','apex','APKSRTSSTNTS','pex','enti','apex radic'),
 (23346,'apexcardiogram',' a|ap|pe|ex|xc|ca|ar|rd|di|io|og|gr|ra|am|m','apex','APKSKRTKRM','pexc','ogra','apexcardio'),
 (23347,'apexcardiograms',' a|ap|pe|ex|xc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','apex','APKSKRTKRMS','pexc','gram','apexcardio');
INSERT INTO `m_spelling_dictionary` VALUES  (23348,'apexcardiographic',' a|ap|pe|ex|xc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','apex','APKSKRTKRFK','pexc','aphi','apexcardio'),
 (23349,'apexcardiography',' a|ap|pe|ex|xc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','apex','APKSKRTKRF','pexc','raph','apexcardio'),
 (23350,'apexes',' a|ap|pe|ex|xe|es|s','apex','APKSS','pexe','pexe','apexes'),
 (23351,'apexification',' a|ap|pe|ex|xi|if|fi|ic|ca|at|ti|io|on|n','apex','APKSFKXN','pexi','atio','apexificat'),
 (23352,'apexified',' a|ap|pe|ex|xi|if|fi|ie|ed|d','apex','APKSFT','pexi','ifie','apexified'),
 (23353,'apexifies',' a|ap|pe|ex|xi|if|fi|ie|es|s','apex','APKSFS','pexi','ifie','apexifies'),
 (23354,'apexify',' a|ap|pe|ex|xi|if|fy|y','apex','APKSF','pexi','exif','apexify'),
 (23355,'apexifying',' a|ap|pe|ex|xi|if|fy|yi|in|ng|g','apex','APKSFYNK','pexi','fyin','apexifying'),
 (23356,'apexin',' a|ap|pe|ex|xi|in|n','apex','APKSN','pexi','pexi','apexin'),
 (23357,'apexit',' a|ap|pe|ex|xi|it|t','apex','APKST','pexi','pexi','apexit'),
 (23358,'APF',' A|AP|PF|F','APF','APF','PF','APF','APF');
INSERT INTO `m_spelling_dictionary` VALUES  (23359,'APF\'s','','','',NULL,NULL,''),
 (23360,'APFs',' A|AP|PF|Fs|s','APFs','APFS','PFs','APFs','APFs'),
 (23361,'Apgar',' A|Ap|pg|ga|ar|r','Apga','APKR','pgar','Apga','Apgar'),
 (23362,'Apgar score',' A|Ap|pg|ga|ar|r | s|sc|co|or|re|e','Apga','APKRSKR','pgar','scor','Apgar scor'),
 (23363,'Apgar scores',' A|Ap|pg|ga|ar|r | s|sc|co|or|re|es|s','Apga','APKRSKRS','pgar','core','Apgar scor'),
 (23364,'APGPC',' A|AP|PG|GP|PC|C','APGP','APKPK','PGPC','APGP','APGPC'),
 (23365,'APGW-amide',' A|AP|PG|GW|W-|-a|am|mi|id|de|e','APGW','APKMT','PGW-','amid','APGW-amide'),
 (23366,'APGWamide',' A|AP|PG|GW|Wa|am|mi|id|de|e','APGW','APKWMT','PGWa','amid','APGWamide'),
 (23367,'APH',' A|AP|PH|H','APH','AF','PH','APH','APH'),
 (23368,'aphacic',' a|ap|ph|ha|ac|ci|ic|c','apha','AFSK','phac','haci','aphacic'),
 (23369,'aphacics',' a|ap|ph|ha|ac|ci|ic|cs|s','apha','AFSKS','phac','acic','aphacics'),
 (23370,'aphaereses',' a|ap|ph|ha|ae|er|re|es|se|es|s','apha','AFRSS','phae','rese','aphaereses'),
 (23371,'aphaeresis',' a|ap|ph|ha|ae|er|re|es|si|is|s','apha','AFRSS','phae','resi','aphaeresis');
INSERT INTO `m_spelling_dictionary` VALUES  (23372,'aphagia',' a|ap|ph|ha|ag|gi|ia|a','apha','AFJ','phag','hagi','aphagia'),
 (23373,'aphagia algera',' a|ap|ph|ha|ag|gi|ia|a | a|al|lg|ge|er|ra|a','apha','AFJLJR','phag','lger','aphagia al'),
 (23374,'aphakia',' a|ap|ph|ha|ak|ki|ia|a','apha','AFK','phak','haki','aphakia'),
 (23375,'aphakias',' a|ap|ph|ha|ak|ki|ia|as|s','apha','AFKS','phak','akia','aphakias'),
 (23376,'aphakic',' a|ap|ph|ha|ak|ki|ic|c','apha','AFKK','phak','haki','aphakic'),
 (23377,'aphakic glaucoma',' a|ap|ph|ha|ak|ki|ic|c | g|gl|la|au|uc|co|om|ma|a','apha','AFKKKLKM','phak','ucom','aphakic gl'),
 (23378,'aphakics',' a|ap|ph|ha|ak|ki|ic|cs|s','apha','AFKKS','phak','akic','aphakics'),
 (23379,'aphanaptera',' a|ap|ph|ha|an|na|ap|pt|te|er|ra|a','apha','AFNPTR','phan','pter','aphanapter'),
 (23380,'aphanapteras',' a|ap|ph|ha|an|na|ap|pt|te|er|ra|as|s','apha','AFNPTRS','phan','tera','aphanapter'),
 (23381,'Aphanes',' A|Ap|ph|ha|an|ne|es|s','Apha','AFNS','phan','hane','Aphanes'),
 (23382,'Aphanes arvensis',' A|Ap|ph|ha|an|ne|es|s | a|ar|rv|ve|en|ns|si|is|s','Apha','AFNSRFNSS','phan','ensi','Aphanes ar');
INSERT INTO `m_spelling_dictionary` VALUES  (23383,'Aphaniptera',' A|Ap|ph|ha|an|ni|ip|pt|te|er|ra|a','Apha','AFNPTR','phan','pter','Aphanipter'),
 (23384,'Aphanius',' A|Ap|ph|ha|an|ni|iu|us|s','Apha','AFNS','phan','aniu','Aphanius'),
 (23385,'Aphanius mento',' A|Ap|ph|ha|an|ni|iu|us|s | m|me|en|nt|to|o','Apha','AFNSMNT','phan','ment','Aphanius m'),
 (23386,'Aphanizomenon',' A|Ap|ph|ha|an|ni|iz|zo|om|me|en|no|on|n','Apha','AFNSMNN','phan','meno','Aphanizome'),
 (23387,'Aphanizomenon flos-aquae',' A|Ap|ph|ha|an|ni|iz|zo|om|me|en|no|on|n | f|fl|lo|os|s-|-a|aq|qu|ua|ae|e','Apha','AFNSMNNFLSK','phan','aqua','Aphanizome'),
 (23388,'Aphanizomenon flosaquae',' A|Ap|ph|ha|an|ni|iz|zo|om|me|en|no|on|n | f|fl|lo|os|sa|aq|qu|ua|ae|e','Apha','AFNSMNNFLSK','phan','aqua','Aphanizome'),
 (23389,'Aphanizomenon gracile',' A|Ap|ph|ha|an|ni|iz|zo|om|me|en|no|on|n | g|gr|ra|ac|ci|il|le|e','Apha','AFNSMNNKRSL','phan','acil','Aphanizome'),
 (23390,'Aphanizomenon ovalisporum',' A|Ap|ph|ha|an|ni|iz|zo|om|me|en|no|on|n | o|ov|va|al|li|is|sp|po|or|ru|um|m','Apha','AFNSMNNFLSPRM','phan','poru','Aphanizome'),
 (23391,'Aphanoascus',' A|Ap|ph|ha|an|no|oa|as|sc|cu|us|s','Apha','AFNSKS','phan','ascu','Aphanoascu');
INSERT INTO `m_spelling_dictionary` VALUES  (23392,'Aphanoascus fulvescens',' A|Ap|ph|ha|an|no|oa|as|sc|cu|us|s | f|fu|ul|lv|ve|es|sc|ce|en|ns|s','Apha','AFNSKSFLFSNS','phan','scen','Aphanoascu'),
 (23393,'Aphanoascus keratinophilus',' A|Ap|ph|ha|an|no|oa|as|sc|cu|us|s | k|ke|er|ra|at|ti|in|no|op|ph|hi|il|lu|us|s','Apha','AFNSKSKRTNFLS','phan','hilu','Aphanoascu'),
 (23394,'Aphanoascus mephitalus',' A|Ap|ph|ha|an|no|oa|as|sc|cu|us|s | m|me|ep|ph|hi|it|ta|al|lu|us|s','Apha','AFNSKSMFTLS','phan','talu','Aphanoascu'),
 (23395,'Aphanoascus reticulisporus',' A|Ap|ph|ha|an|no|oa|as|sc|cu|us|s | r|re|et|ti|ic|cu|ul|li|is|sp|po|or|ru|us|s','Apha','AFNSKSRTKLSPRS','phan','poru','Aphanoascu'),
 (23396,'Aphanoascus verrucosus',' A|Ap|ph|ha|an|no|oa|as|sc|cu|us|s | v|ve|er|rr|ru|uc|co|os|su|us|s','Apha','AFNSKSFRKSS','phan','cosu','Aphanoascu'),
 (23397,'Aphanocladium',' A|Ap|ph|ha|an|no|oc|cl|la|ad|di|iu|um|m','Apha','AFNKLTM','phan','adiu','Aphanoclad'),
 (23398,'Aphanocladium album',' A|Ap|ph|ha|an|no|oc|cl|la|ad|di|iu|um|m | a|al|lb|bu|um|m','Apha','AFNKLTMLBM','phan','albu','Aphanoclad'),
 (23399,'Aphanocladium aranearum',' A|Ap|ph|ha|an|no|oc|cl|la|ad|di|iu|um|m | a|ar|ra|an|ne|ea|ar|ru|um|m','Apha','AFNKLTMRNRM','phan','earu','Aphanoclad');
INSERT INTO `m_spelling_dictionary` VALUES  (23400,'Aphanocladium dimorphum',' A|Ap|ph|ha|an|no|oc|cl|la|ad|di|iu|um|m | d|di|im|mo|or|rp|ph|hu|um|m','Apha','AFNKLTMTMRFM','phan','rphu','Aphanoclad'),
 (23401,'Aphanomyces',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s','Apha','AFNMSS','phan','myce','Aphanomyce'),
 (23402,'Aphanomyces astaci',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s | a|as|st|ta|ac|ci|i','Apha','AFNMSSSTS','phan','stac','Aphanomyce'),
 (23403,'Aphanomyces cochlioides',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s | c|co|oc|ch|hl|li|io|oi|id|de|es|s','Apha','AFNMSSKXLTS','phan','oide','Aphanomyce'),
 (23404,'Aphanomyces euteiches',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s | e|eu|ut|te|ei|ic|ch|he|es|s','Apha','AFNMSSTXS','phan','iche','Aphanomyce'),
 (23405,'Aphanomyces invadans',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s | i|in|nv|va|ad|da|an|ns|s','Apha','AFNMSSNFTNS','phan','adan','Aphanomyce'),
 (23406,'Aphanomyces laevis',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s | l|la|ae|ev|vi|is|s','Apha','AFNMSSLFS','phan','aevi','Aphanomyce'),
 (23407,'Aphanomyces piscicida',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s | p|pi|is|sc|ci|ic|ci|id|da|a','Apha','AFNMSSPSST','phan','icid','Aphanomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (23408,'Aphanomyces stellatus',' A|Ap|ph|ha|an|no|om|my|yc|ce|es|s | s|st|te|el|ll|la|at|tu|us|s','Apha','AFNMSSSTLTS','phan','latu','Aphanomyce'),
 (23409,'Aphanothece',' A|Ap|ph|ha|an|no|ot|th|he|ec|ce|e','Apha','AFN0S','phan','thec','Aphanothec'),
 (23410,'Aphanothece clathratiformis',' A|Ap|ph|ha|an|no|ot|th|he|ec|ce|e | c|cl|la|at|th|hr|ra|at|ti|if|fo|or|rm|mi|is|s','Apha','AFN0SKL0RTFRMS','phan','ormi','Aphanothec'),
 (23411,'Aphanothece gelatinosa',' A|Ap|ph|ha|an|no|ot|th|he|ec|ce|e | g|ge|el|la|at|ti|in|no|os|sa|a','Apha','AFN0SJLTNS','phan','inos','Aphanothec'),
 (23412,'Aphanothece halophitica',' A|Ap|ph|ha|an|no|ot|th|he|ec|ce|e | h|ha|al|lo|op|ph|hi|it|ti|ic|ca|a','Apha','AFN0SHLFTK','phan','itic','Aphanothec'),
 (23413,'Aphanothece halophytica',' A|Ap|ph|ha|an|no|ot|th|he|ec|ce|e | h|ha|al|lo|op|ph|hy|yt|ti|ic|ca|a','Apha','AFN0SHLFTK','phan','ytic','Aphanothec'),
 (23414,'Aphanothece luteola',' A|Ap|ph|ha|an|no|ot|th|he|ec|ce|e | l|lu|ut|te|eo|ol|la|a','Apha','AFN0SLTL','phan','teol','Aphanothec'),
 (23415,'Aphanothece sacrum',' A|Ap|ph|ha|an|no|ot|th|he|ec|ce|e | s|sa|ac|cr|ru|um|m','Apha','AFN0SSKRM','phan','acru','Aphanothec');
INSERT INTO `m_spelling_dictionary` VALUES  (23416,'aphantoxin',' a|ap|ph|ha|an|nt|to|ox|xi|in|n','apha','AFNTKSN','phan','toxi','aphantoxin'),
 (23417,'aphantoxins',' a|ap|ph|ha|an|nt|to|ox|xi|in|ns|s','apha','AFNTKSNS','phan','oxin','aphantoxin'),
 (23418,'aphasia',' a|ap|ph|ha|as|si|ia|a','apha','AFX','phas','hasi','aphasia'),
 (23419,'aphasia amnestic',' a|ap|ph|ha|as|si|ia|a | a|am|mn|ne|es|st|ti|ic|c','apha','AFXMNSTK','phas','esti','aphasia am'),
 (23420,'aphasia expressive',' a|ap|ph|ha|as|si|ia|a | e|ex|xp|pr|re|es|ss|si|iv|ve|e','apha','AFXKSPRSF','phas','ssiv','aphasia ex'),
 (23421,'aphasia lethica',' a|ap|ph|ha|as|si|ia|a | l|le|et|th|hi|ic|ca|a','apha','AFXL0K','phas','thic','aphasia le'),
 (23422,'aphasia motor',' a|ap|ph|ha|as|si|ia|a | m|mo|ot|to|or|r','apha','AFXMTR','phas','moto','aphasia mo'),
 (23423,'aphasia quotient',' a|ap|ph|ha|as|si|ia|a | q|qu|uo|ot|ti|ie|en|nt|t','apha','AFXKTNT','phas','tien','aphasia qu'),
 (23424,'aphasia quotients',' a|ap|ph|ha|as|si|ia|a | q|qu|uo|ot|ti|ie|en|nt|ts|s','apha','AFXKTNTS','phas','ient','aphasia qu'),
 (23425,'aphasia receptive',' a|ap|ph|ha|as|si|ia|a | r|re|ec|ce|ep|pt|ti|iv|ve|e','apha','AFXRSPTF','phas','ptiv','aphasia re');
INSERT INTO `m_spelling_dictionary` VALUES  (23426,'aphasia sensory',' a|ap|ph|ha|as|si|ia|a | s|se|en|ns|so|or|ry|y','apha','AFXSNSR','phas','nsor','aphasia se'),
 (23427,'aphasia test',' a|ap|ph|ha|as|si|ia|a | t|te|es|st|t','apha','AFXTST','phas',' tes','aphasia te'),
 (23428,'aphasia tests',' a|ap|ph|ha|as|si|ia|a | t|te|es|st|ts|s','apha','AFXTSTS','phas','test','aphasia te'),
 (23429,'aphasiac',' a|ap|ph|ha|as|si|ia|ac|c','apha','AFXK','phas','asia','aphasiac'),
 (23430,'aphasiacs',' a|ap|ph|ha|as|si|ia|ac|cs|s','apha','AFXKS','phas','siac','aphasiacs'),
 (23431,'aphasias',' a|ap|ph|ha|as|si|ia|as|s','apha','AFXS','phas','asia','aphasias'),
 (23432,'aphasic',' a|ap|ph|ha|as|si|ic|c','apha','AFSK','phas','hasi','aphasic'),
 (23433,'aphasics',' a|ap|ph|ha|as|si|ic|cs|s','apha','AFSKS','phas','asic','aphasics'),
 (23434,'aphasiologist',' a|ap|ph|ha|as|si|io|ol|lo|og|gi|is|st|t','apha','AFXLJST','phas','ogis','aphasiolog'),
 (23435,'aphasiologists',' a|ap|ph|ha|as|si|io|ol|lo|og|gi|is|st|ts|s','apha','AFXLJSTS','phas','gist','aphasiolog'),
 (23436,'aphasiology',' a|ap|ph|ha|as|si|io|ol|lo|og|gy|y','apha','AFXLJ','phas','olog','aphasiolog');
INSERT INTO `m_spelling_dictionary` VALUES  (23437,'Aphasmidia',' A|Ap|ph|ha|as|sm|mi|id|di|ia|a','Apha','AFSMT','phas','midi','Aphasmidia'),
 (23438,'Aphelandra',' A|Ap|ph|he|el|la|an|nd|dr|ra|a','Aphe','AFLNTR','phel','andr','Aphelandra'),
 (23439,'Aphelandra aurantiaca',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Aphe','AFLNTRRNXK','phel','tiac','Aphelandra'),
 (23440,'Aphelandra boyacensis',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | b|bo|oy|ya|ac|ce|en|ns|si|is|s','Aphe','AFLNTRBYSNSS','phel','ensi','Aphelandra'),
 (23441,'Aphelandra campanensis',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | c|ca|am|mp|pa|an|ne|en|ns|si|is|s','Aphe','AFLNTRKMPNNSS','phel','ensi','Aphelandra'),
 (23442,'Aphelandra dolichantha',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | d|do|ol|li|ic|ch|ha|an|nt|th|ha|a','Aphe','AFLNTRTLXN0','phel','anth','Aphelandra'),
 (23443,'Aphelandra leonardii',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | l|le|eo|on|na|ar|rd|di|ii|i','Aphe','AFLNTRLNRT','phel','ardi','Aphelandra'),
 (23444,'Aphelandra sinclairiana',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | s|si|in|nc|cl|la|ai|ir|ri|ia|an|na|a','Aphe','AFLNTRSNKLRN','phel','rian','Aphelandra'),
 (23445,'Aphelandra squarrosa',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | s|sq|qu|ua|ar|rr|ro|os|sa|a','Aphe','AFLNTRSKRS','phel','rros','Aphelandra');
INSERT INTO `m_spelling_dictionary` VALUES  (23446,'Aphelandra tetragona',' A|Ap|ph|he|el|la|an|nd|dr|ra|a | t|te|et|tr|ra|ag|go|on|na|a','Aphe','AFLNTRTTRKN','phel','agon','Aphelandra'),
 (23447,'Aphelenchoides subtenius',' A|Ap|ph|he|el|le|en|nc|ch|ho|oi|id|de|es|s | s|su|ub|bt|te|en|ni|iu|us|s','Aphe','AFLNXTSSBTNS','phel','eniu','Aphelencho'),
 (23448,'Aphelenchus',' A|Ap|ph|he|el|le|en|nc|ch|hu|us|s','Aphe','AFLNXS','phel','nchu','Aphelenchu'),
 (23449,'Aphelenchus avenae',' A|Ap|ph|he|el|le|en|nc|ch|hu|us|s | a|av|ve|en|na|ae|e','Aphe','AFLNXSFN','phel','vena','Aphelenchu'),
 (23450,'Aphelinidae',' A|Ap|ph|he|el|li|in|ni|id|da|ae|e','Aphe','AFLNT','phel','nida','Aphelinida'),
 (23451,'Aphelinus',' A|Ap|ph|he|el|li|in|nu|us|s','Aphe','AFLNS','phel','linu','Aphelinus'),
 (23452,'Aphelinus abdominalis',' A|Ap|ph|he|el|li|in|nu|us|s | a|ab|bd|do|om|mi|in|na|al|li|is|s','Aphe','AFLNSBTMNLS','phel','nali','Aphelinus'),
 (23453,'Aphelinus albipodus',' A|Ap|ph|he|el|li|in|nu|us|s | a|al|lb|bi|ip|po|od|du|us|s','Aphe','AFLNSLBPTS','phel','podu','Aphelinus'),
 (23454,'Aphelinus asychis',' A|Ap|ph|he|el|li|in|nu|us|s | a|as|sy|yc|ch|hi|is|s','Aphe','AFLNSSXS','phel','ychi','Aphelinus');
INSERT INTO `m_spelling_dictionary` VALUES  (23455,'Aphelinus hordei',' A|Ap|ph|he|el|li|in|nu|us|s | h|ho|or|rd|de|ei|i','Aphe','AFLNSHRT','phel','orde','Aphelinus'),
 (23456,'Aphelinus varipes',' A|Ap|ph|he|el|li|in|nu|us|s | v|va|ar|ri|ip|pe|es|s','Aphe','AFLNSFRPS','phel','ripe','Aphelinus'),
 (23457,'apheliotropism',' a|ap|ph|he|el|li|io|ot|tr|ro|op|pi|is|sm|m','aphe','AFLTRPSM','phel','opis','apheliotro'),
 (23458,'Aphelocoma',' A|Ap|ph|he|el|lo|oc|co|om|ma|a','Aphe','AFLKM','phel','ocom','Aphelocoma'),
 (23459,'Aphelocoma californica',' A|Ap|ph|he|el|lo|oc|co|om|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Aphe','AFLKMKLFRNK','phel','rnic','Aphelocoma'),
 (23460,'Aphelocoma californica woodhouseii',' A|Ap|ph|he|el|lo|oc|co|om|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | w|wo|oo|od|dh|ho|ou|us|se|ei|ii|i','Aphe','AFLKMKLFRNKWTHS','phel','usei','Aphelocoma'),
 (23461,'Aphelocoma coerulescens',' A|Ap|ph|he|el|lo|oc|co|om|ma|a | c|co|oe|er|ru|ul|le|es|sc|ce|en|ns|s','Aphe','AFLKMKRLSNS','phel','scen','Aphelocoma'),
 (23462,'Aphelocoma ultramarina',' A|Ap|ph|he|el|lo|oc|co|om|ma|a | u|ul|lt|tr|ra|am|ma|ar|ri|in|na|a','Aphe','AFLKMLTRMRN','phel','arin','Aphelocoma');
INSERT INTO `m_spelling_dictionary` VALUES  (23463,'Aphelocoma unicolor',' A|Ap|ph|he|el|lo|oc|co|om|ma|a | u|un|ni|ic|co|ol|lo|or|r','Aphe','AFLKMNKLR','phel','colo','Aphelocoma'),
 (23464,'aphemaesthesia',' a|ap|ph|he|em|ma|ae|es|st|th|he|es|si|ia|a','aphe','AFMS0X','phem','hesi','aphemaesth'),
 (23465,'aphememaesthesia',' a|ap|ph|he|em|me|em|ma|ae|es|st|th|he|es|si|ia|a','aphe','AFMMS0X','phem','hesi','aphememaes'),
 (23466,'aphememesthesia',' a|ap|ph|he|em|me|em|me|es|st|th|he|es|si|ia|a','aphe','AFMMS0X','phem','hesi','aphememest'),
 (23467,'aphemesthesia',' a|ap|ph|he|em|me|es|st|th|he|es|si|ia|a','aphe','AFMS0X','phem','hesi','aphemesthe'),
 (23468,'aphemia',' a|ap|ph|he|em|mi|ia|a','aphe','AFM','phem','hemi','aphemia'),
 (23469,'aphemic',' a|ap|ph|he|em|mi|ic|c','aphe','AFMK','phem','hemi','aphemic'),
 (23470,'aphephobia',' a|ap|ph|he|ep|ph|ho|ob|bi|ia|a','aphe','AFFB','phep','hobi','aphephobia'),
 (23471,'apherese',' a|ap|ph|he|er|re|es|se|e','aphe','AFRS','pher','eres','apherese'),
 (23472,'apheresed',' a|ap|ph|he|er|re|es|se|ed|d','aphe','AFRST','pher','rese','apheresed');
INSERT INTO `m_spelling_dictionary` VALUES  (23473,'aphereses',' a|ap|ph|he|er|re|es|se|es|s','aphe','AFRSS','pher','rese','aphereses'),
 (23474,'apheresing',' a|ap|ph|he|er|re|es|si|in|ng|g','aphe','AFRSNK','pher','esin','apheresing'),
 (23475,'apheresis',' a|ap|ph|he|er|re|es|si|is|s','aphe','AFRSS','pher','resi','apheresis'),
 (23476,'apheses',' a|ap|ph|he|es|se|es|s','aphe','AFSS','phes','hese','apheses'),
 (23477,'aphesis',' a|ap|ph|he|es|si|is|s','aphe','AFSS','phes','hesi','aphesis'),
 (23478,'aphid',' a|ap|ph|hi|id|d','aphi','AFT','phid','aphi','aphid'),
 (23479,'aphid-borne',' a|ap|ph|hi|id|d-|-b|bo|or|rn|ne|e','aphi','AFTBRN','phid','born','aphid-born'),
 (23480,'aphidborne',' a|ap|ph|hi|id|db|bo|or|rn|ne|e','aphi','AFTBRN','phid','born','aphidborne'),
 (23481,'aphides',' a|ap|ph|hi|id|de|es|s','aphi','AFTS','phid','hide','aphides'),
 (23482,'aphidicholin',' a|ap|ph|hi|id|di|ic|ch|ho|ol|li|in|n','aphi','AFTXLN','phid','holi','aphidichol'),
 (23483,'aphidicolin',' a|ap|ph|hi|id|di|ic|co|ol|li|in|n','aphi','AFTKLN','phid','coli','aphidicoli'),
 (23484,'aphidicolin glycinate',' a|ap|ph|hi|id|di|ic|co|ol|li|in|n | g|gl|ly|yc|ci|in|na|at|te|e','aphi','AFTKLNKLSNT','phid','inat','aphidicoli');
INSERT INTO `m_spelling_dictionary` VALUES  (23485,'Aphididae',' A|Ap|ph|hi|id|di|id|da|ae|e','Aphi','AFTT','phid','dida','Aphididae'),
 (23486,'Aphidiinae',' A|Ap|ph|hi|id|di|ii|in|na|ae|e','Aphi','AFTN','phid','iina','Aphidiinae'),
 (23487,'Aphidius',' A|Ap|ph|hi|id|di|iu|us|s','Aphi','AFTS','phid','idiu','Aphidius'),
 (23488,'Aphidius colemani',' A|Ap|ph|hi|id|di|iu|us|s | c|co|ol|le|em|ma|an|ni|i','Aphi','AFTSKLMN','phid','eman','Aphidius c'),
 (23489,'Aphidius eadyi',' A|Ap|ph|hi|id|di|iu|us|s | e|ea|ad|dy|yi|i','Aphi','AFTSTY','phid','eady','Aphidius e'),
 (23490,'Aphidius ervi',' A|Ap|ph|hi|id|di|iu|us|s | e|er|rv|vi|i','Aphi','AFTSRF','phid',' erv','Aphidius e'),
 (23491,'Aphidius funebris',' A|Ap|ph|hi|id|di|iu|us|s | f|fu|un|ne|eb|br|ri|is|s','Aphi','AFTSFNBRS','phid','ebri','Aphidius f'),
 (23492,'Aphidius matricariae',' A|Ap|ph|hi|id|di|iu|us|s | m|ma|at|tr|ri|ic|ca|ar|ri|ia|ae|e','Aphi','AFTSMTRKR','phid','aria','Aphidius m'),
 (23493,'Aphidius nigripes',' A|Ap|ph|hi|id|di|iu|us|s | n|ni|ig|gr|ri|ip|pe|es|s','Aphi','AFTSNKRPS','phid','ripe','Aphidius n'),
 (23494,'Aphidius picipes',' A|Ap|ph|hi|id|di|iu|us|s | p|pi|ic|ci|ip|pe|es|s','Aphi','AFTSPSPS','phid','cipe','Aphidius p');
INSERT INTO `m_spelling_dictionary` VALUES  (23495,'Aphidius pisivorus',' A|Ap|ph|hi|id|di|iu|us|s | p|pi|is|si|iv|vo|or|ru|us|s','Aphi','AFTSPSFRS','phid','voru','Aphidius p'),
 (23496,'Aphidius rhopalosiphi',' A|Ap|ph|hi|id|di|iu|us|s | r|rh|ho|op|pa|al|lo|os|si|ip|ph|hi|i','Aphi','AFTSRHPLSF','phid','siph','Aphidius r'),
 (23497,'Aphidius rosae',' A|Ap|ph|hi|id|di|iu|us|s | r|ro|os|sa|ae|e','Aphi','AFTSRS','phid','rosa','Aphidius r'),
 (23498,'Aphidius salicis',' A|Ap|ph|hi|id|di|iu|us|s | s|sa|al|li|ic|ci|is|s','Aphi','AFTSSLSS','phid','lici','Aphidius s'),
 (23499,'Aphidius smithi',' A|Ap|ph|hi|id|di|iu|us|s | s|sm|mi|it|th|hi|i','Aphi','AFTSSM0','phid','mith','Aphidius s'),
 (23500,'Aphidius sonchi',' A|Ap|ph|hi|id|di|iu|us|s | s|so|on|nc|ch|hi|i','Aphi','AFTSSNX','phid','onch','Aphidius s'),
 (23501,'aphidophagous',' a|ap|ph|hi|id|do|op|ph|ha|ag|go|ou|us|s','aphi','AFTFKS','phid','agou','aphidophag'),
 (23502,'aphidophagous gall midge',' a|ap|ph|hi|id|do|op|ph|ha|ag|go|ou|us|s | g|ga|al|ll|l | m|mi|id|dg|ge|e','aphi','AFTFKSKLMJ','phid','midg','aphidophag'),
 (23503,'aphidophagous gall midges',' a|ap|ph|hi|id|do|op|ph|ha|ag|go|ou|us|s | g|ga|al|ll|l | m|mi|id|dg|ge|es|s','aphi','AFTFKSKLMJS','phid','idge','aphidophag');
INSERT INTO `m_spelling_dictionary` VALUES  (23504,'aphids',' a|ap|ph|hi|id|ds|s','aphi','AFTS','phid','phid','aphids'),
 (23505,'AphiG',' A|Ap|ph|hi|iG|G','Aphi','AFK','phiG','Aphi','AphiG'),
 (23506,'aphis',' a|ap|ph|hi|is|s','aphi','AFS','phis','aphi','aphis'),
 (23507,'Aphis craccivora',' A|Ap|ph|hi|is|s | c|cr|ra|ac|cc|ci|iv|vo|or|ra|a','Aphi','AFSKRKSFR','phis','ivor','Aphis crac'),
 (23508,'Aphis fabae',' A|Ap|ph|hi|is|s | f|fa|ab|ba|ae|e','Aphi','AFSFB','phis','faba','Aphis faba'),
 (23509,'Aphis gossypii',' A|Ap|ph|hi|is|s | g|go|os|ss|sy|yp|pi|ii|i','Aphi','AFSKSP','phis','sypi','Aphis goss'),
 (23510,'Aphis gossypii Glover',' A|Ap|ph|hi|is|s | g|go|os|ss|sy|yp|pi|ii|i | G|Gl|lo|ov|ve|er|r','Aphi','AFSKSPKLFR','phis','love','Aphis goss'),
 (23511,'Aphis nerii',' A|Ap|ph|hi|is|s | n|ne|er|ri|ii|i','Aphi','AFSNR','phis','neri','Aphis neri'),
 (23512,'Aphis spiraecola',' A|Ap|ph|hi|is|s | s|sp|pi|ir|ra|ae|ec|co|ol|la|a','Aphi','AFSSPRKL','phis','ecol','Aphis spir'),
 (23513,'Aphodius',' A|Ap|ph|ho|od|di|iu|us|s','Apho','AFTS','phod','odiu','Aphodius'),
 (23514,'Aphodius constans',' A|Ap|ph|ho|od|di|iu|us|s | c|co|on|ns|st|ta|an|ns|s','Apho','AFTSKNSTNS','phod','stan','Aphodius c');
INSERT INTO `m_spelling_dictionary` VALUES  (23515,'Aphodius fimetarius',' A|Ap|ph|ho|od|di|iu|us|s | f|fi|im|me|et|ta|ar|ri|iu|us|s','Apho','AFTSFMTRS','phod','ariu','Aphodius f'),
 (23516,'Aphodius fossor',' A|Ap|ph|ho|od|di|iu|us|s | f|fo|os|ss|so|or|r','Apho','AFTSFSR','phod','osso','Aphodius f'),
 (23517,'Aphodius rufus',' A|Ap|ph|ho|od|di|iu|us|s | r|ru|uf|fu|us|s','Apho','AFTSRFS','phod','rufu','Aphodius r'),
 (23518,'Aphodius tasmaniae',' A|Ap|ph|ho|od|di|iu|us|s | t|ta|as|sm|ma|an|ni|ia|ae|e','Apho','AFTSTSMN','phod','ania','Aphodius t'),
 (23519,'apholate',' a|ap|ph|ho|ol|la|at|te|e','apho','AFLT','phol','olat','apholate'),
 (23520,'apholates',' a|ap|ph|ho|ol|la|at|te|es|s','apho','AFLTS','phol','late','apholates'),
 (23521,'Aphomia',' A|Ap|ph|ho|om|mi|ia|a','Apho','AFM','phom','homi','Aphomia'),
 (23522,'Aphomia gularis',' A|Ap|ph|ho|om|mi|ia|a | g|gu|ul|la|ar|ri|is|s','Apho','AFMKLRS','phom','lari','Aphomia gu'),
 (23523,'Aphomia sociella',' A|Ap|ph|ho|om|mi|ia|a | s|so|oc|ci|ie|el|ll|la|a','Apho','AFMSSL','phom','iell','Aphomia so'),
 (23524,'aphonia',' a|ap|ph|ho|on|ni|ia|a','apho','AFN','phon','honi','aphonia');
INSERT INTO `m_spelling_dictionary` VALUES  (23525,'aphonia paralytica',' a|ap|ph|ho|on|ni|ia|a | p|pa|ar|ra|al|ly|yt|ti|ic|ca|a','apho','AFNPRLTK','phon','ytic','aphonia pa'),
 (23526,'aphonic',' a|ap|ph|ho|on|ni|ic|c','apho','AFNK','phon','honi','aphonic'),
 (23527,'Aphonopelma',' A|Ap|ph|ho|on|no|op|pe|el|lm|ma|a','Apho','AFNPLM','phon','pelm','Aphonopelm'),
 (23528,'Aphonopelma anax',' A|Ap|ph|ho|on|no|op|pe|el|lm|ma|a | a|an|na|ax|x','Apho','AFNPLMNKS','phon',' ana','Aphonopelm'),
 (23529,'Aphonopelma chalcodes',' A|Ap|ph|ho|on|no|op|pe|el|lm|ma|a | c|ch|ha|al|lc|co|od|de|es|s','Apho','AFNPLMXLKTS','phon','code','Aphonopelm'),
 (23530,'Aphonopelma emilia',' A|Ap|ph|ho|on|no|op|pe|el|lm|ma|a | e|em|mi|il|li|ia|a','Apho','AFNPLMML','phon','mili','Aphonopelm'),
 (23531,'Aphonopelma seemanni',' A|Ap|ph|ho|on|no|op|pe|el|lm|ma|a | s|se|ee|em|ma|an|nn|ni|i','Apho','AFNPLMSMN','phon','mann','Aphonopelm'),
 (23532,'aphorism',' a|ap|ph|ho|or|ri|is|sm|m','apho','AFRSM','phor','oris','aphorism'),
 (23533,'aphorisms',' a|ap|ph|ho|or|ri|is|sm|ms|s','apho','AFRSMS','phor','rism','aphorisms');
INSERT INTO `m_spelling_dictionary` VALUES  (23534,'aphos',' a|ap|ph|ho|os|s','apho','AFS','phos','apho','aphos'),
 (23535,'aphose',' a|ap|ph|ho|os|se|e','apho','AFS','phos','phos','aphose'),
 (23536,'aphoses',' a|ap|ph|ho|os|se|es|s','apho','AFSS','phos','hose','aphoses'),
 (23537,'aphosphagenic',' a|ap|ph|ho|os|sp|ph|ha|ag|ge|en|ni|ic|c','apho','AFSFJNK','phos','geni','aphosphage'),
 (23538,'aphotic',' a|ap|ph|ho|ot|ti|ic|c','apho','AFTK','phot','hoti','aphotic'),
 (23539,'aphrasia',' a|ap|ph|hr|ra|as|si|ia|a','aphr','AFRX','phra','rasi','aphrasia'),
 (23540,'Aphredoderus',' A|Ap|ph|hr|re|ed|do|od|de|er|ru|us|s','Aphr','AFRTTRS','phre','deru','Aphredoder'),
 (23541,'Aphredoderus sayanus',' A|Ap|ph|hr|re|ed|do|od|de|er|ru|us|s | s|sa|ay|ya|an|nu|us|s','Aphr','AFRTTRSSYNS','phre','yanu','Aphredoder'),
 (23542,'Aphriza',' A|Ap|ph|hr|ri|iz|za|a','Aphr','AFRS','phri','hriz','Aphriza'),
 (23543,'Aphriza virgata',' A|Ap|ph|hr|ri|iz|za|a | v|vi|ir|rg|ga|at|ta|a','Aphr','AFRSFRKT','phri','rgat','Aphriza vi'),
 (23544,'aphrodisiac',' a|ap|ph|hr|ro|od|di|is|si|ia|ac|c','aphr','AFRTXK','phro','isia','aphrodisia');
INSERT INTO `m_spelling_dictionary` VALUES  (23545,'aphrodisiacs',' a|ap|ph|hr|ro|od|di|is|si|ia|ac|cs|s','aphr','AFRTXKS','phro','siac','aphrodisia'),
 (23546,'aphrodisin',' a|ap|ph|hr|ro|od|di|is|si|in|n','aphr','AFRTSN','phro','disi','aphrodisin'),
 (23547,'Aphrodite',' A|Ap|ph|hr|ro|od|di|it|te|e','Aphr','AFRTT','phro','odit','Aphrodite'),
 (23548,'Aphrodites',' A|Ap|ph|hr|ro|od|di|it|te|es|s','Aphr','AFRTTS','phro','dite','Aphrodites'),
 (23549,'Aphrophora',' A|Ap|ph|hr|ro|op|ph|ho|or|ra|a','Aphr','AFRFR','phro','phor','Aphrophora'),
 (23550,'Aphrophora alni',' A|Ap|ph|hr|ro|op|ph|ho|or|ra|a | a|al|ln|ni|i','Aphr','AFRFRLN','phro',' aln','Aphrophora'),
 (23551,'Aphrophora costalis',' A|Ap|ph|hr|ro|op|ph|ho|or|ra|a | c|co|os|st|ta|al|li|is|s','Aphr','AFRFRKSTLS','phro','tali','Aphrophora'),
 (23552,'aphtha',' a|ap|ph|ht|th|ha|a','apht','AF0','phth','phth','aphtha'),
 (23553,'aphthae',' a|ap|ph|ht|th|ha|ae|e','apht','AF0','phth','htha','aphthae'),
 (23554,'aphthobullous',' a|ap|ph|ht|th|ho|ob|bu|ul|ll|lo|ou|us|s','apht','AF0BLS','phth','llou','aphthobull'),
 (23555,'aphthobullous stomatitides',' a|ap|ph|ht|th|ho|ob|bu|ul|ll|lo|ou|us|s | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','apht','AF0BLSSTMTTTS','phth','tide','aphthobull');
INSERT INTO `m_spelling_dictionary` VALUES  (23556,'aphthobullous stomatitis',' a|ap|ph|ht|th|ho|ob|bu|ul|ll|lo|ou|us|s | s|st|to|om|ma|at|ti|it|ti|is|s','apht','AF0BLSSTMTTS','phth','titi','aphthobull'),
 (23557,'aphthoid',' a|ap|ph|ht|th|ho|oi|id|d','apht','AF0T','phth','thoi','aphthoid'),
 (23558,'Aphthona atrocaerulea',' A|Ap|ph|ht|th|ho|on|na|a | a|at|tr|ro|oc|ca|ae|er|ru|ul|le|ea|a','Apht','AF0NTRKRL','phth','rule','Aphthona a'),
 (23559,'Aphthona cyparissiae',' A|Ap|ph|ht|th|ho|on|na|a | c|cy|yp|pa|ar|ri|is|ss|si|ia|ae|e','Apht','AF0NSPRS','phth','ssia','Aphthona c'),
 (23560,'Aphthona flava',' A|Ap|ph|ht|th|ho|on|na|a | f|fl|la|av|va|a','Apht','AF0NFLF','phth','flav','Aphthona f'),
 (23561,'Aphthona nigriscutis',' A|Ap|ph|ht|th|ho|on|na|a | n|ni|ig|gr|ri|is|sc|cu|ut|ti|is|s','Apht','AF0NNKRSKTS','phth','cuti','Aphthona n'),
 (23562,'aphthoses',' a|ap|ph|ht|th|ho|os|se|es|s','apht','AF0SS','phth','hose','aphthoses'),
 (23563,'aphthosis',' a|ap|ph|ht|th|ho|os|si|is|s','apht','AF0SS','phth','hosi','aphthosis'),
 (23564,'aphthous',' a|ap|ph|ht|th|ho|ou|us|s','apht','AF0S','phth','thou','aphthous');
INSERT INTO `m_spelling_dictionary` VALUES  (23565,'aphthous fever',' a|ap|ph|ht|th|ho|ou|us|s | f|fe|ev|ve|er|r','apht','AF0SFFR','phth','feve','aphthous f'),
 (23566,'aphthous fevers',' a|ap|ph|ht|th|ho|ou|us|s | f|fe|ev|ve|er|rs|s','apht','AF0SFFRS','phth','ever','aphthous f'),
 (23567,'aphthous stomatitides',' a|ap|ph|ht|th|ho|ou|us|s | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','apht','AF0SSTMTTTS','phth','tide','aphthous s'),
 (23568,'aphthous stomatitis',' a|ap|ph|ht|th|ho|ou|us|s | s|st|to|om|ma|at|ti|it|ti|is|s','apht','AF0SSTMTTS','phth','titi','aphthous s'),
 (23569,'aphthous ulcer',' a|ap|ph|ht|th|ho|ou|us|s | u|ul|lc|ce|er|r','apht','AF0SLSR','phth','ulce','aphthous u'),
 (23570,'aphthous ulcers',' a|ap|ph|ht|th|ho|ou|us|s | u|ul|lc|ce|er|rs|s','apht','AF0SLSRS','phth','lcer','aphthous u'),
 (23571,'aphthous ulitides',' a|ap|ph|ht|th|ho|ou|us|s | u|ul|li|it|ti|id|de|es|s','apht','AF0SLTTS','phth','tide','aphthous u'),
 (23572,'aphthous ulitis',' a|ap|ph|ht|th|ho|ou|us|s | u|ul|li|it|ti|is|s','apht','AF0SLTS','phth','liti','aphthous u'),
 (23573,'Aphthovirus',' A|Ap|ph|ht|th|ho|ov|vi|ir|ru|us|s','Apht','AF0FRS','phth','viru','Aphthoviru');
INSERT INTO `m_spelling_dictionary` VALUES  (23574,'aphthoviruses',' a|ap|ph|ht|th|ho|ov|vi|ir|ru|us|se|es|s','apht','AF0FRSS','phth','ruse','aphthoviru'),
 (23575,'aphylactic',' a|ap|ph|hy|yl|la|ac|ct|ti|ic|c','aphy','AFLKTK','phyl','acti','aphylactic'),
 (23576,'Aphyosemion',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n','Aphy','AFYSMN','phyo','emio','Aphyosemio'),
 (23577,'Aphyosemion ahli',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | a|ah|hl|li|i','Aphy','AFYSMNL','phyo',' ahl','Aphyosemio'),
 (23578,'Aphyosemion aureum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | a|au|ur|re|eu|um|m','Aphy','AFYSMNRM','phyo','ureu','Aphyosemio'),
 (23579,'Aphyosemion australe',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | a|au|us|st|tr|ra|al|le|e','Aphy','AFYSMNSTRL','phyo','tral','Aphyosemio'),
 (23580,'Aphyosemion bivittatum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | b|bi|iv|vi|it|tt|ta|at|tu|um|m','Aphy','AFYSMNBFTTM','phyo','tatu','Aphyosemio'),
 (23581,'Aphyosemion bualanum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | b|bu|ua|al|la|an|nu|um|m','Aphy','AFYSMNBLNM','phyo','lanu','Aphyosemio'),
 (23582,'Aphyosemion calliurum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|ca|al|ll|li|iu|ur|ru|um|m','Aphy','AFYSMNKLRM','phyo','iuru','Aphyosemio');
INSERT INTO `m_spelling_dictionary` VALUES  (23583,'Aphyosemion cameronense',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|ca|am|me|er|ro|on|ne|en|ns|se|e','Aphy','AFYSMNKMRNNS','phyo','nens','Aphyosemio'),
 (23584,'Aphyosemion celiae',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|ce|el|li|ia|ae|e','Aphy','AFYSMNSL','phyo','elia','Aphyosemio'),
 (23585,'Aphyosemion christyi',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|ch|hr|ri|is|st|ty|yi|i','Aphy','AFYSMNXRSTY','phyo','isty','Aphyosemio'),
 (23586,'Aphyosemion citrineipinnis',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|ci|it|tr|ri|in|ne|ei|ip|pi|in|nn|ni|is|s','Aphy','AFYSMNSTRNPNS','phyo','inni','Aphyosemio'),
 (23587,'Aphyosemion coeleste',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|co|oe|el|le|es|st|te|e','Aphy','AFYSMNKLST','phyo','lest','Aphyosemio'),
 (23588,'Aphyosemion cognatum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|co|og|gn|na|at|tu|um|m','Aphy','AFYSMNKKNTM','phyo','natu','Aphyosemio'),
 (23589,'Aphyosemion cyanostictum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | c|cy|ya|an|no|os|st|ti|ic|ct|tu|um|m','Aphy','AFYSMNSYNSTKTM','phyo','ictu','Aphyosemio'),
 (23590,'Aphyosemion decorsei',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | d|de|ec|co|or|rs|se|ei|i','Aphy','AFYSMNTKRS','phyo','orse','Aphyosemio');
INSERT INTO `m_spelling_dictionary` VALUES  (23591,'Aphyosemion elberti',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | e|el|lb|be|er|rt|ti|i','Aphy','AFYSMNLBRT','phyo','bert','Aphyosemio'),
 (23592,'Aphyosemion elegans',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | e|el|le|eg|ga|an|ns|s','Aphy','AFYSMNLKNS','phyo','egan','Aphyosemio'),
 (23593,'Aphyosemion exigoideum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | e|ex|xi|ig|go|oi|id|de|eu|um|m','Aphy','AFYSMNKSKTM','phyo','ideu','Aphyosemio'),
 (23594,'Aphyosemion exiguum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | e|ex|xi|ig|gu|uu|um|m','Aphy','AFYSMNKSKM','phyo','iguu','Aphyosemio'),
 (23595,'Aphyosemion gabunense',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | g|ga|ab|bu|un|ne|en|ns|se|e','Aphy','AFYSMNKBNNS','phyo','nens','Aphyosemio'),
 (23596,'Aphyosemion gardneri',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | g|ga|ar|rd|dn|ne|er|ri|i','Aphy','AFYSMNKRTNR','phyo','dner','Aphyosemio'),
 (23597,'Aphyosemion geryi',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | g|ge|er|ry|yi|i','Aphy','AFYSMNJRY','phyo','gery','Aphyosemio'),
 (23598,'Aphyosemion guignardi',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | g|gu|ui|ig|gn|na|ar|rd|di|i','Aphy','AFYSMNKKNRT','phyo','nard','Aphyosemio');
INSERT INTO `m_spelling_dictionary` VALUES  (23599,'Aphyosemion labarrei',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | l|la|ab|ba|ar|rr|re|ei|i','Aphy','AFYSMNLBR','phyo','arre','Aphyosemio'),
 (23600,'Aphyosemion lamberti',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | l|la|am|mb|be|er|rt|ti|i','Aphy','AFYSMNLMRT','phyo','bert','Aphyosemio'),
 (23601,'Aphyosemion louessense',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | l|lo|ou|ue|es|ss|se|en|ns|se|e','Aphy','AFYSMNLSNS','phyo','sens','Aphyosemio'),
 (23602,'Aphyosemion maculatum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | m|ma|ac|cu|ul|la|at|tu|um|m','Aphy','AFYSMNMKLTM','phyo','latu','Aphyosemio'),
 (23603,'Aphyosemion melanopteron',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | m|me|el|la|an|no|op|pt|te|er|ro|on|n','Aphy','AFYSMNMLNPTRN','phyo','tero','Aphyosemio'),
 (23604,'Aphyosemion microphtalmum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | m|mi|ic|cr|ro|op|ph|ht|ta|al|lm|mu|um|m','Aphy','AFYSMNMKRFTLMM','phyo','almu','Aphyosemio'),
 (23605,'Aphyosemion mimbon',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | m|mi|im|mb|bo|on|n','Aphy','AFYSMNMMN','phyo','imbo','Aphyosemio'),
 (23606,'Aphyosemion occellatum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | o|oc|cc|ce|el|ll|la|at|tu|um|m','Aphy','AFYSMNKSLTM','phyo','latu','Aphyosemio');
INSERT INTO `m_spelling_dictionary` VALUES  (23607,'Aphyosemion occidentale',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | o|oc|cc|ci|id|de|en|nt|ta|al|le|e','Aphy','AFYSMNKSTNTL','phyo','ntal','Aphyosemio'),
 (23608,'Aphyosemion ogoense',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | o|og|go|oe|en|ns|se|e','Aphy','AFYSMNKNS','phyo','oens','Aphyosemio'),
 (23609,'Aphyosemion primigenium',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | p|pr|ri|im|mi|ig|ge|en|ni|iu|um|m','Aphy','AFYSMNPRMJNM','phyo','eniu','Aphyosemio'),
 (23610,'Aphyosemion punctatum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | p|pu|un|nc|ct|ta|at|tu|um|m','Aphy','AFYSMNPNKTTM','phyo','tatu','Aphyosemio'),
 (23611,'Aphyosemion rectogoense',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | r|re|ec|ct|to|og|go|oe|en|ns|se|e','Aphy','AFYSMNRKTKNS','phyo','oens','Aphyosemio'),
 (23612,'Aphyosemion scheeli',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | s|sc|ch|he|ee|el|li|i','Aphy','AFYSMNSXL','phyo','heel','Aphyosemio'),
 (23613,'Aphyosemion splendopleure',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | s|sp|pl|le|en|nd|do|op|pl|le|eu|ur|re|e','Aphy','AFYSMNSPLNTPLR','phyo','leur','Aphyosemio'),
 (23614,'Aphyosemion striatum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | s|st|tr|ri|ia|at|tu|um|m','Aphy','AFYSMNSTRTM','phyo','iatu','Aphyosemio');
INSERT INTO `m_spelling_dictionary` VALUES  (23615,'Aphyosemion volcanum',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | v|vo|ol|lc|ca|an|nu|um|m','Aphy','AFYSMNFLKNM','phyo','canu','Aphyosemio'),
 (23616,'Aphyosemion wildekampi',' A|Ap|ph|hy|yo|os|se|em|mi|io|on|n | w|wi|il|ld|de|ek|ka|am|mp|pi|i','Aphy','AFYSMNWLTKMP','phyo','kamp','Aphyosemio'),
 (23617,'Aphytis',' A|Ap|ph|hy|yt|ti|is|s','Aphy','AFTS','phyt','hyti','Aphytis'),
 (23618,'Aphytis aonidiae',' A|Ap|ph|hy|yt|ti|is|s | a|ao|on|ni|id|di|ia|ae|e','Aphy','AFTSNT','phyt','idia','Aphytis ao'),
 (23619,'Aphytis melinus',' A|Ap|ph|hy|yt|ti|is|s | m|me|el|li|in|nu|us|s','Aphy','AFTSMLNS','phyt','linu','Aphytis me'),
 (23620,'Apiaceae',' A|Ap|pi|ia|ac|ce|ea|ae|e','Apia','APS','piac','acea','Apiaceae'),
 (23621,'Apiales',' A|Ap|pi|ia|al|le|es|s','Apia','APLS','pial','iale','Apiales'),
 (23622,'apiaries',' a|ap|pi|ia|ar|ri|ie|es|s','apia','APRS','piar','arie','apiaries'),
 (23623,'apiarist',' a|ap|pi|ia|ar|ri|is|st|t','apia','APRST','piar','aris','apiarist'),
 (23624,'apiarists',' a|ap|pi|ia|ar|ri|is|st|ts|s','apia','APRSTS','piar','rist','apiarists');
INSERT INTO `m_spelling_dictionary` VALUES  (23625,'apiary',' a|ap|pi|ia|ar|ry|y','apia','APR','piar','piar','apiary'),
 (23626,'apical',' a|ap|pi|ic|ca|al|l','apic','APKL','pica','pica','apical'),
 (23627,'apical abscess',' a|ap|pi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|s','apic','APKLBSS','pica','sces','apical abs'),
 (23628,'apical abscesses',' a|ap|pi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','apic','APKLBSSS','pica','esse','apical abs'),
 (23629,'apical curettage',' a|ap|pi|ic|ca|al|l | c|cu|ur|re|et|tt|ta|ag|ge|e','apic','APKLKRTJ','pica','ttag','apical cur'),
 (23630,'apical curettages',' a|ap|pi|ic|ca|al|l | c|cu|ur|re|et|tt|ta|ag|ge|es|s','apic','APKLKRTJS','pica','tage','apical cur'),
 (23631,'apical cyst',' a|ap|pi|ic|ca|al|l | c|cy|ys|st|t','apic','APKLSST','pica',' cys','apical cys'),
 (23632,'apical cysts',' a|ap|pi|ic|ca|al|l | c|cy|ys|st|ts|s','apic','APKLSSTS','pica','cyst','apical cys'),
 (23633,'apical dentoalveolar abscess',' a|ap|pi|ic|ca|al|l | d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | a|ab|bs|sc|ce|es|ss|s','apic','APKLTNTLFLRBSS','pica','sces','apical den'),
 (23634,'apical dentoalveolar abscesses',' a|ap|pi|ic|ca|al|l | d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | a|ab|bs|sc|ce|es|ss|se|es|s','apic','APKLTNTLFLRBSSS','pica','esse','apical den');
INSERT INTO `m_spelling_dictionary` VALUES  (23635,'apical foramen',' a|ap|pi|ic|ca|al|l | f|fo|or|ra|am|me|en|n','apic','APKLFRMN','pica','rame','apical for'),
 (23636,'apical foramens',' a|ap|pi|ic|ca|al|l | f|fo|or|ra|am|me|en|ns|s','apic','APKLFRMNS','pica','amen','apical for'),
 (23637,'apical foramina',' a|ap|pi|ic|ca|al|l | f|fo|or|ra|am|mi|in|na|a','apic','APKLFRMN','pica','amin','apical for'),
 (23638,'apical granuloma',' a|ap|pi|ic|ca|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','apic','APKLKRNLM','pica','ulom','apical gra'),
 (23639,'apical granulomas',' a|ap|pi|ic|ca|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','apic','APKLKRNLMS','pica','loma','apical gra'),
 (23640,'apical granulomata',' a|ap|pi|ic|ca|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','apic','APKLKRNLMT','pica','omat','apical gra'),
 (23641,'apical impulse',' a|ap|pi|ic|ca|al|l | i|im|mp|pu|ul|ls|se|e','apic','APKLMPLS','pica','puls','apical imp'),
 (23642,'apical impulses',' a|ap|pi|ic|ca|al|l | i|im|mp|pu|ul|ls|se|es|s','apic','APKLMPLSS','pica','ulse','apical imp'),
 (23643,'apical pericementitides',' a|ap|pi|ic|ca|al|l | p|pe|er|ri|ic|ce|em|me|en|nt|ti|it|ti|id|de|es|s','apic','APKLPRSMNTTTS','pica','tide','apical per');
INSERT INTO `m_spelling_dictionary` VALUES  (23644,'apical pericementitis',' a|ap|pi|ic|ca|al|l | p|pe|er|ri|ic|ce|em|me|en|nt|ti|it|ti|is|s','apic','APKLPRSMNTTS','pica','titi','apical per'),
 (23645,'apical periodontal cyst',' a|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ta|al|l | c|cy|ys|st|t','apic','APKLPRTNTLSST','pica',' cys','apical per'),
 (23646,'apical periodontal cysts',' a|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ta|al|l | c|cy|ys|st|ts|s','apic','APKLPRTNTLSSTS','pica','cyst','apical per'),
 (23647,'apical periodontitides',' a|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|id|de|es|s','apic','APKLPRTNTTTS','pica','tide','apical per'),
 (23648,'apical periodontitis',' a|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','apic','APKLPRTNTTS','pica','titi','apical per'),
 (23649,'apical pneumonia',' a|ap|pi|ic|ca|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','apic','APKLPNMN','pica','moni','apical pne'),
 (23650,'apical pulse',' a|ap|pi|ic|ca|al|l | p|pu|ul|ls|se|e','apic','APKLPLS','pica','puls','apical pul'),
 (23651,'apical pulses',' a|ap|pi|ic|ca|al|l | p|pu|ul|ls|se|es|s','apic','APKLPLSS','pica','ulse','apical pul');
INSERT INTO `m_spelling_dictionary` VALUES  (23652,'apical segmental bronchi',' a|ap|pi|ic|ca|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','apic','APKLSKMNTLBRNX','pica','onch','apical seg'),
 (23653,'apical segmental bronchus',' a|ap|pi|ic|ca|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','apic','APKLSKMNTLBRNXS','pica','nchu','apical seg'),
 (23654,'apically',' a|ap|pi|ic|ca|al|ll|ly|y','apic','APKL','pica','call','apically'),
 (23655,'apicectomies',' a|ap|pi|ic|ce|ec|ct|to|om|mi|ie|es|s','apic','APSKTMS','pice','omie','apicectomi'),
 (23656,'apicectomy',' a|ap|pi|ic|ce|ec|ct|to|om|my|y','apic','APSKTM','pice','ctom','apicectomy'),
 (23657,'apices',' a|ap|pi|ic|ce|es|s','apic','APSS','pice','pice','apices'),
 (23658,'apicitides',' a|ap|pi|ic|ci|it|ti|id|de|es|s','apic','APSTTS','pici','tide','apicitides'),
 (23659,'apicitis',' a|ap|pi|ic|ci|it|ti|is|s','apic','APSTS','pici','citi','apicitis'),
 (23660,'apico-anteroseptal',' a|ap|pi|ic|co|o-|-a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l','apic','APKNTRSPTL','pico','epta','apico-ante'),
 (23661,'apico-anteroseptal region',' a|ap|pi|ic|co|o-|-a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | r|re|eg|gi|io|on|n','apic','APKNTRSPTLRJN','pico','egio','apico-ante');
INSERT INTO `m_spelling_dictionary` VALUES  (23662,'apico-anteroseptal regions',' a|ap|pi|ic|co|o-|-a|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | r|re|eg|gi|io|on|ns|s','apic','APKNTRSPTLRJNS','pico','gion','apico-ante'),
 (23663,'apico-aortic',' a|ap|pi|ic|co|o-|-a|ao|or|rt|ti|ic|c','apic','APKRTK','pico','orti','apico-aort'),
 (23664,'apico-basal',' a|ap|pi|ic|co|o-|-b|ba|as|sa|al|l','apic','APKBSL','pico','basa','apico-basa'),
 (23665,'apico-lateral',' a|ap|pi|ic|co|o-|-l|la|at|te|er|ra|al|l','apic','APKLTRL','pico','tera','apico-late'),
 (23666,'apico-posterior',' a|ap|pi|ic|co|o-|-p|po|os|st|te|er|ri|io|or|r','apic','APKPSTRR','pico','erio','apico-post'),
 (23667,'apico-posterior segmental vein',' a|ap|pi|ic|co|o-|-p|po|os|st|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|n','apic','APKPSTRRSKMNTLFN','pico',' vei','apico-post'),
 (23668,'apico-posterior segmental veins',' a|ap|pi|ic|co|o-|-p|po|os|st|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|ns|s','apic','APKPSTRRSKMNTLFNS','pico','vein','apico-post'),
 (23669,'apicoanteroseptal',' a|ap|pi|ic|co|oa|an|nt|te|er|ro|os|se|ep|pt|ta|al|l','apic','APKNTRSPTL','pico','epta','apicoanter');
INSERT INTO `m_spelling_dictionary` VALUES  (23670,'apicoanteroseptal region',' a|ap|pi|ic|co|oa|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | r|re|eg|gi|io|on|n','apic','APKNTRSPTLRJN','pico','egio','apicoanter'),
 (23671,'apicoanteroseptal regions',' a|ap|pi|ic|co|oa|an|nt|te|er|ro|os|se|ep|pt|ta|al|l | r|re|eg|gi|io|on|ns|s','apic','APKNTRSPTLRJNS','pico','gion','apicoanter'),
 (23672,'apicoaortic',' a|ap|pi|ic|co|oa|ao|or|rt|ti|ic|c','apic','APKRTK','pico','orti','apicoaorti'),
 (23673,'apicobasal',' a|ap|pi|ic|co|ob|ba|as|sa|al|l','apic','APKBSL','pico','basa','apicobasal'),
 (23674,'apicoectomies',' a|ap|pi|ic|co|oe|ec|ct|to|om|mi|ie|es|s','apic','APKKTMS','pico','omie','apicoectom'),
 (23675,'apicoectomy',' a|ap|pi|ic|co|oe|ec|ct|to|om|my|y','apic','APKKTM','pico','ctom','apicoectom'),
 (23676,'apicolateral',' a|ap|pi|ic|co|ol|la|at|te|er|ra|al|l','apic','APKLTRL','pico','tera','apicolater'),
 (23677,'Apicomplexa',' A|Ap|pi|ic|co|om|mp|pl|le|ex|xa|a','Apic','APKMPLKS','pico','plex','Apicomplex'),
 (23678,'apicomplexan',' a|ap|pi|ic|co|om|mp|pl|le|ex|xa|an|n','apic','APKMPLKSN','pico','lexa','apicomplex');
INSERT INTO `m_spelling_dictionary` VALUES  (23679,'apicomplexans',' a|ap|pi|ic|co|om|mp|pl|le|ex|xa|an|ns|s','apic','APKMPLKSNS','pico','exan','apicomplex'),
 (23680,'apicoplast',' a|ap|pi|ic|co|op|pl|la|as|st|t','apic','APKPLST','pico','plas','apicoplast'),
 (23681,'apicoplasts',' a|ap|pi|ic|co|op|pl|la|as|st|ts|s','apic','APKPLSTS','pico','last','apicoplast'),
 (23682,'apicoposterior',' a|ap|pi|ic|co|op|po|os|st|te|er|ri|io|or|r','apic','APKPSTRR','pico','erio','apicoposte'),
 (23683,'apicoposterior segmental vein',' a|ap|pi|ic|co|op|po|os|st|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|n','apic','APKPSTRRSKMNTLFN','pico',' vei','apicoposte'),
 (23684,'apicoposterior segmental veins',' a|ap|pi|ic|co|op|po|os|st|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|ns|s','apic','APKPSTRRSKMNTLFNS','pico','vein','apicoposte'),
 (23685,'apicotomies',' a|ap|pi|ic|co|ot|to|om|mi|ie|es|s','apic','APKTMS','pico','omie','apicotomie'),
 (23686,'apicotomy',' a|ap|pi|ic|co|ot|to|om|my|y','apic','APKTM','pico','otom','apicotomy'),
 (23687,'apiculate',' a|ap|pi|ic|cu|ul|la|at|te|e','apic','APKLT','picu','ulat','apiculate');
INSERT INTO `m_spelling_dictionary` VALUES  (23688,'apiculated',' a|ap|pi|ic|cu|ul|la|at|te|ed|d','apic','APKLTT','picu','late','apiculated'),
 (23689,'apiculture',' a|ap|pi|ic|cu|ul|lt|tu|ur|re|e','apic','APKLTR','picu','ltur','apiculture'),
 (23690,'Apidae',' A|Ap|pi|id|da|ae|e','Apid','APT','pida','pida','Apidae'),
 (23691,'apidaecin',' a|ap|pi|id|da|ae|ec|ci|in|n','apid','APTSN','pida','aeci','apidaecin'),
 (23692,'apidaecins',' a|ap|pi|id|da|ae|ec|ci|in|ns|s','apid','APTSNS','pida','ecin','apidaecins'),
 (23693,'apiece',' a|ap|pi|ie|ec|ce|e','apie','APS','piec','piec','apiece'),
 (23694,'apigenin',' a|ap|pi|ig|ge|en|ni|in|n','apig','APJNN','pige','geni','apigenin'),
 (23695,'apigetrin',' a|ap|pi|ig|ge|et|tr|ri|in|n','apig','APJTRN','pige','etri','apigetrin'),
 (23696,'APII',' A|AP|PI|II|I','APII','AP','PII','APII','APII'),
 (23697,'APII\'s','','','',NULL,NULL,''),
 (23698,'apiin',' a|ap|pi|ii|in|n','apii','APN','piin','apii','apiin'),
 (23699,'apiin synthetase',' a|ap|pi|ii|in|n | s|sy|yn|nt|th|he|et|ta|as|se|e','apii','APNSN0TS','piin','etas','apiin synt'),
 (23700,'APIIs',' A|AP|PI|II|Is|s','APII','APS','PIIs','APII','APIIs');
INSERT INTO `m_spelling_dictionary` VALUES  (23701,'apiitol',' a|ap|pi|ii|it|to|ol|l','apii','APTL','piit','iito','apiitol'),
 (23702,'apilac',' a|ap|pi|il|la|ac|c','apil','APLK','pila','pila','apilac'),
 (23703,'apilacum',' a|ap|pi|il|la|ac|cu|um|m','apil','APLKM','pila','lacu','apilacum'),
 (23704,'apilak',' a|ap|pi|il|la|ak|k','apil','APLK','pila','pila','apilak'),
 (23705,'Apinae',' A|Ap|pi|in|na|ae|e','Apin','APN','pina','pina','Apinae'),
 (23706,'aping',' a|ap|pi|in|ng|g','apin','APNK','ping','apin','aping'),
 (23707,'Apioceridae',' A|Ap|pi|io|oc|ce|er|ri|id|da|ae|e','Apio','APSRT','pioc','rida','Apiocerida'),
 (23708,'apioglycyrrhizin',' a|ap|pi|io|og|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|n','apio','APKLSRHSN','piog','hizi','apioglycyr'),
 (23709,'apiol',' a|ap|pi|io|ol|l','apio','APL','piol','apio','apiol'),
 (23710,'apiole',' a|ap|pi|io|ol|le|e','apio','APL','piol','piol','apiole'),
 (23711,'apioles',' a|ap|pi|io|ol|le|es|s','apio','APLS','piol','iole','apioles'),
 (23712,'apiols',' a|ap|pi|io|ol|ls|s','apio','APLS','piol','piol','apiols'),
 (23713,'apiose',' a|ap|pi|io|os|se|e','apio','APS','pios','pios','apiose');
INSERT INTO `m_spelling_dictionary` VALUES  (23714,'apioses',' a|ap|pi|io|os|se|es|s','apio','APSS','pios','iose','apioses'),
 (23715,'apiosporamide',' a|ap|pi|io|os|sp|po|or|ra|am|mi|id|de|e','apio','APSPRMT','pios','amid','apiosporam'),
 (23716,'Apiotrichum',' A|Ap|pi|io|ot|tr|ri|ic|ch|hu|um|m','Apio','APTRXM','piot','ichu','Apiotrichu'),
 (23717,'Apiotrichum curvatum',' A|Ap|pi|io|ot|tr|ri|ic|ch|hu|um|m | c|cu|ur|rv|va|at|tu|um|m','Apio','APTRXMKRFTM','piot','vatu','Apiotrichu'),
 (23718,'Apiotrichum porosum',' A|Ap|pi|io|ot|tr|ri|ic|ch|hu|um|m | p|po|or|ro|os|su|um|m','Apio','APTRXMPRSM','piot','rosu','Apiotrichu'),
 (23719,'apiphobia',' a|ap|pi|ip|ph|ho|ob|bi|ia|a','apip','APFB','piph','hobi','apiphobia'),
 (23720,'Apirachol',' A|Ap|pi|ir|ra|ac|ch|ho|ol|l','Apir','APRXL','pira','acho','Apirachol'),
 (23721,'Apis',' A|Ap|pi|is|s','Apis','APS','pis','Apis','Apis'),
 (23722,'Apis cerana',' A|Ap|pi|is|s | c|ce|er|ra|an|na|a','Apis','APSSRN','pis','eran','Apis ceran'),
 (23723,'Apis dorsata',' A|Ap|pi|is|s | d|do|or|rs|sa|at|ta|a','Apis','APSTRST','pis','rsat','Apis dorsa'),
 (23724,'Apis indica',' A|Ap|pi|is|s | i|in|nd|di|ic|ca|a','Apis','APSNTK','pis','ndic','Apis indic');
INSERT INTO `m_spelling_dictionary` VALUES  (23725,'Apis mellifera',' A|Ap|pi|is|s | m|me|el|ll|li|if|fe|er|ra|a','Apis','APSMLFR','pis','ifer','Apis melli'),
 (23726,'Apis mellifera capensis',' A|Ap|pi|is|s | m|me|el|ll|li|if|fe|er|ra|a | c|ca|ap|pe|en|ns|si|is|s','Apis','APSMLFRKPNSS','pis','ensi','Apis melli'),
 (23727,'Apis mellifera iberica',' A|Ap|pi|is|s | m|me|el|ll|li|if|fe|er|ra|a | i|ib|be|er|ri|ic|ca|a','Apis','APSMLFRBRK','pis','eric','Apis melli'),
 (23728,'Apis mellifera intermissa',' A|Ap|pi|is|s | m|me|el|ll|li|if|fe|er|ra|a | i|in|nt|te|er|rm|mi|is|ss|sa|a','Apis','APSMLFRNTRMS','pis','miss','Apis melli'),
 (23729,'Apis mellifera scutellata',' A|Ap|pi|is|s | m|me|el|ll|li|if|fe|er|ra|a | s|sc|cu|ut|te|el|ll|la|at|ta|a','Apis','APSMLFRSKTLT','pis','llat','Apis melli'),
 (23730,'apis venom',' a|ap|pi|is|s | v|ve|en|no|om|m','apis','APSFNM','pis','veno','apis venom'),
 (23731,'apis venoms',' a|ap|pi|is|s | v|ve|en|no|om|ms|s','apis','APSFNMS','pis','enom','apis venom'),
 (23732,'apisination',' a|ap|pi|is|si|in|na|at|ti|io|on|n','apis','APSNXN','pisi','atio','apisinatio');
INSERT INTO `m_spelling_dictionary` VALUES  (23733,'apitoxin',' a|ap|pi|it|to|ox|xi|in|n','apit','APTKSN','pito','toxi','apitoxin'),
 (23734,'apitoxins',' a|ap|pi|it|to|ox|xi|in|ns|s','apit','APTKSNS','pito','oxin','apitoxins'),
 (23735,'Apium',' A|Ap|pi|iu|um|m','Apiu','APM','pium','Apiu','Apium'),
 (23736,'Apium graveolens',' A|Ap|pi|iu|um|m | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Apiu','APMKRFLNS','pium','olen','Apium grav'),
 (23737,'APL',' A|AP|PL|L','APL','APL','PL','APL','APL'),
 (23738,'aplacental',' a|ap|pl|la|ac|ce|en|nt|ta|al|l','apla','APLSNTL','plac','enta','aplacental'),
 (23739,'Aplacophora',' A|Ap|pl|la|ac|co|op|ph|ho|or|ra|a','Apla','APLKFR','plac','phor','Aplacophor'),
 (23740,'aplanatic',' a|ap|pl|la|an|na|at|ti|ic|c','apla','APLNTK','plan','nati','aplanatic'),
 (23741,'aplanatism',' a|ap|pl|la|an|na|at|ti|is|sm|m','apla','APLNTSM','plan','atis','aplanatism'),
 (23742,'aplasia',' a|ap|pl|la|as|si|ia|a','apla','APLX','plas','lasi','aplasia'),
 (23743,'aplasia axialis extracorticalis congenita',' a|ap|pl|la|as|si|ia|a | a|ax|xi|ia|al|li|is|s | e|ex|xt|tr|ra|ac|co|or|rt|ti|ic|ca|al|li|is|s | c|co|on|ng|ge|en|ni|it|ta|a','apla','APLXKSLSKSTRKRTKLSKNJNT','plas','enit','aplasia ax'),
 (23744,'aplasia cutis',' a|ap|pl|la|as|si|ia|a | c|cu|ut|ti|is|s','apla','APLXKTS','plas','cuti','aplasia cu');
INSERT INTO `m_spelling_dictionary` VALUES  (23745,'aplasia cutis congenita',' a|ap|pl|la|as|si|ia|a | c|cu|ut|ti|is|s | c|co|on|ng|ge|en|ni|it|ta|a','apla','APLXKTSKNJNT','plas','enit','aplasia cu'),
 (23746,'aplasia ossea microplastica',' a|ap|pl|la|as|si|ia|a | o|os|ss|se|ea|a | m|mi|ic|cr|ro|op|pl|la|as|st|ti|ic|ca|a','apla','APLXSMKRPLSTK','plas','stic','aplasia os'),
 (23747,'aplasia periostealis',' a|ap|pl|la|as|si|ia|a | p|pe|er|ri|io|os|st|te|ea|al|li|is|s','apla','APLXPRSTLS','plas','eali','aplasia pe'),
 (23748,'aplasias',' a|ap|pl|la|as|si|ia|as|s','apla','APLXS','plas','asia','aplasias'),
 (23749,'aplasic',' a|ap|pl|la|as|si|ic|c','apla','APLSK','plas','lasi','aplasic'),
 (23750,'aplasmic',' a|ap|pl|la|as|sm|mi|ic|c','apla','APLSMK','plas','asmi','aplasmic'),
 (23751,'aplasmomycin',' a|ap|pl|la|as|sm|mo|om|my|yc|ci|in|n','apla','APLSMMSN','plas','myci','aplasmomyc'),
 (23752,'aplastic',' a|ap|pl|la|as|st|ti|ic|c','apla','APLSTK','plas','asti','aplastic'),
 (23753,'aplastic anaemia',' a|ap|pl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','apla','APLSTKNM','plas','aemi','aplastic a'),
 (23754,'aplastic anemia',' a|ap|pl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','apla','APLSTKNM','plas','nemi','aplastic a');
INSERT INTO `m_spelling_dictionary` VALUES  (23755,'aplastic crises',' a|ap|pl|la|as|st|ti|ic|c | c|cr|ri|is|se|es|s','apla','APLSTKKRSS','plas','rise','aplastic c'),
 (23756,'aplastic crisis',' a|ap|pl|la|as|st|ti|ic|c | c|cr|ri|is|si|is|s','apla','APLSTKKRSS','plas','risi','aplastic c'),
 (23757,'Aplectrum',' A|Ap|pl|le|ec|ct|tr|ru|um|m','Aple','APLKTRM','plec','ctru','Aplectrum'),
 (23758,'Aplectrum hyemale',' A|Ap|pl|le|ec|ct|tr|ru|um|m | h|hy|ye|em|ma|al|le|e','Aple','APLKTRMYML','plec','emal','Aplectrum'),
 (23759,'Apley',' A|Ap|pl|le|ey|y','Aple','APL','pley','Aple','Apley'),
 (23760,'Apley compression test',' A|Ap|pl|le|ey|y | c|co|om|mp|pr|re|es|ss|si|io|on|n | t|te|es|st|t','Aple','APLKMPRSNTST','pley',' tes','Apley comp'),
 (23761,'Apley compression tests',' A|Ap|pl|le|ey|y | c|co|om|mp|pr|re|es|ss|si|io|on|n | t|te|es|st|ts|s','Aple','APLKMPRSNTSTS','pley','test','Apley comp'),
 (23762,'Apleys',' A|Ap|pl|le|ey|ys|s','Aple','APLS','pley','pley','Apleys'),
 (23763,'Apligraf',' A|Ap|pl|li|ig|gr|ra|af|f','Apli','APLKRF','plig','igra','Apligraf'),
 (23764,'Aplisol',' A|Ap|pl|li|is|so|ol|l','Apli','APLSL','plis','liso','Aplisol');
INSERT INTO `m_spelling_dictionary` VALUES  (23765,'Aplocheilidae',' A|Ap|pl|lo|oc|ch|he|ei|il|li|id|da|ae|e','Aplo','APLXLT','ploc','lida','Aplocheili'),
 (23766,'Aplocheilus',' A|Ap|pl|lo|oc|ch|he|ei|il|lu|us|s','Aplo','APLXLS','ploc','eilu','Aplocheilu'),
 (23767,'Aplocheilus blockii',' A|Ap|pl|lo|oc|ch|he|ei|il|lu|us|s | b|bl|lo|oc|ck|ki|ii|i','Aplo','APLXLSBLK','ploc','ocki','Aplocheilu'),
 (23768,'Aplocheilus latipes',' A|Ap|pl|lo|oc|ch|he|ei|il|lu|us|s | l|la|at|ti|ip|pe|es|s','Aplo','APLXLSLTPS','ploc','tipe','Aplocheilu'),
 (23769,'Aplocheilus lineatus',' A|Ap|pl|lo|oc|ch|he|ei|il|lu|us|s | l|li|in|ne|ea|at|tu|us|s','Aplo','APLXLSLNTS','ploc','eatu','Aplocheilu'),
 (23770,'Aplocheilus panchax',' A|Ap|pl|lo|oc|ch|he|ei|il|lu|us|s | p|pa|an|nc|ch|ha|ax|x','Aplo','APLXLSPNXKS','ploc','ncha','Aplocheilu'),
 (23771,'aplodan',' a|ap|pl|lo|od|da|an|n','aplo','APLTN','plod','loda','aplodan'),
 (23772,'Aplodinotus',' A|Ap|pl|lo|od|di|in|no|ot|tu|us|s','Aplo','APLTNTS','plod','notu','Aplodinotu'),
 (23773,'Aplodinotus grunniens',' A|Ap|pl|lo|od|di|in|no|ot|tu|us|s | g|gr|ru|un|nn|ni|ie|en|ns|s','Aplo','APLTNTSKRNNS','plod','nien','Aplodinotu');
INSERT INTO `m_spelling_dictionary` VALUES  (23774,'Aplodontia',' A|Ap|pl|lo|od|do|on|nt|ti|ia|a','Aplo','APLTNX','plod','onti','Aplodontia'),
 (23775,'Aplodontia rufa',' A|Ap|pl|lo|od|do|on|nt|ti|ia|a | r|ru|uf|fa|a','Aplo','APLTNXRF','plod',' ruf','Aplodontia'),
 (23776,'Aplodontidae',' A|Ap|pl|lo|od|do|on|nt|ti|id|da|ae|e','Aplo','APLTNTT','plod','tida','Aplodontid'),
 (23777,'aplomb',' a|ap|pl|lo|om|mb|b','aplo','APLM','plom','plom','aplomb'),
 (23778,'Apluda',' A|Ap|pl|lu|ud|da|a','Aplu','APLT','plud','plud','Apluda'),
 (23779,'Apluda mutica',' A|Ap|pl|lu|ud|da|a | m|mu|ut|ti|ic|ca|a','Aplu','APLTMTK','plud','utic','Apluda mut'),
 (23780,'Aplysia',' A|Ap|pl|ly|ys|si|ia|a','Aply','APLX','plys','lysi','Aplysia'),
 (23781,'Aplysia californica',' A|Ap|pl|ly|ys|si|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Aply','APLXKLFRNK','plys','rnic','Aplysia ca'),
 (23782,'Aplysia cervina',' A|Ap|pl|ly|ys|si|ia|a | c|ce|er|rv|vi|in|na|a','Aply','APLXSRFN','plys','rvin','Aplysia ce'),
 (23783,'Aplysia depilans',' A|Ap|pl|ly|ys|si|ia|a | d|de|ep|pi|il|la|an|ns|s','Aply','APLXTPLNS','plys','ilan','Aplysia de'),
 (23784,'Aplysia kurodai',' A|Ap|pl|ly|ys|si|ia|a | k|ku|ur|ro|od|da|ai|i','Aply','APLXKRT','plys','roda','Aplysia ku');
INSERT INTO `m_spelling_dictionary` VALUES  (23785,'Aplysia vaccaria',' A|Ap|pl|ly|ys|si|ia|a | v|va|ac|cc|ca|ar|ri|ia|a','Aply','APLXFKKR','plys','cari','Aplysia va'),
 (23786,'aplysiatoxin',' a|ap|pl|ly|ys|si|ia|at|to|ox|xi|in|n','aply','APLXTKSN','plys','toxi','aplysiatox'),
 (23787,'aplysiatoxins',' a|ap|pl|ly|ys|si|ia|at|to|ox|xi|in|ns|s','aply','APLXTKSNS','plys','oxin','aplysiatox'),
 (23788,'Aplysina',' A|Ap|pl|ly|ys|si|in|na|a','Aply','APLSN','plys','ysin','Aplysina'),
 (23789,'Aplysina cauliformis',' A|Ap|pl|ly|ys|si|in|na|a | c|ca|au|ul|li|if|fo|or|rm|mi|is|s','Aply','APLSNKLFRMS','plys','ormi','Aplysina c'),
 (23790,'Aplysina cavernicola',' A|Ap|pl|ly|ys|si|in|na|a | c|ca|av|ve|er|rn|ni|ic|co|ol|la|a','Aply','APLSNKFRNKL','plys','icol','Aplysina c'),
 (23791,'Aplysina fistularis',' A|Ap|pl|ly|ys|si|in|na|a | f|fi|is|st|tu|ul|la|ar|ri|is|s','Aply','APLSNFSTLRS','plys','lari','Aplysina f'),
 (23792,'APML',' A|AP|PM|ML|L','APML','APML','PML','APML','APML'),
 (23793,'APMPA',' A|AP|PM|MP|PA|A','APMP','APMP','PMPA','APMP','APMPA'),
 (23794,'apnea',' a|ap|pn|ne|ea|a','apne','APN','pnea','apne','apnea');
INSERT INTO `m_spelling_dictionary` VALUES  (23795,'apnea neonatorum',' a|ap|pn|ne|ea|a | n|ne|eo|on|na|at|to|or|ru|um|m','apne','APNNNTRM','pnea','toru','apnea neon'),
 (23796,'apneas',' a|ap|pn|ne|ea|as|s','apne','APNS','pnea','pnea','apneas'),
 (23797,'apneic',' a|ap|pn|ne|ei|ic|c','apne','APNK','pnei','pnei','apneic'),
 (23798,'apneics',' a|ap|pn|ne|ei|ic|cs|s','apne','APNKS','pnei','neic','apneics'),
 (23799,'apneuses',' a|ap|pn|ne|eu|us|se|es|s','apne','APNSS','pneu','euse','apneuses'),
 (23800,'apneusis',' a|ap|pn|ne|eu|us|si|is|s','apne','APNSS','pneu','eusi','apneusis'),
 (23801,'apneustic',' a|ap|pn|ne|eu|us|st|ti|ic|c','apne','APNSTK','pneu','usti','apneustic'),
 (23802,'APNFLAYPRLamide',' A|AP|PN|NF|FL|LA|AY|YP|PR|RL|La|am|mi|id|de|e','APNF','APNFLPRLMT','PNFL','amid','APNFLAYPRL'),
 (23803,'APNIC',' A|AP|PN|NI|IC|C','APNI','APNK','PNIC','APNI','APNIC'),
 (23804,'apnoea',' a|ap|pn|no|oe|ea|a','apno','APN','pnoe','pnoe','apnoea'),
 (23805,'apnoeas',' a|ap|pn|no|oe|ea|as|s','apno','APNS','pnoe','noea','apnoeas'),
 (23806,'apnoeic',' a|ap|pn|no|oe|ei|ic|c','apno','APNK','pnoe','noei','apnoeic');
INSERT INTO `m_spelling_dictionary` VALUES  (23807,'apnoeics',' a|ap|pn|no|oe|ei|ic|cs|s','apno','APNKS','pnoe','oeic','apnoeics'),
 (23808,'apo',' a|ap|po|o','apo','AP','po','apo','apo'),
 (23809,'Apo A',' A|Ap|po|o | A|A','Apo','AP','po A','Apo','Apo A'),
 (23810,'Apo B',' A|Ap|po|o | B|B','Apo','APB','po B','Apo','Apo B'),
 (23811,'apo B100',' a|ap|po|o | B|B1|10|00|0','apo','APB','po B',' B10','apo B100'),
 (23812,'Apo C',' A|Ap|po|o | C|C','Apo','APK','po C','Apo','Apo C'),
 (23813,'apo C-11',' a|ap|po|o | C|C-|-1|11|1','apo','APK','po C',' C-1','apo C-11'),
 (23814,'apo cytochrome',' a|ap|po|o | c|cy|yt|to|oc|ch|hr|ro|om|me|e','apo','APSTXRM','po c','hrom','apo cytoch'),
 (23815,'apo cytochromes',' a|ap|po|o | c|cy|yt|to|oc|ch|hr|ro|om|me|es|s','apo','APSTXRMS','po c','rome','apo cytoch'),
 (23816,'apo D',' a|ap|po|o | D|D','apo','APT','po D','apo','apo D'),
 (23817,'Apo E',' A|Ap|po|o | E|E','Apo','AP','po E','Apo','Apo E'),
 (23818,'Apo E3',' A|Ap|po|o | E|E3|3','Apo','AP','po E','po E','Apo E3'),
 (23819,'apo J',' a|ap|po|o | J|J','apo','APJ','po J','apo','apo J');
INSERT INTO `m_spelling_dictionary` VALUES  (23820,'apo LDL',' a|ap|po|o | L|LD|DL|L','apo','APLTL','po L','o LD','apo LDL'),
 (23821,'apo LDL\'s','','','',NULL,NULL,''),
 (23822,'apo LDLs',' a|ap|po|o | L|LD|DL|Ls|s','apo','APLTLS','po L',' LDL','apo LDLs'),
 (23823,'apo low density lipoprotein',' a|ap|po|o | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','apo','APLTNSTLPPRTN','po l','otei','apo low de'),
 (23824,'apo low density lipoproteins',' a|ap|po|o | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','apo','APLTNSTLPPRTNS','po l','tein','apo low de'),
 (23825,'apo low-density lipoprotein',' a|ap|po|o | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','apo','APLTNSTLPPRTN','po l','otei','apo low-de'),
 (23826,'apo low-density lipoproteins',' a|ap|po|o | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','apo','APLTNSTLPPRTNS','po l','tein','apo low-de'),
 (23827,'apo very low density lipoprotein',' a|ap|po|o | v|ve|er|ry|y | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','apo','APFRLTNSTLPPRTN','po v','otei','apo very l'),
 (23828,'apo very low density lipoprotein II',' a|ap|po|o | v|ve|er|ry|y | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | I|II|I','apo','APFRLTNSTLPPRTN','po v','in I','apo very l');
INSERT INTO `m_spelling_dictionary` VALUES  (23829,'Apo-A',' A|Ap|po|o-|-A|A','Apo-','AP','po-A','Apo-','Apo-A'),
 (23830,'apo-A-I',' a|ap|po|o-|-A|A-|-I|I','apo-','AP','po-A','o-A-','apo-A-I'),
 (23831,'apo-A-I\'s','','','',NULL,NULL,''),
 (23832,'apo-A-Is',' a|ap|po|o-|-A|A-|-I|Is|s','apo-','APS','po-A','-A-I','apo-A-Is'),
 (23833,'apo-A-IV',' a|ap|po|o-|-A|A-|-I|IV|V','apo-','APF','po-A','-A-I','apo-A-IV'),
 (23834,'apo-A-IV\'s','','','',NULL,NULL,''),
 (23835,'apo-A-IVs',' a|ap|po|o-|-A|A-|-I|IV|Vs|s','apo-','APFS','po-A','A-IV','apo-A-IVs'),
 (23836,'Apo-B',' A|Ap|po|o-|-B|B','Apo-','APB','po-B','Apo-','Apo-B'),
 (23837,'apo-B100',' a|ap|po|o-|-B|B1|10|00|0','apo-','APB','po-B','-B10','apo-B100'),
 (23838,'apo-beta-carotenoic acid',' a|ap|po|o-|-b|be|et|ta|a-|-c|ca|ar|ro|ot|te|en|no|oi|ic|c | a|ac|ci|id|d','apo-','APBTKRTNKST','po-b',' aci','apo-beta-c'),
 (23839,'apo-beta-carotenoic acids',' a|ap|po|o-|-b|be|et|ta|a-|-c|ca|ar|ro|ot|te|en|no|oi|ic|c | a|ac|ci|id|ds|s','apo-','APBTKRTNKSTS','po-b','acid','apo-beta-c'),
 (23840,'Apo-C',' A|Ap|po|o-|-C|C','Apo-','APK','po-C','Apo-','Apo-C');
INSERT INTO `m_spelling_dictionary` VALUES  (23841,'apo-C-11',' a|ap|po|o-|-C|C-|-1|11|1','apo-','APK','po-C','-C-1','apo-C-11'),
 (23842,'apo-C-III',' a|ap|po|o-|-C|C-|-I|II|II|I','apo-','APK','po-C','C-II','apo-C-III'),
 (23843,'apo-cytochrome',' a|ap|po|o-|-c|cy|yt|to|oc|ch|hr|ro|om|me|e','apo-','APSTXRM','po-c','hrom','apo-cytoch'),
 (23844,'apo-cytochromes',' a|ap|po|o-|-c|cy|yt|to|oc|ch|hr|ro|om|me|es|s','apo-','APSTXRMS','po-c','rome','apo-cytoch'),
 (23845,'apo-D',' a|ap|po|o-|-D|D','apo-','APT','po-D','apo-','apo-D'),
 (23846,'Apo-E',' A|Ap|po|o-|-E|E','Apo-','AP','po-E','Apo-','Apo-E'),
 (23847,'Apo-E3',' A|Ap|po|o-|-E|E3|3','Apo-','AP','po-E','po-E','Apo-E3'),
 (23848,'apo-enzyme',' a|ap|po|o-|-e|en|nz|zy|ym|me|e','apo-','APNSM','po-e','nzym','apo-enzyme'),
 (23849,'apo-enzymes',' a|ap|po|o-|-e|en|nz|zy|ym|me|es|s','apo-','APNSMS','po-e','zyme','apo-enzyme'),
 (23850,'apo-lactoferrin',' a|ap|po|o-|-l|la|ac|ct|to|of|fe|er|rr|ri|in|n','apo-','APLKTFRN','po-l','erri','apo-lactof'),
 (23851,'apo-LDL',' a|ap|po|o-|-L|LD|DL|L','apo-','APLTL','po-L','o-LD','apo-LDL');
INSERT INTO `m_spelling_dictionary` VALUES  (23852,'apo-LDL\'s','','','',NULL,NULL,''),
 (23853,'apo-LDLs',' a|ap|po|o-|-L|LD|DL|Ls|s','apo-','APLTLS','po-L','-LDL','apo-LDLs'),
 (23854,'apo-low-density lipoprotein',' a|ap|po|o-|-l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','apo-','APLTNSTLPPRTN','po-l','otei','apo-low-de'),
 (23855,'apo-low-density lipoproteins',' a|ap|po|o-|-l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','apo-','APLTNSTLPPRTNS','po-l','tein','apo-low-de'),
 (23856,'apo-myoglobin',' a|ap|po|o-|-m|my|yo|og|gl|lo|ob|bi|in|n','apo-','APMYKLBN','po-m','lobi','apo-myoglo'),
 (23857,'apo-myoglobins',' a|ap|po|o-|-m|my|yo|og|gl|lo|ob|bi|in|ns|s','apo-','APMYKLBNS','po-m','obin','apo-myoglo'),
 (23858,'apo-neocarzinostatin',' a|ap|po|o-|-n|ne|eo|oc|ca|ar|rz|zi|in|no|os|st|ta|at|ti|in|n','apo-','APNKRSNSTTN','po-n','tati','apo-neocar'),
 (23859,'apo-obelin',' a|ap|po|o-|-o|ob|be|el|li|in|n','apo-','APBLN','po-o','beli','apo-obelin'),
 (23860,'apo-plastocyanin',' a|ap|po|o-|-p|pl|la|as|st|to|oc|cy|ya|an|ni|in|n','apo-','APPLSTSYNN','po-p','yani','apo-plasto');
INSERT INTO `m_spelling_dictionary` VALUES  (23861,'apo-protein',' a|ap|po|o-|-p|pr|ro|ot|te|ei|in|n','apo-','APPRTN','po-p','otei','apo-protei'),
 (23862,'apo-proteins',' a|ap|po|o-|-p|pr|ro|ot|te|ei|in|ns|s','apo-','APPRTNS','po-p','tein','apo-protei'),
 (23863,'apo-receptor',' a|ap|po|o-|-r|re|ec|ce|ep|pt|to|or|r','apo-','APRSPTR','po-r','epto','apo-recept'),
 (23864,'apo-receptors',' a|ap|po|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','apo-','APRSPTRS','po-r','ptor','apo-recept'),
 (23865,'apo-repressor',' a|ap|po|o-|-r|re|ep|pr|re|es|ss|so|or|r','apo-','APRPRSR','po-r','esso','apo-repres'),
 (23866,'apo-repressors',' a|ap|po|o-|-r|re|ep|pr|re|es|ss|so|or|rs|s','apo-','APRPRSRS','po-r','ssor','apo-repres'),
 (23867,'apo-transferrin',' a|ap|po|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','apo-','APTRNSFRN','po-t','erri','apo-transf'),
 (23868,'ApoA',' A|Ap|po|oA|A','ApoA','AP','poA','ApoA','ApoA'),
 (23869,'apoA-I',' a|ap|po|oA|A-|-I|I','apoA','AP','poA-','poA-','apoA-I'),
 (23870,'apoA-I\'s','','','',NULL,NULL,''),
 (23871,'apoA-Is',' a|ap|po|oA|A-|-I|Is|s','apoA','APS','poA-','oA-I','apoA-Is');
INSERT INTO `m_spelling_dictionary` VALUES  (23872,'apoA-IV',' a|ap|po|oA|A-|-I|IV|V','apoA','APF','poA-','oA-I','apoA-IV'),
 (23873,'apoA-IV\'s','','','',NULL,NULL,''),
 (23874,'apoA-IVs',' a|ap|po|oA|A-|-I|IV|Vs|s','apoA','APFS','poA-','A-IV','apoA-IVs'),
 (23875,'APOA1',' A|AP|PO|OA|A1|1','APOA','AP','POA1','APOA','APOA1'),
 (23876,'APOA1\'s','','','',NULL,NULL,''),
 (23877,'APOA1s',' A|AP|PO|OA|A1|1s|s','APOA','APS','POA1','POA1','APOA1s'),
 (23878,'APOA4',' A|AP|PO|OA|A4|4','APOA','AP','POA4','APOA','APOA4'),
 (23879,'APOA4\'s','','','',NULL,NULL,''),
 (23880,'APOA4s',' A|AP|PO|OA|A4|4s|s','APOA','APS','POA4','POA4','APOA4s'),
 (23881,'apoaequorin',' a|ap|po|oa|ae|eq|qu|uo|or|ri|in|n','apoa','APKRN','poae','uori','apoaequori'),
 (23882,'apoAI',' a|ap|po|oA|AI|I','apoA','AP','poAI','apoA','apoAI'),
 (23883,'apoAI\'s','','','',NULL,NULL,''),
 (23884,'apoAIs',' a|ap|po|oA|AI|Is|s','apoA','APS','poAI','poAI','apoAIs'),
 (23885,'apoAIV',' a|ap|po|oA|AI|IV|V','apoA','APF','poAI','poAI','apoAIV'),
 (23886,'apoAIV\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (23887,'apoAIVs',' a|ap|po|oA|AI|IV|Vs|s','apoA','APFS','poAI','oAIV','apoAIVs'),
 (23888,'apoatropine',' a|ap|po|oa|at|tr|ro|op|pi|in|ne|e','apoa','APTRPN','poat','opin','apoatropin'),
 (23889,'apoazurin',' a|ap|po|oa|az|zu|ur|ri|in|n','apoa','APSRN','poaz','zuri','apoazurin'),
 (23890,'ApoB',' A|Ap|po|oB|B','ApoB','APB','poB','ApoB','ApoB'),
 (23891,'apoB-100',' a|ap|po|oB|B-|-1|10|00|0','apoB','APB','poB-','B-10','apoB-100'),
 (23892,'apoB-48',' a|ap|po|oB|B-|-4|48|8','apoB','APB','poB-','oB-4','apoB-48'),
 (23893,'apoB-48\'s','','','',NULL,NULL,''),
 (23894,'apoB-48s',' a|ap|po|oB|B-|-4|48|8s|s','apoB','APBS','poB-','B-48','apoB-48s'),
 (23895,'apoB100',' a|ap|po|oB|B1|10|00|0','apoB','APB','poB1','oB10','apoB100'),
 (23896,'APOBEC',' A|AP|PO|OB|BE|EC|C','APOB','APBK','POBE','POBE','APOBEC'),
 (23897,'APOBEC\'s','','','',NULL,NULL,''),
 (23898,'APOBECs',' A|AP|PO|OB|BE|EC|Cs|s','APOB','APBKS','POBE','OBEC','APOBECs'),
 (23899,'ApoC',' A|Ap|po|oC|C','ApoC','APK','poC','ApoC','ApoC'),
 (23900,'APOC-3',' A|AP|PO|OC|C-|-3|3','APOC','APK','POC-','POC-','APOC-3');
INSERT INTO `m_spelling_dictionary` VALUES  (23901,'apoC-I',' a|ap|po|oC|C-|-I|I','apoC','APK','poC-','poC-','apoC-I'),
 (23902,'apoC-I\'s','','','',NULL,NULL,''),
 (23903,'apoC-III',' a|ap|po|oC|C-|-I|II|II|I','apoC','APK','poC-','C-II','apoC-III'),
 (23904,'apoC-Is',' a|ap|po|oC|C-|-I|Is|s','apoC','APKS','poC-','oC-I','apoC-Is'),
 (23905,'apoC11',' a|ap|po|oC|C1|11|1','apoC','APK','poC1','poC1','apoC11'),
 (23906,'APOC3',' A|AP|PO|OC|C3|3','APOC','APK','POC3','APOC','APOC3'),
 (23907,'apocalmodulin',' a|ap|po|oc|ca|al|lm|mo|od|du|ul|li|in|n','apoc','APKLMTLN','poca','duli','apocalmodu'),
 (23908,'apocalypse',' a|ap|po|oc|ca|al|ly|yp|ps|se|e','apoc','APKLPS','poca','lyps','apocalypse'),
 (23909,'apocalypses',' a|ap|po|oc|ca|al|ly|yp|ps|se|es|s','apoc','APKLPSS','poca','ypse','apocalypse'),
 (23910,'apocalyptic',' a|ap|po|oc|ca|al|ly|yp|pt|ti|ic|c','apoc','APKLPTK','poca','ypti','apocalypti'),
 (23911,'apocarotenal',' a|ap|po|oc|ca|ar|ro|ot|te|en|na|al|l','apoc','APKRTNL','poca','tena','apocaroten'),
 (23912,'apoceruloplasmin',' a|ap|po|oc|ce|er|ru|ul|lo|op|pl|la|as|sm|mi|in|n','apoc','APSRLPLSMN','poce','asmi','apocerulop');
INSERT INTO `m_spelling_dictionary` VALUES  (23913,'apoCII Padova',' a|ap|po|oC|CI|II|I | P|Pa|ad|do|ov|va|a','apoC','APSPTF','poCI','adov','apoCII Pad'),
 (23914,'apoCIII',' a|ap|po|oC|CI|II|II|I','apoC','APS','poCI','oCII','apoCIII'),
 (23915,'Apocillin',' A|Ap|po|oc|ci|il|ll|li|in|n','Apoc','APSLN','poci','illi','Apocillin'),
 (23916,'apoclytin',' a|ap|po|oc|cl|ly|yt|ti|in|n','apoc','APKLTN','pocl','lyti','apoclytin'),
 (23917,'apocodeine',' a|ap|po|oc|co|od|de|ei|in|ne|e','apoc','APKTN','poco','dein','apocodeine'),
 (23918,'apocodeines',' a|ap|po|oc|co|od|de|ei|in|ne|es|s','apoc','APKTNS','poco','eine','apocodeine'),
 (23919,'apocoptic',' a|ap|po|oc|co|op|pt|ti|ic|c','apoc','APKPTK','poco','opti','apocoptic'),
 (23920,'apocrine',' a|ap|po|oc|cr|ri|in|ne|e','apoc','APKRN','pocr','crin','apocrine'),
 (23921,'apocrine epithelial antigen',' a|ap|po|oc|cr|ri|in|ne|e | e|ep|pi|it|th|he|el|li|ia|al|l | a|an|nt|ti|ig|ge|en|n','apoc','APKRNP0LLNTJN','pocr','tige','apocrine e'),
 (23922,'apocrine epithelial antigens',' a|ap|po|oc|cr|ri|in|ne|e | e|ep|pi|it|th|he|el|li|ia|al|l | a|an|nt|ti|ig|ge|en|ns|s','apoc','APKRNP0LLNTJNS','pocr','igen','apocrine e'),
 (23923,'apocrine gland',' a|ap|po|oc|cr|ri|in|ne|e | g|gl|la|an|nd|d','apoc','APKRNKLNT','pocr','glan','apocrine g');
INSERT INTO `m_spelling_dictionary` VALUES  (23924,'apocrine gland duct',' a|ap|po|oc|cr|ri|in|ne|e | g|gl|la|an|nd|d | d|du|uc|ct|t','apoc','APKRNKLNTTKT','pocr',' duc','apocrine g'),
 (23925,'apocrine gland ducts',' a|ap|po|oc|cr|ri|in|ne|e | g|gl|la|an|nd|d | d|du|uc|ct|ts|s','apoc','APKRNKLNTTKTS','pocr','duct','apocrine g'),
 (23926,'apocrine glands',' a|ap|po|oc|cr|ri|in|ne|e | g|gl|la|an|nd|ds|s','apoc','APKRNKLNTS','pocr','land','apocrine g'),
 (23927,'apocrine miliaria',' a|ap|po|oc|cr|ri|in|ne|e | m|mi|il|li|ia|ar|ri|ia|a','apoc','APKRNMLR','pocr','iari','apocrine m'),
 (23928,'apocrine sweat gland',' a|ap|po|oc|cr|ri|in|ne|e | s|sw|we|ea|at|t | g|gl|la|an|nd|d','apoc','APKRNSWTKLNT','pocr','glan','apocrine s'),
 (23929,'apocrine sweat glands',' a|ap|po|oc|cr|ri|in|ne|e | s|sw|we|ea|at|t | g|gl|la|an|nd|ds|s','apoc','APKRNSWTKLNTS','pocr','land','apocrine s'),
 (23930,'apocrinitides',' a|ap|po|oc|cr|ri|in|ni|it|ti|id|de|es|s','apoc','APKRNTTS','pocr','tide','apocriniti'),
 (23931,'apocrinitis',' a|ap|po|oc|cr|ri|in|ni|it|ti|is|s','apoc','APKRNTS','pocr','niti','apocriniti'),
 (23932,'Apocrita',' A|Ap|po|oc|cr|ri|it|ta|a','Apoc','APKRT','pocr','crit','Apocrita');
INSERT INTO `m_spelling_dictionary` VALUES  (23933,'apocryphal',' a|ap|po|oc|cr|ry|yp|ph|ha|al|l','apoc','APKRFL','pocr','ypha','apocryphal'),
 (23934,'apocymarin',' a|ap|po|oc|cy|ym|ma|ar|ri|in|n','apoc','APSMRN','pocy','mari','apocymarin'),
 (23935,'Apocynaceae',' A|Ap|po|oc|cy|yn|na|ac|ce|ea|ae|e','Apoc','APSNS','pocy','acea','Apocynacea'),
 (23936,'apocynin',' a|ap|po|oc|cy|yn|ni|in|n','apoc','APSNN','pocy','cyni','apocynin'),
 (23937,'apocynine',' a|ap|po|oc|cy|yn|ni|in|ne|e','apoc','APSNN','pocy','ynin','apocynine'),
 (23938,'Apocynum',' A|Ap|po|oc|cy|yn|nu|um|m','Apoc','APSNM','pocy','cynu','Apocynum'),
 (23939,'Apocynum andros',' A|Ap|po|oc|cy|yn|nu|um|m | a|an|nd|dr|ro|os|s','Apoc','APSNMNTRS','pocy','ndro','Apocynum a'),
 (23940,'Apocynum androsaemifolium',' A|Ap|po|oc|cy|yn|nu|um|m | a|an|nd|dr|ro|os|sa|ae|em|mi|if|fo|ol|li|iu|um|m','Apoc','APSNMNTRSMFLM','pocy','oliu','Apocynum a'),
 (23941,'Apocynum cannabinum',' A|Ap|po|oc|cy|yn|nu|um|m | c|ca|an|nn|na|ab|bi|in|nu|um|m','Apoc','APSNMKNBNM','pocy','binu','Apocynum c'),
 (23942,'Apocynum hendersonii',' A|Ap|po|oc|cy|yn|nu|um|m | h|he|en|nd|de|er|rs|so|on|ni|ii|i','Apoc','APSNMHNTRSN','pocy','soni','Apocynum h');
INSERT INTO `m_spelling_dictionary` VALUES  (23943,'Apocynum lancifolium',' A|Ap|po|oc|cy|yn|nu|um|m | l|la|an|nc|ci|if|fo|ol|li|iu|um|m','Apoc','APSNMLNSFLM','pocy','oliu','Apocynum l'),
 (23944,'Apocynum venetum',' A|Ap|po|oc|cy|yn|nu|um|m | v|ve|en|ne|et|tu|um|m','Apoc','APSNMFNTM','pocy','netu','Apocynum v'),
 (23945,'apocytochrome',' a|ap|po|oc|cy|yt|to|oc|ch|hr|ro|om|me|e','apoc','APSTXRM','pocy','hrom','apocytochr'),
 (23946,'apocytochromes',' a|ap|po|oc|cy|yt|to|oc|ch|hr|ro|om|me|es|s','apoc','APSTXRMS','pocy','rome','apocytochr'),
 (23947,'apoD',' a|ap|po|oD|D','apoD','APT','poD','apoD','apoD'),
 (23948,'Apoda',' A|Ap|po|od|da|a','Apod','APT','poda','Apod','Apoda'),
 (23949,'apodal',' a|ap|po|od|da|al|l','apod','APTL','poda','poda','apodal'),
 (23950,'apodeme',' a|ap|po|od|de|em|me|e','apod','APTM','pode','odem','apodeme'),
 (23951,'apodemes',' a|ap|po|od|de|em|me|es|s','apod','APTMS','pode','deme','apodemes'),
 (23952,'apodemi',' a|ap|po|od|de|em|mi|i','apod','APTM','pode','odem','apodemi'),
 (23953,'apodemialgia',' a|ap|po|od|de|em|mi|ia|al|lg|gi|ia|a','apod','APTMLJ','pode','algi','apodemialg');
INSERT INTO `m_spelling_dictionary` VALUES  (23954,'apodemus',' a|ap|po|od|de|em|mu|us|s','apod','APTMS','pode','demu','apodemus'),
 (23955,'Apodemus agrarius',' A|Ap|po|od|de|em|mu|us|s | a|ag|gr|ra|ar|ri|iu|us|s','Apod','APTMSKRRS','pode','ariu','Apodemus a'),
 (23956,'Apodemus argenteus',' A|Ap|po|od|de|em|mu|us|s | a|ar|rg|ge|en|nt|te|eu|us|s','Apod','APTMSRJNTS','pode','nteu','Apodemus a'),
 (23957,'Apodemus draco',' A|Ap|po|od|de|em|mu|us|s | d|dr|ra|ac|co|o','Apod','APTMSTRK','pode','drac','Apodemus d'),
 (23958,'Apodemus flavicollis',' A|Ap|po|od|de|em|mu|us|s | f|fl|la|av|vi|ic|co|ol|ll|li|is|s','Apod','APTMSFLFKLS','pode','olli','Apodemus f'),
 (23959,'Apodemus microps',' A|Ap|po|od|de|em|mu|us|s | m|mi|ic|cr|ro|op|ps|s','Apod','APTMSMKRPS','pode','crop','Apodemus m'),
 (23960,'Apodemus mystacinus',' A|Ap|po|od|de|em|mu|us|s | m|my|ys|st|ta|ac|ci|in|nu|us|s','Apod','APTMSMSTSNS','pode','cinu','Apodemus m'),
 (23961,'Apodemus peninsulae',' A|Ap|po|od|de|em|mu|us|s | p|pe|en|ni|in|ns|su|ul|la|ae|e','Apod','APTMSPNNSL','pode','sula','Apodemus p'),
 (23962,'Apodemus speciosus',' A|Ap|po|od|de|em|mu|us|s | s|sp|pe|ec|ci|io|os|su|us|s','Apod','APTMSSPSSS','pode','iosu','Apodemus s');
INSERT INTO `m_spelling_dictionary` VALUES  (23963,'Apodemus sylvaticus',' A|Ap|po|od|de|em|mu|us|s | s|sy|yl|lv|va|at|ti|ic|cu|us|s','Apod','APTMSSLFTKS','pode','ticu','Apodemus s'),
 (23964,'apodia',' a|ap|po|od|di|ia|a','apod','APT','podi','podi','apodia'),
 (23965,'Apodichthys flavidus',' A|Ap|po|od|di|ic|ch|ht|th|hy|ys|s | f|fl|la|av|vi|id|du|us|s','Apod','APTX0SFLFTS','podi','vidu','Apodichthy'),
 (23966,'Apodidae',' A|Ap|po|od|di|id|da|ae|e','Apod','APTT','podi','dida','Apodidae'),
 (23967,'apodiol dehydratase',' a|ap|po|od|di|io|ol|l | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','apod','APTLTTRTS','podi','atas','apodiol de'),
 (23968,'apodioldehydrase',' a|ap|po|od|di|io|ol|ld|de|eh|hy|yd|dr|ra|as|se|e','apod','APTLTTRS','podi','dras','apodioldeh'),
 (23969,'apodisation',' a|ap|po|od|di|is|sa|at|ti|io|on|n','apod','APTSXN','podi','atio','apodisatio'),
 (23970,'apodization',' a|ap|po|od|di|iz|za|at|ti|io|on|n','apod','APTSXN','podi','atio','apodizatio'),
 (23971,'apodize',' a|ap|po|od|di|iz|ze|e','apod','APTS','podi','odiz','apodize'),
 (23972,'apodized',' a|ap|po|od|di|iz|ze|ed|d','apod','APTST','podi','dize','apodized');
INSERT INTO `m_spelling_dictionary` VALUES  (23973,'apodizes',' a|ap|po|od|di|iz|ze|es|s','apod','APTSS','podi','dize','apodizes'),
 (23974,'apodizing',' a|ap|po|od|di|iz|zi|in|ng|g','apod','APTSNK','podi','izin','apodizing'),
 (23975,'apodoses',' a|ap|po|od|do|os|se|es|s','apod','APTSS','podo','dose','apodoses'),
 (23976,'apodosis',' a|ap|po|od|do|os|si|is|s','apod','APTSS','podo','dosi','apodosis'),
 (23977,'Apodus',' A|Ap|po|od|du|us|s','Apod','APTS','podu','podu','Apodus'),
 (23978,'Apodus deciduus',' A|Ap|po|od|du|us|s | d|de|ec|ci|id|du|uu|us|s','Apod','APTSTSTS','podu','iduu','Apodus dec'),
 (23979,'Apodytes dimidiata',' A|Ap|po|od|dy|yt|te|es|s | d|di|im|mi|id|di|ia|at|ta|a','Apod','APTTSTMTT','pody','diat','Apodytes d'),
 (23980,'ApoE',' A|Ap|po|oE|E','ApoE','AP','poE','ApoE','ApoE'),
 (23981,'ApoE-3',' A|Ap|po|oE|E-|-3|3','ApoE','AP','poE-','poE-','ApoE-3'),
 (23982,'ApoE3',' A|Ap|po|oE|E3|3','ApoE','AP','poE3','ApoE','ApoE3'),
 (23983,'apoenzyme',' a|ap|po|oe|en|nz|zy|ym|me|e','apoe','APNSM','poen','nzym','apoenzyme'),
 (23984,'apoenzymes',' a|ap|po|oe|en|nz|zy|ym|me|es|s','apoe','APNSMS','poen','zyme','apoenzymes');
INSERT INTO `m_spelling_dictionary` VALUES  (23985,'apoferredoxin',' a|ap|po|of|fe|er|rr|re|ed|do|ox|xi|in|n','apof','APFRTKSN','pofe','doxi','apoferredo'),
 (23986,'apoferritin',' a|ap|po|of|fe|er|rr|ri|it|ti|in|n','apof','APFRTN','pofe','riti','apoferriti'),
 (23987,'apoferritins',' a|ap|po|of|fe|er|rr|ri|it|ti|in|ns|s','apof','APFRTNS','pofe','itin','apoferriti'),
 (23988,'apoflavodoxin',' a|ap|po|of|fl|la|av|vo|od|do|ox|xi|in|n','apof','APFLFTKSN','pofl','doxi','apoflavodo'),
 (23989,'apogamic',' a|ap|po|og|ga|am|mi|ic|c','apog','APKMK','poga','gami','apogamic'),
 (23990,'apogee',' a|ap|po|og|ge|ee|e','apog','APJ','poge','poge','apogee'),
 (23991,'apogees',' a|ap|po|og|ge|ee|es|s','apog','APJS','poge','ogee','apogees'),
 (23992,'Apogon',' A|Ap|po|og|go|on|n','Apog','APKN','pogo','pogo','Apogon'),
 (23993,'Apogon affinis',' A|Ap|po|og|go|on|n | a|af|ff|fi|in|ni|is|s','Apog','APKNFNS','pogo','fini','Apogon aff'),
 (23994,'Apogon aurolineatus',' A|Ap|po|og|go|on|n | a|au|ur|ro|ol|li|in|ne|ea|at|tu|us|s','Apog','APKNRLNTS','pogo','eatu','Apogon aur'),
 (23995,'Apogon binotatus',' A|Ap|po|og|go|on|n | b|bi|in|no|ot|ta|at|tu|us|s','Apog','APKNBNTTS','pogo','tatu','Apogon bin');
INSERT INTO `m_spelling_dictionary` VALUES  (23996,'Apogon guadalupensis',' A|Ap|po|og|go|on|n | g|gu|ua|ad|da|al|lu|up|pe|en|ns|si|is|s','Apog','APKNKTLPNSS','pogo','ensi','Apogon gua'),
 (23997,'Apogon lachneri',' A|Ap|po|og|go|on|n | l|la|ac|ch|hn|ne|er|ri|i','Apog','APKNLXNR','pogo','hner','Apogon lac'),
 (23998,'Apogon leptocaulus',' A|Ap|po|og|go|on|n | l|le|ep|pt|to|oc|ca|au|ul|lu|us|s','Apog','APKNLPTKLS','pogo','aulu','Apogon lep'),
 (23999,'Apogon maculatus',' A|Ap|po|og|go|on|n | m|ma|ac|cu|ul|la|at|tu|us|s','Apog','APKNMKLTS','pogo','latu','Apogon mac'),
 (24000,'Apogon phenax',' A|Ap|po|og|go|on|n | p|ph|he|en|na|ax|x','Apog','APKNFNKS','pogo','hena','Apogon phe'),
 (24001,'Apogon pillionatus',' A|Ap|po|og|go|on|n | p|pi|il|ll|li|io|on|na|at|tu|us|s','Apog','APKNPLNTS','pogo','natu','Apogon pil'),
 (24002,'Apogon planifrons',' A|Ap|po|og|go|on|n | p|pl|la|an|ni|if|fr|ro|on|ns|s','Apog','APKNPLNFRNS','pogo','fron','Apogon pla'),
 (24003,'Apogon pseudomaculatus',' A|Ap|po|og|go|on|n | p|ps|se|eu|ud|do|om|ma|ac|cu|ul|la|at|tu|us|s','Apog','APKNPSTMKLTS','pogo','latu','Apogon pse'),
 (24004,'Apogon quadrisquamatus',' A|Ap|po|og|go|on|n | q|qu|ua|ad|dr|ri|is|sq|qu|ua|am|ma|at|tu|us|s','Apog','APKNKTRSKMTS','pogo','matu','Apogon qua');
INSERT INTO `m_spelling_dictionary` VALUES  (24005,'Apogon townsendi',' A|Ap|po|og|go|on|n | t|to|ow|wn|ns|se|en|nd|di|i','Apog','APKNTNSNT','pogo','send','Apogon tow'),
 (24006,'Apogonidae',' A|Ap|po|og|go|on|ni|id|da|ae|e','Apog','APKNT','pogo','nida','Apogonidae'),
 (24007,'apohemoglobin',' a|ap|po|oh|he|em|mo|og|gl|lo|ob|bi|in|n','apoh','APHMKLBN','pohe','lobi','apohemoglo'),
 (24008,'Apoidea',' A|Ap|po|oi|id|de|ea|a','Apoi','APT','poid','oide','Apoidea'),
 (24009,'apoJ',' a|ap|po|oJ|J','apoJ','APJ','poJ','apoJ','apoJ'),
 (24010,'apolactoferrin',' a|ap|po|ol|la|ac|ct|to|of|fe|er|rr|ri|in|n','apol','APLKTFRN','pola','erri','apolactofe'),
 (24011,'apolar',' a|ap|po|ol|la|ar|r','apol','APLR','pola','pola','apolar'),
 (24012,'apolarity',' a|ap|po|ol|la|ar|ri|it|ty|y','apol','APLRT','pola','arit','apolarity'),
 (24013,'apoLDL',' a|ap|po|oL|LD|DL|L','apoL','APLTL','poLD','poLD','apoLDL'),
 (24014,'apoLDL\'s','','','',NULL,NULL,''),
 (24015,'apoLDLs',' a|ap|po|oL|LD|DL|Ls|s','apoL','APLTLS','poLD','oLDL','apoLDLs'),
 (24016,'apolegamic',' a|ap|po|ol|le|eg|ga|am|mi|ic|c','apol','APLKMK','pole','gami','apolegamic');
INSERT INTO `m_spelling_dictionary` VALUES  (24017,'apolipophorin',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|n','apol','APLPFRN','poli','hori','apolipopho'),
 (24018,'apolipophorin I',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|n | I|I','apol','APLPFRN','poli','rin','apolipopho'),
 (24019,'apolipophorin II',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|n | I|II|I','apol','APLPFRN','poli','in I','apolipopho'),
 (24020,'apolipophorin III',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|n | I|II|II|I','apol','APLPFRN','poli','n II','apolipopho'),
 (24021,'apolipophorin-I',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|n-|-I|I','apol','APLPFRN','poli','rin-','apolipopho'),
 (24022,'apolipophorin-II',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|n-|-I|II|I','apol','APLPFRN','poli','in-I','apolipopho'),
 (24023,'apolipophorin-III',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|n-|-I|II|II|I','apol','APLPFRN','poli','n-II','apolipopho'),
 (24024,'apolipophorins',' a|ap|po|ol|li|ip|po|op|ph|ho|or|ri|in|ns|s','apol','APLPFRNS','poli','orin','apolipopho'),
 (24025,'apolipoprotein',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n','apol','APLPPRTN','poli','otei','apolipopro');
INSERT INTO `m_spelling_dictionary` VALUES  (24026,'apolipoprotein A',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|A','apol','APLPPRTN','poli','ein','apolipopro'),
 (24027,'apolipoprotein A-1',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|A-|-1|1','apol','APLPPRTN','poli','n A-','apolipopro'),
 (24028,'apolipoprotein A-I',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|A-|-I|I','apol','APLPPRTN','poli','n A-','apolipopro'),
 (24029,'apolipoprotein A-II',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|A-|-I|II|I','apol','APLPPRTN','poli',' A-I','apolipopro'),
 (24030,'apolipoprotein A-III',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|A-|-I|II|II|I','apol','APLPPRTN','poli','A-II','apolipopro'),
 (24031,'apolipoprotein A-IV',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|A-|-I|IV|V','apol','APLPPRTNF','poli',' A-I','apolipopro'),
 (24032,'apolipoprotein AII',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|AI|II|I','apol','APLPPRTN','poli','n AI','apolipopro'),
 (24033,'apolipoprotein AIII',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|AI|II|II|I','apol','APLPPRTN','poli',' AII','apolipopro'),
 (24034,'apolipoprotein AIV',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | A|AI|IV|V','apol','APLPPRTNF','poli','n AI','apolipopro');
INSERT INTO `m_spelling_dictionary` VALUES  (24035,'apolipoprotein B',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | B|B','apol','APLPPRTNB','poli','ein','apolipopro'),
 (24036,'apolipoprotein B 100',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | B|B | 1|10|00|0','apol','APLPPRTNB','poli','B 10','apolipopro'),
 (24037,'apolipoprotein B-100',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | B|B-|-1|10|00|0','apol','APLPPRTNB','poli','B-10','apolipopro'),
 (24038,'apolipoprotein B-48',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | B|B-|-4|48|8','apol','APLPPRTNB','poli',' B-4','apolipopro'),
 (24039,'apolipoprotein C',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | C|C','apol','APLPPRTNK','poli','ein','apolipopro'),
 (24040,'apolipoprotein C-I',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | C|C-|-I|I','apol','APLPPRTNK','poli','n C-','apolipopro'),
 (24041,'apolipoprotein C-II',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | C|C-|-I|II|I','apol','APLPPRTNK','poli',' C-I','apolipopro'),
 (24042,'apolipoprotein C-III',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | C|C-|-I|II|II|I','apol','APLPPRTNK','poli','C-II','apolipopro'),
 (24043,'apolipoprotein CII',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | C|CI|II|I','apol','APLPPRTNS','poli','n CI','apolipopro');
INSERT INTO `m_spelling_dictionary` VALUES  (24044,'apolipoprotein CII Padova',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | C|CI|II|I | P|Pa|ad|do|ov|va|a','apol','APLPPRTNSPTF','poli','adov','apolipopro'),
 (24045,'apolipoprotein D',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | D|D','apol','APLPPRTNT','poli','ein','apolipopro'),
 (24046,'apolipoprotein E',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | E|E','apol','APLPPRTN','poli','ein','apolipopro'),
 (24047,'apolipoprotein E-3',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | E|E-|-3|3','apol','APLPPRTN','poli','n E-','apolipopro'),
 (24048,'apolipoprotein E-III',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | E|E-|-I|II|II|I','apol','APLPPRTN','poli','E-II','apolipopro'),
 (24049,'apolipoprotein E3',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | E|E3|3','apol','APLPPRTN','poli','in E','apolipopro'),
 (24050,'apolipoprotein J',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | J|J','apol','APLPPRTNJ','poli','ein','apolipopro'),
 (24051,'apolipoprotein serum amyloid A',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n | s|se|er|ru|um|m | a|am|my|yl|lo|oi|id|d | A|A','apol','APLPPRTNSRMMLT','poli','oid','apolipopro'),
 (24052,'apolipoproteins',' a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','apol','APLPPRTNS','poli','tein','apolipopro');
INSERT INTO `m_spelling_dictionary` VALUES  (24053,'apolitical',' a|ap|po|ol|li|it|ti|ic|ca|al|l','apol','APLTKL','poli','tica','apolitical'),
 (24054,'Apollo',' A|Ap|po|ol|ll|lo|o','Apol','APL','poll','poll','Apollo'),
 (24055,'apollo butterflies',' a|ap|po|ol|ll|lo|o | b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','apol','APLBTRFLS','poll','flie','apollo but'),
 (24056,'apollo butterfly',' a|ap|po|ol|ll|lo|o | b|bu|ut|tt|te|er|rf|fl|ly|y','apol','APLBTRFL','poll','erfl','apollo but'),
 (24057,'Apollo conjunctivitis',' A|Ap|po|ol|ll|lo|o | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','Apol','APLKNJNKTFTS','poll','viti','Apollo con'),
 (24058,'Apollo disease',' A|Ap|po|ol|ll|lo|o | d|di|is|se|ea|as|se|e','Apol','APLTSS','poll','seas','Apollo dis'),
 (24059,'Apollos',' A|Ap|po|ol|ll|lo|os|s','Apol','APLS','poll','ollo','Apollos'),
 (24060,'apologetic',' a|ap|po|ol|lo|og|ge|et|ti|ic|c','apol','APLJTK','polo','geti','apologetic'),
 (24061,'apologetically',' a|ap|po|ol|lo|og|ge|et|ti|ic|ca|al|ll|ly|y','apol','APLJTKL','polo','call','apologetic'),
 (24062,'apologetics',' a|ap|po|ol|lo|og|ge|et|ti|ic|cs|s','apol','APLJTKS','polo','etic','apologetic');
INSERT INTO `m_spelling_dictionary` VALUES  (24063,'apologies',' a|ap|po|ol|lo|og|gi|ie|es|s','apol','APLJS','polo','ogie','apologies'),
 (24064,'apologise',' a|ap|po|ol|lo|og|gi|is|se|e','apol','APLJS','polo','ogis','apologise'),
 (24065,'apologised',' a|ap|po|ol|lo|og|gi|is|se|ed|d','apol','APLJST','polo','gise','apologised'),
 (24066,'apologises',' a|ap|po|ol|lo|og|gi|is|se|es|s','apol','APLJSS','polo','gise','apologises'),
 (24067,'apologising',' a|ap|po|ol|lo|og|gi|is|si|in|ng|g','apol','APLJSNK','polo','isin','apologisin'),
 (24068,'apologist',' a|ap|po|ol|lo|og|gi|is|st|t','apol','APLJST','polo','ogis','apologist'),
 (24069,'apologists',' a|ap|po|ol|lo|og|gi|is|st|ts|s','apol','APLJSTS','polo','gist','apologists'),
 (24070,'apologize',' a|ap|po|ol|lo|og|gi|iz|ze|e','apol','APLJS','polo','ogiz','apologize'),
 (24071,'apologized',' a|ap|po|ol|lo|og|gi|iz|ze|ed|d','apol','APLJST','polo','gize','apologized'),
 (24072,'apologizes',' a|ap|po|ol|lo|og|gi|iz|ze|es|s','apol','APLJSS','polo','gize','apologizes'),
 (24073,'apologizing',' a|ap|po|ol|lo|og|gi|iz|zi|in|ng|g','apol','APLJSNK','polo','izin','apologizin');
INSERT INTO `m_spelling_dictionary` VALUES  (24074,'apology',' a|ap|po|ol|lo|og|gy|y','apol','APLJ','polo','olog','apology'),
 (24075,'apolopoprotein A-1',' a|ap|po|ol|lo|op|po|op|pr|ro|ot|te|ei|in|n | A|A-|-1|1','apol','APLPPRTN','polo','n A-','apolopopro'),
 (24076,'apolopoprotein AI',' a|ap|po|ol|lo|op|po|op|pr|ro|ot|te|ei|in|n | A|AI|I','apol','APLPPRTN','polo','in A','apolopopro'),
 (24077,'apolyses',' a|ap|po|ol|ly|ys|se|es|s','apol','APLSS','poly','lyse','apolyses'),
 (24078,'apolysis',' a|ap|po|ol|ly|ys|si|is|s','apol','APLSS','poly','lysi','apolysis'),
 (24079,'apolysises',' a|ap|po|ol|ly|ys|si|is|se|es|s','apol','APLSSS','poly','sise','apolysises'),
 (24080,'apomictic',' a|ap|po|om|mi|ic|ct|ti|ic|c','apom','APMKTK','pomi','icti','apomictic'),
 (24081,'apomixis',' a|ap|po|om|mi|ix|xi|is|s','apom','APMKSS','pomi','mixi','apomixis'),
 (24082,'apomorphies',' a|ap|po|om|mo|or|rp|ph|hi|ie|es|s','apom','APMRFS','pomo','phie','apomorphie'),
 (24083,'apomorphine',' a|ap|po|om|mo|or|rp|ph|hi|in|ne|e','apom','APMRFN','pomo','phin','apomorphin'),
 (24084,'apomorphine hydrochloride',' a|ap|po|om|mo|or|rp|ph|hi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','apom','APMRFNTRXLRT','pomo','orid','apomorphin');
INSERT INTO `m_spelling_dictionary` VALUES  (24085,'apomorphy',' a|ap|po|om|mo|or|rp|ph|hy|y','apom','APMRF','pomo','orph','apomorphy'),
 (24086,'apomucin',' a|ap|po|om|mu|uc|ci|in|n','apom','APMSN','pomu','muci','apomucin'),
 (24087,'apomucins',' a|ap|po|om|mu|uc|ci|in|ns|s','apom','APMSNS','pomu','ucin','apomucins'),
 (24088,'apomyoglobin',' a|ap|po|om|my|yo|og|gl|lo|ob|bi|in|n','apom','APMYKLBN','pomy','lobi','apomyoglob'),
 (24089,'apomyoglobins',' a|ap|po|om|my|yo|og|gl|lo|ob|bi|in|ns|s','apom','APMYKLBNS','pomy','obin','apomyoglob'),
 (24090,'aponeocarzinostatin',' a|ap|po|on|ne|eo|oc|ca|ar|rz|zi|in|no|os|st|ta|at|ti|in|n','apon','APNKRSNSTTN','pone','tati','aponeocarz'),
 (24091,'aponeurectomies',' a|ap|po|on|ne|eu|ur|re|ec|ct|to|om|mi|ie|es|s','apon','APNRKTMS','pone','omie','aponeurect'),
 (24092,'aponeurectomy',' a|ap|po|on|ne|eu|ur|re|ec|ct|to|om|my|y','apon','APNRKTM','pone','ctom','aponeurect'),
 (24093,'aponeuron',' a|ap|po|on|ne|eu|ur|ro|on|n','apon','APNRN','pone','euro','aponeuron'),
 (24094,'aponeurorrhaphies',' a|ap|po|on|ne|eu|ur|ro|or|rr|rh|ha|ap|ph|hi|ie|es|s','apon','APNRRHFS','pone','phie','aponeurorr');
INSERT INTO `m_spelling_dictionary` VALUES  (24095,'aponeurorrhaphy',' a|ap|po|on|ne|eu|ur|ro|or|rr|rh|ha|ap|ph|hy|y','apon','APNRRHF','pone','haph','aponeurorr'),
 (24096,'aponeuroses',' a|ap|po|on|ne|eu|ur|ro|os|se|es|s','apon','APNRSS','pone','rose','aponeurose'),
 (24097,'aponeurosis',' a|ap|po|on|ne|eu|ur|ro|os|si|is|s','apon','APNRSS','pone','rosi','aponeurosi'),
 (24098,'aponeurosis bicipitalis',' a|ap|po|on|ne|eu|ur|ro|os|si|is|s | b|bi|ic|ci|ip|pi|it|ta|al|li|is|s','apon','APNRSSBSPTLS','pone','tali','aponeurosi'),
 (24099,'aponeurosis linguae',' a|ap|po|on|ne|eu|ur|ro|os|si|is|s | l|li|in|ng|gu|ua|ae|e','apon','APNRSSLNK','pone','ngua','aponeurosi'),
 (24100,'aponeurosis musculi bicipitis brachii',' a|ap|po|on|ne|eu|ur|ro|os|si|is|s | m|mu|us|sc|cu|ul|li|i | b|bi|ic|ci|ip|pi|it|ti|is|s | b|br|ra|ac|ch|hi|ii|i','apon','APNRSSMSKLBSPTSBRX','pone','achi','aponeurosi'),
 (24101,'aponeurosis palatina',' a|ap|po|on|ne|eu|ur|ro|os|si|is|s | p|pa|al|la|at|ti|in|na|a','apon','APNRSSPLTN','pone','atin','aponeurosi'),
 (24102,'aponeurosis palmaris',' a|ap|po|on|ne|eu|ur|ro|os|si|is|s | p|pa|al|lm|ma|ar|ri|is|s','apon','APNRSSPLMRS','pone','mari','aponeurosi');
INSERT INTO `m_spelling_dictionary` VALUES  (24103,'aponeurosis plantaris',' a|ap|po|on|ne|eu|ur|ro|os|si|is|s | p|pl|la|an|nt|ta|ar|ri|is|s','apon','APNRSSPLNTRS','pone','tari','aponeurosi'),
 (24104,'aponeurositides',' a|ap|po|on|ne|eu|ur|ro|os|si|it|ti|id|de|es|s','apon','APNRSTTS','pone','tide','aponeurosi'),
 (24105,'aponeurositis',' a|ap|po|on|ne|eu|ur|ro|os|si|it|ti|is|s','apon','APNRSTS','pone','siti','aponeurosi'),
 (24106,'aponeurotic',' a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c','apon','APNRTK','pone','roti','aponeuroti'),
 (24107,'aponeurotic fascia',' a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fa|as|sc|ci|ia|a','apon','APNRTKFSX','pone','asci','aponeuroti'),
 (24108,'aponeurotic fasciae',' a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fa|as|sc|ci|ia|ae|e','apon','APNRTKFSX','pone','scia','aponeuroti'),
 (24109,'aponeurotic fascias',' a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fa|as|sc|ci|ia|as|s','apon','APNRTKFSXS','pone','scia','aponeuroti'),
 (24110,'aponeurotic fibroma',' a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|a','apon','APNRTKFBRM','pone','brom','aponeuroti'),
 (24111,'aponeurotic fibromas',' a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|as|s','apon','APNRTKFBRMS','pone','roma','aponeuroti');
INSERT INTO `m_spelling_dictionary` VALUES  (24112,'aponeurotic fibromata',' a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','apon','APNRTKFBRMT','pone','omat','aponeuroti'),
 (24113,'aponeurotomies',' a|ap|po|on|ne|eu|ur|ro|ot|to|om|mi|ie|es|s','apon','APNRTMS','pone','omie','aponeuroto'),
 (24114,'aponeurotomy',' a|ap|po|on|ne|eu|ur|ro|ot|to|om|my|y','apon','APNRTM','pone','otom','aponeuroto'),
 (24115,'aponevroses',' a|ap|po|on|ne|ev|vr|ro|os|se|es|s','apon','APNFRSS','pone','rose','aponevrose'),
 (24116,'aponevrosis',' a|ap|po|on|ne|ev|vr|ro|os|si|is|s','apon','APNFRSS','pone','rosi','aponevrosi'),
 (24117,'aponic',' a|ap|po|on|ni|ic|c','apon','APNK','poni','poni','aponic'),
 (24118,'aponin',' a|ap|po|on|ni|in|n','apon','APNN','poni','poni','aponin'),
 (24119,'Aponogeton',' A|Ap|po|on|no|og|ge|et|to|on|n','Apon','APNJTN','pono','geto','Aponogeton'),
 (24120,'Aponogeton crispus',' A|Ap|po|on|no|og|ge|et|to|on|n | c|cr|ri|is|sp|pu|us|s','Apon','APNJTNKRSPS','pono','ispu','Aponogeton'),
 (24121,'Aponogeton distachyos',' A|Ap|po|on|no|og|ge|et|to|on|n | d|di|is|st|ta|ac|ch|hy|yo|os|s','Apon','APNJTNTSTXYS','pono','chyo','Aponogeton');
INSERT INTO `m_spelling_dictionary` VALUES  (24122,'Aponogeton elongatus',' A|Ap|po|on|no|og|ge|et|to|on|n | e|el|lo|on|ng|ga|at|tu|us|s','Apon','APNJTNLNKTS','pono','gatu','Aponogeton'),
 (24123,'Aponogetonaceae',' A|Ap|po|on|no|og|ge|et|to|on|na|ac|ce|ea|ae|e','Apon','APNJTNS','pono','acea','Aponogeton'),
 (24124,'Aponomma',' A|Ap|po|on|no|om|mm|ma|a','Apon','APNM','pono','nomm','Aponomma'),
 (24125,'Aponomma concolor',' A|Ap|po|on|no|om|mm|ma|a | c|co|on|nc|co|ol|lo|or|r','Apon','APNMKNKLR','pono','colo','Aponomma c'),
 (24126,'Aponomma exornatum',' A|Ap|po|on|no|om|mm|ma|a | e|ex|xo|or|rn|na|at|tu|um|m','Apon','APNMKSRNTM','pono','natu','Aponomma e'),
 (24127,'Aponomma fimbriatum',' A|Ap|po|on|no|om|mm|ma|a | f|fi|im|mb|br|ri|ia|at|tu|um|m','Apon','APNMFMRTM','pono','iatu','Aponomma f'),
 (24128,'Aponomma flavomaculatum',' A|Ap|po|on|no|om|mm|ma|a | f|fl|la|av|vo|om|ma|ac|cu|ul|la|at|tu|um|m','Apon','APNMFLFMKLTM','pono','latu','Aponomma f'),
 (24129,'Aponomma glebopalma',' A|Ap|po|on|no|om|mm|ma|a | g|gl|le|eb|bo|op|pa|al|lm|ma|a','Apon','APNMKLBPLM','pono','palm','Aponomma g'),
 (24130,'Aponomma hydrosauri',' A|Ap|po|on|no|om|mm|ma|a | h|hy|yd|dr|ro|os|sa|au|ur|ri|i','Apon','APNMTRSR','pono','saur','Aponomma h');
INSERT INTO `m_spelling_dictionary` VALUES  (24131,'Aponomma latum',' A|Ap|po|on|no|om|mm|ma|a | l|la|at|tu|um|m','Apon','APNMLTM','pono','latu','Aponomma l'),
 (24132,'Aponomma lucasi',' A|Ap|po|on|no|om|mm|ma|a | l|lu|uc|ca|as|si|i','Apon','APNMLKS','pono','ucas','Aponomma l'),
 (24133,'Aponomma orlovi',' A|Ap|po|on|no|om|mm|ma|a | o|or|rl|lo|ov|vi|i','Apon','APNMRLF','pono','rlov','Aponomma o'),
 (24134,'Aponomma varanensis',' A|Ap|po|on|no|om|mm|ma|a | v|va|ar|ra|an|ne|en|ns|si|is|s','Apon','APNMFRNNSS','pono','ensi','Aponomma v'),
 (24135,'apontic',' a|ap|po|on|nt|ti|ic|c','apon','APNTK','pont','onti','apontic'),
 (24136,'apoobelin',' a|ap|po|oo|ob|be|el|li|in|n','apoo','APBLN','poob','beli','apoobelin'),
 (24137,'apopain',' a|ap|po|op|pa|ai|in|n','apop','APPN','popa','opai','apopain'),
 (24138,'Apophallus',' A|Ap|po|op|ph|ha|al|ll|lu|us|s','Apop','APFLS','poph','allu','Apophallus'),
 (24139,'Apophallus brevis',' A|Ap|po|op|ph|ha|al|ll|lu|us|s | b|br|re|ev|vi|is|s','Apop','APFLSBRFS','poph','revi','Apophallus'),
 (24140,'Apophallus donicus',' A|Ap|po|op|ph|ha|al|ll|lu|us|s | d|do|on|ni|ic|cu|us|s','Apop','APFLSTNKS','poph','nicu','Apophallus');
INSERT INTO `m_spelling_dictionary` VALUES  (24141,'Apophallus imperator',' A|Ap|po|op|ph|ha|al|ll|lu|us|s | i|im|mp|pe|er|ra|at|to|or|r','Apop','APFLSMPRTR','poph','rato','Apophallus'),
 (24142,'Apophallus muehlingi',' A|Ap|po|op|ph|ha|al|ll|lu|us|s | m|mu|ue|eh|hl|li|in|ng|gi|i','Apop','APFLSMLNJ','poph','ling','Apophallus'),
 (24143,'apophedrine',' a|ap|po|op|ph|he|ed|dr|ri|in|ne|e','apop','APFTRN','poph','drin','apophedrin'),
 (24144,'apophedrines',' a|ap|po|op|ph|he|ed|dr|ri|in|ne|es|s','apop','APFTRNS','poph','rine','apophedrin'),
 (24145,'apophlegmatic',' a|ap|po|op|ph|hl|le|eg|gm|ma|at|ti|ic|c','apop','APFLKMTK','poph','mati','apophlegma'),
 (24146,'apophycocyanin',' a|ap|po|op|ph|hy|yc|co|oc|cy|ya|an|ni|in|n','apop','APFKSYNN','poph','yani','apophycocy'),
 (24147,'apophylactic',' a|ap|po|op|ph|hy|yl|la|ac|ct|ti|ic|c','apop','APFLKTK','poph','acti','apophylact'),
 (24148,'apophylaxis',' a|ap|po|op|ph|hy|yl|la|ax|xi|is|s','apop','APFLKSS','poph','laxi','apophylaxi'),
 (24149,'apophyseal',' a|ap|po|op|ph|hy|ys|se|ea|al|l','apop','APFSL','poph','ysea','apophyseal'),
 (24150,'apophyses',' a|ap|po|op|ph|hy|ys|se|es|s','apop','APFSS','poph','hyse','apophyses');
INSERT INTO `m_spelling_dictionary` VALUES  (24151,'apophysial',' a|ap|po|op|ph|hy|ys|si|ia|al|l','apop','APFXL','poph','ysia','apophysial'),
 (24152,'apophysis',' a|ap|po|op|ph|hy|ys|si|is|s','apop','APFSS','poph','hysi','apophysis'),
 (24153,'apophysis ossium',' a|ap|po|op|ph|hy|ys|si|is|s | o|os|ss|si|iu|um|m','apop','APFSSSM','poph','ssiu','apophysis'),
 (24154,'apophysitides',' a|ap|po|op|ph|hy|ys|si|it|ti|id|de|es|s','apop','APFSTTS','poph','tide','apophysiti'),
 (24155,'apophysitis',' a|ap|po|op|ph|hy|ys|si|it|ti|is|s','apop','APFSTS','poph','siti','apophysiti'),
 (24156,'Apophysomyces',' A|Ap|po|op|ph|hy|ys|so|om|my|yc|ce|es|s','Apop','APFSMSS','poph','myce','Apophysomy'),
 (24157,'Apophysomyces elegans',' A|Ap|po|op|ph|hy|ys|so|om|my|yc|ce|es|s | e|el|le|eg|ga|an|ns|s','Apop','APFSMSSLKNS','poph','egan','Apophysomy'),
 (24158,'apophytochrome',' a|ap|po|op|ph|hy|yt|to|oc|ch|hr|ro|om|me|e','apop','APFTXRM','poph','hrom','apophytoch'),
 (24159,'apoplasmatic',' a|ap|po|op|pl|la|as|sm|ma|at|ti|ic|c','apop','APPLSMTK','popl','mati','apoplasmat'),
 (24160,'apoplasmic',' a|ap|po|op|pl|la|as|sm|mi|ic|c','apop','APPLSMK','popl','asmi','apoplasmic');
INSERT INTO `m_spelling_dictionary` VALUES  (24161,'apoplastic',' a|ap|po|op|pl|la|as|st|ti|ic|c','apop','APPLSTK','popl','asti','apoplastic'),
 (24162,'apoplastocyanin',' a|ap|po|op|pl|la|as|st|to|oc|cy|ya|an|ni|in|n','apop','APPLSTSYNN','popl','yani','apoplastoc'),
 (24163,'apoplectic',' a|ap|po|op|pl|le|ec|ct|ti|ic|c','apop','APPLKTK','popl','ecti','apoplectic'),
 (24164,'apoplectic cyst',' a|ap|po|op|pl|le|ec|ct|ti|ic|c | c|cy|ys|st|t','apop','APPLKTKSST','popl',' cys','apoplectic'),
 (24165,'apoplectic cysts',' a|ap|po|op|pl|le|ec|ct|ti|ic|c | c|cy|ys|st|ts|s','apop','APPLKTKSSTS','popl','cyst','apoplectic'),
 (24166,'apoplectic glaucoma',' a|ap|po|op|pl|le|ec|ct|ti|ic|c | g|gl|la|au|uc|co|om|ma|a','apop','APPLKTKKLKM','popl','ucom','apoplectic'),
 (24167,'apoplectic retinitides',' a|ap|po|op|pl|le|ec|ct|ti|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','apop','APPLKTKRTNTTS','popl','tide','apoplectic'),
 (24168,'apoplectic retinitis',' a|ap|po|op|pl|le|ec|ct|ti|ic|c | r|re|et|ti|in|ni|it|ti|is|s','apop','APPLKTKRTNTS','popl','niti','apoplectic'),
 (24169,'apoplectic vertigo',' a|ap|po|op|pl|le|ec|ct|ti|ic|c | v|ve|er|rt|ti|ig|go|o','apop','APPLKTKFRTK','popl','rtig','apoplectic');
INSERT INTO `m_spelling_dictionary` VALUES  (24170,'apoplectiform',' a|ap|po|op|pl|le|ec|ct|ti|if|fo|or|rm|m','apop','APPLKTFRM','popl','ifor','apoplectif'),
 (24171,'apoplectiform myelitides',' a|ap|po|op|pl|le|ec|ct|ti|if|fo|or|rm|m | m|my|ye|el|li|it|ti|id|de|es|s','apop','APPLKTFRMMYLTTS','popl','tide','apoplectif'),
 (24172,'apoplectiform myelitis',' a|ap|po|op|pl|le|ec|ct|ti|if|fo|or|rm|m | m|my|ye|el|li|it|ti|is|s','apop','APPLKTFRMMYLTS','popl','liti','apoplectif'),
 (24173,'apoplectoid',' a|ap|po|op|pl|le|ec|ct|to|oi|id|d','apop','APPLKTT','popl','ctoi','apoplectoi'),
 (24174,'apoplexies',' a|ap|po|op|pl|le|ex|xi|ie|es|s','apop','APPLKSS','popl','exie','apoplexies'),
 (24175,'apoplexy',' a|ap|po|op|pl|le|ex|xy|y','apop','APPLKS','popl','plex','apoplexy'),
 (24176,'apopro-MPO',' a|ap|po|op|pr|ro|o-|-M|MP|PO|O','apop','APPRMP','popr','o-MP','apopro-MPO'),
 (24177,'apoprotein',' a|ap|po|op|pr|ro|ot|te|ei|in|n','apop','APPRTN','popr','otei','apoprotein'),
 (24178,'apoprotein A',' a|ap|po|op|pr|ro|ot|te|ei|in|n | A|A','apop','APPRTN','popr','ein','apoprotein'),
 (24179,'apoprotein B',' a|ap|po|op|pr|ro|ot|te|ei|in|n | B|B','apop','APPRTNB','popr','ein','apoprotein');
INSERT INTO `m_spelling_dictionary` VALUES  (24180,'apoprotein C',' a|ap|po|op|pr|ro|ot|te|ei|in|n | C|C','apop','APPRTNK','popr','ein','apoprotein'),
 (24181,'apoprotein E',' a|ap|po|op|pr|ro|ot|te|ei|in|n | E|E','apop','APPRTN','popr','ein','apoprotein'),
 (24182,'apoproteins',' a|ap|po|op|pr|ro|ot|te|ei|in|ns|s','apop','APPRTNS','popr','tein','apoprotein'),
 (24183,'apoptin',' a|ap|po|op|pt|ti|in|n','apop','APPTN','popt','opti','apoptin'),
 (24184,'apoptogenic',' a|ap|po|op|pt|to|og|ge|en|ni|ic|c','apop','APPTJNK','popt','geni','apoptogeni'),
 (24185,'apoptogenicity',' a|ap|po|op|pt|to|og|ge|en|ni|ic|ci|it|ty|y','apop','APPTJNST','popt','icit','apoptogeni'),
 (24186,'apoptose',' a|ap|po|op|pt|to|os|se|e','apop','APPTS','popt','ptos','apoptose'),
 (24187,'apoptosed',' a|ap|po|op|pt|to|os|se|ed|d','apop','APPTST','popt','tose','apoptosed'),
 (24188,'apoptoses',' a|ap|po|op|pt|to|os|se|es|s','apop','APPTSS','popt','tose','apoptoses'),
 (24189,'apoptosing',' a|ap|po|op|pt|to|os|si|in|ng|g','apop','APPTSNK','popt','osin','apoptosing'),
 (24190,'apoptosis',' a|ap|po|op|pt|to|os|si|is|s','apop','APPTSS','popt','tosi','apoptosis');
INSERT INTO `m_spelling_dictionary` VALUES  (24191,'apoptosis interruptus',' a|ap|po|op|pt|to|os|si|is|s | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','apop','APPTSSNTRPTS','popt','uptu','apoptosis'),
 (24192,'apoptotic',' a|ap|po|op|pt|to|ot|ti|ic|c','apop','APPTTK','popt','toti','apoptotic'),
 (24193,'aporal',' a|ap|po|or|ra|al|l','apor','APRL','pora','pora','aporal'),
 (24194,'aporeceptor',' a|ap|po|or|re|ec|ce|ep|pt|to|or|r','apor','APRSPTR','pore','epto','aporecepto'),
 (24195,'aporeceptors',' a|ap|po|or|re|ec|ce|ep|pt|to|or|rs|s','apor','APRSPTRS','pore','ptor','aporecepto'),
 (24196,'aporeine',' a|ap|po|or|re|ei|in|ne|e','apor','APRN','pore','rein','aporeine'),
 (24197,'aporepressor',' a|ap|po|or|re|ep|pr|re|es|ss|so|or|r','apor','APRPRSR','pore','esso','aporepress'),
 (24198,'aporepressors',' a|ap|po|or|re|ep|pr|re|es|ss|so|or|rs|s','apor','APRPRSRS','pore','ssor','aporepress'),
 (24199,'aporia',' a|ap|po|or|ri|ia|a','apor','APR','pori','pori','aporia'),
 (24200,'aporias',' a|ap|po|or|ri|ia|as|s','apor','APRS','pori','oria','aporias'),
 (24201,'aporioneuroses',' a|ap|po|or|ri|io|on|ne|eu|ur|ro|os|se|es|s','apor','APRNRSS','pori','rose','aporioneur');
INSERT INTO `m_spelling_dictionary` VALUES  (24202,'aporioneurosis',' a|ap|po|or|ri|io|on|ne|eu|ur|ro|os|si|is|s','apor','APRNRSS','pori','rosi','aporioneur'),
 (24203,'aporphine',' a|ap|po|or|rp|ph|hi|in|ne|e','apor','APRFN','porp','phin','aporphine'),
 (24204,'aporphines',' a|ap|po|or|rp|ph|hi|in|ne|es|s','apor','APRFNS','porp','hine','aporphines'),
 (24205,'Aporrectodea',' A|Ap|po|or|rr|re|ec|ct|to|od|de|ea|a','Apor','APRKTT','porr','tode','Aporrectod'),
 (24206,'Aporrectodea caliginosa',' A|Ap|po|or|rr|re|ec|ct|to|od|de|ea|a | c|ca|al|li|ig|gi|in|no|os|sa|a','Apor','APRKTTKLJNS','porr','inos','Aporrectod'),
 (24207,'Aporrectodea rosea',' A|Ap|po|or|rr|re|ec|ct|to|od|de|ea|a | r|ro|os|se|ea|a','Apor','APRKTTRS','porr','rose','Aporrectod'),
 (24208,'APOS',' A|AP|PO|OS|S','APOS','APS','POS','APOS','APOS'),
 (24209,'apoSAA',' a|ap|po|oS|SA|AA|A','apoS','APS','poSA','poSA','apoSAA'),
 (24210,'apoSAA\'s','','','',NULL,NULL,''),
 (24211,'apoSAAs',' a|ap|po|oS|SA|AA|As|s','apoS','APSS','poSA','oSAA','apoSAAs'),
 (24212,'aposafranine',' a|ap|po|os|sa|af|fr|ra|an|ni|in|ne|e','apos','APSFRNN','posa','anin','aposafrani');
INSERT INTO `m_spelling_dictionary` VALUES  (24213,'aposematic',' a|ap|po|os|se|em|ma|at|ti|ic|c','apos','APSMTK','pose','mati','aposematic'),
 (24214,'apositia',' a|ap|po|os|si|it|ti|ia|a','apos','APSX','posi','siti','apositia'),
 (24215,'apositic',' a|ap|po|os|si|it|ti|ic|c','apos','APSTK','posi','siti','apositic'),
 (24216,'aposome',' a|ap|po|os|so|om|me|e','apos','APSM','poso','osom','aposome'),
 (24217,'aposomes',' a|ap|po|os|so|om|me|es|s','apos','APSMS','poso','some','aposomes'),
 (24218,'aposporic',' a|ap|po|os|sp|po|or|ri|ic|c','apos','APSPRK','posp','pori','aposporic'),
 (24219,'aposporous',' a|ap|po|os|sp|po|or|ro|ou|us|s','apos','APSPRS','posp','orou','aposporous'),
 (24220,'apospory',' a|ap|po|os|sp|po|or|ry|y','apos','APSPR','posp','spor','apospory'),
 (24221,'apostasies',' a|ap|po|os|st|ta|as|si|ie|es|s','apos','APSTSS','post','asie','apostasies'),
 (24222,'apostasy',' a|ap|po|os|st|ta|as|sy|y','apos','APSTS','post','stas','apostasy'),
 (24223,'apostate',' a|ap|po|os|st|ta|at|te|e','apos','APSTT','post','stat','apostate'),
 (24224,'apostates',' a|ap|po|os|st|ta|at|te|es|s','apos','APSTTS','post','tate','apostates');
INSERT INTO `m_spelling_dictionary` VALUES  (24225,'apostatise',' a|ap|po|os|st|ta|at|ti|is|se|e','apos','APSTTS','post','atis','apostatise'),
 (24226,'apostatised',' a|ap|po|os|st|ta|at|ti|is|se|ed|d','apos','APSTTST','post','tise','apostatise'),
 (24227,'apostatises',' a|ap|po|os|st|ta|at|ti|is|se|es|s','apos','APSTTSS','post','tise','apostatise'),
 (24228,'apostatising',' a|ap|po|os|st|ta|at|ti|is|si|in|ng|g','apos','APSTTSNK','post','isin','apostatisi'),
 (24229,'apostatize',' a|ap|po|os|st|ta|at|ti|iz|ze|e','apos','APSTTS','post','atiz','apostatize'),
 (24230,'apostatized',' a|ap|po|os|st|ta|at|ti|iz|ze|ed|d','apos','APSTTST','post','tize','apostatize'),
 (24231,'apostatizes',' a|ap|po|os|st|ta|at|ti|iz|ze|es|s','apos','APSTTSS','post','tize','apostatize'),
 (24232,'apostatizing',' a|ap|po|os|st|ta|at|ti|iz|zi|in|ng|g','apos','APSTTSNK','post','izin','apostatizi'),
 (24233,'apostematous',' a|ap|po|os|st|te|em|ma|at|to|ou|us|s','apos','APSTMTS','post','atou','apostemato'),
 (24234,'apostematous cheilitides',' a|ap|po|os|st|te|em|ma|at|to|ou|us|s | c|ch|he|ei|il|li|it|ti|id|de|es|s','apos','APSTMTSXLTTS','post','tide','apostemato'),
 (24235,'apostematous cheilitis',' a|ap|po|os|st|te|em|ma|at|to|ou|us|s | c|ch|he|ei|il|li|it|ti|is|s','apos','APSTMTSXLTS','post','liti','apostemato');
INSERT INTO `m_spelling_dictionary` VALUES  (24236,'apostematous cheilitis glandularis',' a|ap|po|os|st|te|em|ma|at|to|ou|us|s | c|ch|he|ei|il|li|it|ti|is|s | g|gl|la|an|nd|du|ul|la|ar|ri|is|s','apos','APSTMTSXLTSKLNTLRS','post','lari','apostemato'),
 (24237,'apostle',' a|ap|po|os|st|tl|le|e','apos','APSTL','post','ostl','apostle'),
 (24238,'apostle bird',' a|ap|po|os|st|tl|le|e | b|bi|ir|rd|d','apos','APSTLBRT','post',' bir','apostle bi'),
 (24239,'apostle birds',' a|ap|po|os|st|tl|le|e | b|bi|ir|rd|ds|s','apos','APSTLBRTS','post','bird','apostle bi'),
 (24240,'apostlebird',' a|ap|po|os|st|tl|le|eb|bi|ir|rd|d','apos','APSTLBRT','post','ebir','apostlebir'),
 (24241,'apostlebirds',' a|ap|po|os|st|tl|le|eb|bi|ir|rd|ds|s','apos','APSTLBRTS','post','bird','apostlebir'),
 (24242,'apostles',' a|ap|po|os|st|tl|le|es|s','apos','APSTLS','post','stle','apostles'),
 (24243,'apostleship',' a|ap|po|os|st|tl|le|es|sh|hi|ip|p','apos','APSTLXP','post','eshi','apostleshi'),
 (24244,'apostleships',' a|ap|po|os|st|tl|le|es|sh|hi|ip|ps|s','apos','APSTLXPS','post','ship','apostleshi'),
 (24245,'apostolate',' a|ap|po|os|st|to|ol|la|at|te|e','apos','APSTLT','post','olat','apostolate');
INSERT INTO `m_spelling_dictionary` VALUES  (24246,'apostolates',' a|ap|po|os|st|to|ol|la|at|te|es|s','apos','APSTLTS','post','late','apostolate'),
 (24247,'apostolic',' a|ap|po|os|st|to|ol|li|ic|c','apos','APSTLK','post','toli','apostolic'),
 (24248,'apostrophe',' a|ap|po|os|st|tr|ro|op|ph|he|e','apos','APSTRF','post','roph','apostrophe'),
 (24249,'apostrophes',' a|ap|po|os|st|tr|ro|op|ph|he|es|s','apos','APSTRFS','post','ophe','apostrophe'),
 (24250,'apostrophize',' a|ap|po|os|st|tr|ro|op|ph|hi|iz|ze|e','apos','APSTRFS','post','phiz','apostrophi'),
 (24251,'apostrophized',' a|ap|po|os|st|tr|ro|op|ph|hi|iz|ze|ed|d','apos','APSTRFST','post','hize','apostrophi'),
 (24252,'apostrophizes',' a|ap|po|os|st|tr|ro|op|ph|hi|iz|ze|es|s','apos','APSTRFSS','post','hize','apostrophi'),
 (24253,'apostrophizing',' a|ap|po|os|st|tr|ro|op|ph|hi|iz|zi|in|ng|g','apos','APSTRFSNK','post','izin','apostrophi'),
 (24254,'apothecaries',' a|ap|po|ot|th|he|ec|ca|ar|ri|ie|es|s','apot','AP0KRS','poth','arie','apothecari'),
 (24255,'apothecary',' a|ap|po|ot|th|he|ec|ca|ar|ry|y','apot','AP0KR','poth','ecar','apothecary');
INSERT INTO `m_spelling_dictionary` VALUES  (24256,'apothecia',' a|ap|po|ot|th|he|ec|ci|ia|a','apot','AP0X','poth','heci','apothecia'),
 (24257,'apothecial',' a|ap|po|ot|th|he|ec|ci|ia|al|l','apot','AP0XL','poth','ecia','apothecial'),
 (24258,'apothecium',' a|ap|po|ot|th|he|ec|ci|iu|um|m','apot','AP0SM','poth','eciu','apothecium'),
 (24259,'apotheoses',' a|ap|po|ot|th|he|eo|os|se|es|s','apot','AP0SS','poth','eose','apotheoses'),
 (24260,'apotheosis',' a|ap|po|ot|th|he|eo|os|si|is|s','apot','AP0SS','poth','eosi','apotheosis'),
 (24261,'apothionein',' a|ap|po|ot|th|hi|io|on|ne|ei|in|n','apot','AP0NN','poth','onei','apothionei'),
 (24262,'apothioneins',' a|ap|po|ot|th|hi|io|on|ne|ei|in|ns|s','apot','AP0NNS','poth','nein','apothionei'),
 (24263,'apotome',' a|ap|po|ot|to|om|me|e','apot','APTM','poto','otom','apotome'),
 (24264,'apotomes',' a|ap|po|ot|to|om|me|es|s','apot','APTMS','poto','tome','apotomes'),
 (24265,'apotransferrin',' a|ap|po|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','apot','APTRNSFRN','potr','erri','apotransfe'),
 (24266,'apotransketolase',' a|ap|po|ot|tr|ra|an|ns|sk|ke|et|to|ol|la|as|se|e','apot','APTRNSKTLS','potr','olas','apotranske');
INSERT INTO `m_spelling_dictionary` VALUES  (24267,'apotransketolases',' a|ap|po|ot|tr|ra|an|ns|sk|ke|et|to|ol|la|as|se|es|s','apot','APTRNSKTLSS','potr','lase','apotranske'),
 (24268,'apovincaminic',' a|ap|po|ov|vi|in|nc|ca|am|mi|in|ni|ic|c','apov','APFNKMNK','povi','mini','apovincami'),
 (24269,'apovincaminic acid',' a|ap|po|ov|vi|in|nc|ca|am|mi|in|ni|ic|c | a|ac|ci|id|d','apov','APFNKMNKST','povi',' aci','apovincami'),
 (24270,'apovitellenin',' a|ap|po|ov|vi|it|te|el|ll|le|en|ni|in|n','apov','APFTLNN','povi','leni','apovitelle'),
 (24271,'apoVLDL',' a|ap|po|oV|VL|LD|DL|L','apoV','APFLTL','poVL','oVLD','apoVLDL'),
 (24272,'apoVLDL II',' a|ap|po|oV|VL|LD|DL|L | I|II|I','apoV','APFLTL','poVL','DL I','apoVLDL II'),
 (24273,'apoVLDLII',' a|ap|po|oV|VL|LD|DL|LI|II|I','apoV','APFLTL','poVL','LDLI','apoVLDLII'),
 (24274,'app',' a|ap|pp|p','app','AP','pp','app','app'),
 (24275,'app\'s','','','',NULL,NULL,''),
 (24276,'APP-S',' A|AP|PP|P-|-S|S','APP-','APS','PP-S','APP-','APP-S'),
 (24277,'appal',' a|ap|pp|pa|al|l','appa','APL','ppal','appa','appal'),
 (24278,'Appalachia',' A|Ap|pp|pa|al|la|ac|ch|hi|ia|a','Appa','APLX','ppal','achi','Appalachia');
INSERT INTO `m_spelling_dictionary` VALUES  (24279,'Appalachian',' A|Ap|pp|pa|al|la|ac|ch|hi|ia|an|n','Appa','APLXN','ppal','chia','Appalachia'),
 (24280,'Appalachian region',' A|Ap|pp|pa|al|la|ac|ch|hi|ia|an|n | r|re|eg|gi|io|on|n','Appa','APLXNRJN','ppal','egio','Appalachia'),
 (24281,'Appalachians',' A|Ap|pp|pa|al|la|ac|ch|hi|ia|an|ns|s','Appa','APLXNS','ppal','hian','Appalachia'),
 (24282,'appaled',' a|ap|pp|pa|al|le|ed|d','appa','APLT','ppal','pale','appaled'),
 (24283,'appaling',' a|ap|pp|pa|al|li|in|ng|g','appa','APLNK','ppal','alin','appaling'),
 (24284,'appall',' a|ap|pp|pa|al|ll|l','appa','APL','ppal','ppal','appall'),
 (24285,'appalled',' a|ap|pp|pa|al|ll|le|ed|d','appa','APLT','ppal','alle','appalled'),
 (24286,'appalling',' a|ap|pp|pa|al|ll|li|in|ng|g','appa','APLNK','ppal','llin','appalling'),
 (24287,'appalls',' a|ap|pp|pa|al|ll|ls|s','appa','APLS','ppal','pall','appalls'),
 (24288,'appals',' a|ap|pp|pa|al|ls|s','appa','APLS','ppal','ppal','appals'),
 (24289,'appanage',' a|ap|pp|pa|an|na|ag|ge|e','appa','APNJ','ppan','anag','appanage'),
 (24290,'apparati',' a|ap|pp|pa|ar|ra|at|ti|i','appa','APRT','ppar','arat','apparati');
INSERT INTO `m_spelling_dictionary` VALUES  (24291,'apparatus',' a|ap|pp|pa|ar|ra|at|tu|us|s','appa','APRTS','ppar','ratu','apparatus'),
 (24292,'apparatus lacrimalis',' a|ap|pp|pa|ar|ra|at|tu|us|s | l|la|ac|cr|ri|im|ma|al|li|is|s','appa','APRTSLKRMLS','ppar','mali','apparatus'),
 (24293,'apparatus respiratorius',' a|ap|pp|pa|ar|ra|at|tu|us|s | r|re|es|sp|pi|ir|ra|at|to|or|ri|iu|us|s','appa','APRTSRSPRTRS','ppar','oriu','apparatus'),
 (24294,'apparatuses',' a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','appa','APRTSS','ppar','tuse','apparatuse'),
 (24295,'apparel',' a|ap|pp|pa|ar|re|el|l','appa','APRL','ppar','pare','apparel'),
 (24296,'appareled',' a|ap|pp|pa|ar|re|el|le|ed|d','appa','APRLT','ppar','rele','appareled'),
 (24297,'appareling',' a|ap|pp|pa|ar|re|el|li|in|ng|g','appa','APRLNK','ppar','elin','appareling'),
 (24298,'apparelled',' a|ap|pp|pa|ar|re|el|ll|le|ed|d','appa','APRLT','ppar','elle','apparelled'),
 (24299,'apparelling',' a|ap|pp|pa|ar|re|el|ll|li|in|ng|g','appa','APRLNK','ppar','llin','apparellin'),
 (24300,'apparels',' a|ap|pp|pa|ar|re|el|ls|s','appa','APRLS','ppar','arel','apparels');
INSERT INTO `m_spelling_dictionary` VALUES  (24301,'apparency',' a|ap|pp|pa|ar|re|en|nc|cy|y','appa','APRNS','ppar','renc','apparency'),
 (24302,'apparent',' a|ap|pp|pa|ar|re|en|nt|t','appa','APRNT','ppar','aren','apparent'),
 (24303,'apparent diffusion coefficient',' a|ap|pp|pa|ar|re|en|nt|t | d|di|if|ff|fu|us|si|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','appa','APRNTTFXNKFSNT','ppar','cien','apparent d'),
 (24304,'apparent diffusion coefficients',' a|ap|pp|pa|ar|re|en|nt|t | d|di|if|ff|fu|us|si|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','appa','APRNTTFXNKFSNTS','ppar','ient','apparent d'),
 (24305,'apparent integrated backscatter',' a|ap|pp|pa|ar|re|en|nt|t | i|in|nt|te|eg|gr|ra|at|te|ed|d | b|ba|ac|ck|ks|sc|ca|at|tt|te|er|r','appa','APRNTNTKRTTBKSKTR','ppar','atte','apparent i'),
 (24306,'apparent life-threatening event',' a|ap|pp|pa|ar|re|en|nt|t | l|li|if|fe|e-|-t|th|hr|re|ea|at|te|en|ni|in|ng|g | e|ev|ve|en|nt|t','appa','APRNTLF0RTNNKFNT','ppar','even','apparent l'),
 (24307,'apparent life-threatening events',' a|ap|pp|pa|ar|re|en|nt|t | l|li|if|fe|e-|-t|th|hr|re|ea|at|te|en|ni|in|ng|g | e|ev|ve|en|nt|ts|s','appa','APRNTLF0RTNNKFNTS','ppar','vent','apparent l'),
 (24308,'apparently',' a|ap|pp|pa|ar|re|en|nt|tl|ly|y','appa','APRNTL','ppar','entl','apparently');
INSERT INTO `m_spelling_dictionary` VALUES  (24309,'apparicine',' a|ap|pp|pa|ar|ri|ic|ci|in|ne|e','appa','APRSN','ppar','icin','apparicine'),
 (24310,'apparition',' a|ap|pp|pa|ar|ri|it|ti|io|on|n','appa','APRXN','ppar','itio','apparition'),
 (24311,'apparitions',' a|ap|pp|pa|ar|ri|it|ti|io|on|ns|s','appa','APRXNS','ppar','tion','apparition'),
 (24312,'appeal',' a|ap|pp|pe|ea|al|l','appe','APL','ppea','ppea','appeal'),
 (24313,'appealed',' a|ap|pp|pe|ea|al|le|ed|d','appe','APLT','ppea','eale','appealed'),
 (24314,'appealing',' a|ap|pp|pe|ea|al|li|in|ng|g','appe','APLNK','ppea','alin','appealing'),
 (24315,'appeals',' a|ap|pp|pe|ea|al|ls|s','appe','APLS','ppea','peal','appeals'),
 (24316,'appear',' a|ap|pp|pe|ea|ar|r','appe','APR','ppea','ppea','appear'),
 (24317,'appearance',' a|ap|pp|pe|ea|ar|ra|an|nc|ce|e','appe','APRNS','ppea','ranc','appearance'),
 (24318,'appearances',' a|ap|pp|pe|ea|ar|ra|an|nc|ce|es|s','appe','APRNSS','ppea','ance','appearance'),
 (24319,'appeared',' a|ap|pp|pe|ea|ar|re|ed|d','appe','APRT','ppea','eare','appeared'),
 (24320,'appearing',' a|ap|pp|pe|ea|ar|ri|in|ng|g','appe','APRNK','ppea','arin','appearing');
INSERT INTO `m_spelling_dictionary` VALUES  (24321,'appears',' a|ap|pp|pe|ea|ar|rs|s','appe','APRS','ppea','pear','appears'),
 (24322,'appease',' a|ap|pp|pe|ea|as|se|e','appe','APS','ppea','peas','appease'),
 (24323,'appeased',' a|ap|pp|pe|ea|as|se|ed|d','appe','APST','ppea','ease','appeased'),
 (24324,'appeasement',' a|ap|pp|pe|ea|as|se|em|me|en|nt|t','appe','APSMNT','ppea','emen','appeasemen'),
 (24325,'appeasements',' a|ap|pp|pe|ea|as|se|em|me|en|nt|ts|s','appe','APSMNTS','ppea','ment','appeasemen'),
 (24326,'appeases',' a|ap|pp|pe|ea|as|se|es|s','appe','APSS','ppea','ease','appeases'),
 (24327,'appeasing',' a|ap|pp|pe|ea|as|si|in|ng|g','appe','APSNK','ppea','asin','appeasing'),
 (24328,'appellant',' a|ap|pp|pe|el|ll|la|an|nt|t','appe','APLNT','ppel','llan','appellant'),
 (24329,'appellants',' a|ap|pp|pe|el|ll|la|an|nt|ts|s','appe','APLNTS','ppel','lant','appellants'),
 (24330,'appellate',' a|ap|pp|pe|el|ll|la|at|te|e','appe','APLT','ppel','llat','appellate'),
 (24331,'appellate court',' a|ap|pp|pe|el|ll|la|at|te|e | c|co|ou|ur|rt|t','appe','APLTKRT','ppel','cour','appellate'),
 (24332,'appellate courts',' a|ap|pp|pe|el|ll|la|at|te|e | c|co|ou|ur|rt|ts|s','appe','APLTKRTS','ppel','ourt','appellate');
INSERT INTO `m_spelling_dictionary` VALUES  (24333,'appellation',' a|ap|pp|pe|el|ll|la|at|ti|io|on|n','appe','APLXN','ppel','atio','appellatio'),
 (24334,'appellations',' a|ap|pp|pe|el|ll|la|at|ti|io|on|ns|s','appe','APLXNS','ppel','tion','appellatio'),
 (24335,'append',' a|ap|pp|pe|en|nd|d','appe','APNT','ppen','ppen','append'),
 (24336,'appendage',' a|ap|pp|pe|en|nd|da|ag|ge|e','appe','APNTJ','ppen','ndag','appendage'),
 (24337,'appendaged',' a|ap|pp|pe|en|nd|da|ag|ge|ed|d','appe','APNTJT','ppen','dage','appendaged'),
 (24338,'appendages',' a|ap|pp|pe|en|nd|da|ag|ge|es|s','appe','APNTJS','ppen','dage','appendages'),
 (24339,'appendagitides',' a|ap|pp|pe|en|nd|da|ag|gi|it|ti|id|de|es|s','appe','APNTJTTS','ppen','tide','appendagit'),
 (24340,'appendagitis',' a|ap|pp|pe|en|nd|da|ag|gi|it|ti|is|s','appe','APNTJTS','ppen','giti','appendagit'),
 (24341,'appendectomies',' a|ap|pp|pe|en|nd|de|ec|ct|to|om|mi|ie|es|s','appe','APNTKTMS','ppen','omie','appendecto'),
 (24342,'appendectomy',' a|ap|pp|pe|en|nd|de|ec|ct|to|om|my|y','appe','APNTKTM','ppen','ctom','appendecto'),
 (24343,'appended',' a|ap|pp|pe|en|nd|de|ed|d','appe','APNTT','ppen','ende','appended');
INSERT INTO `m_spelling_dictionary` VALUES  (24344,'appendical',' a|ap|pp|pe|en|nd|di|ic|ca|al|l','appe','APNTKL','ppen','dica','appendical'),
 (24345,'appendiceal',' a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l','appe','APNTSL','ppen','icea','appendicea'),
 (24346,'appendiceal abscess',' a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | a|ab|bs|sc|ce|es|ss|s','appe','APNTSLBSS','ppen','sces','appendicea'),
 (24347,'appendiceal abscesses',' a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','appe','APNTSLBSSS','ppen','esse','appendicea'),
 (24348,'appendiceal muscularis propria',' a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | m|mu|us|sc|cu|ul|la|ar|ri|is|s | p|pr|ro|op|pr|ri|ia|a','appe','APNTSLMSKLRSPRPR','ppen','opri','appendicea'),
 (24349,'appendiceal neoplasm',' a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | n|ne|eo|op|pl|la|as|sm|m','appe','APNTSLNPLSM','ppen','plas','appendicea'),
 (24350,'appendiceal neoplasms',' a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | n|ne|eo|op|pl|la|as|sm|ms|s','appe','APNTSLNPLSMS','ppen','lasm','appendicea'),
 (24351,'appendicectomies',' a|ap|pp|pe|en|nd|di|ic|ce|ec|ct|to|om|mi|ie|es|s','appe','APNTSKTMS','ppen','omie','appendicec');
INSERT INTO `m_spelling_dictionary` VALUES  (24352,'appendicectomy',' a|ap|pp|pe|en|nd|di|ic|ce|ec|ct|to|om|my|y','appe','APNTSKTM','ppen','ctom','appendicec'),
 (24353,'appendices',' a|ap|pp|pe|en|nd|di|ic|ce|es|s','appe','APNTSS','ppen','dice','appendices'),
 (24354,'appendices epiploicae',' a|ap|pp|pe|en|nd|di|ic|ce|es|s | e|ep|pi|ip|pl|lo|oi|ic|ca|ae|e','appe','APNTSSPPLK','ppen','oica','appendices'),
 (24355,'appendicial',' a|ap|pp|pe|en|nd|di|ic|ci|ia|al|l','appe','APNTXL','ppen','icia','appendicia'),
 (24356,'appendicial abscess',' a|ap|pp|pe|en|nd|di|ic|ci|ia|al|l | a|ab|bs|sc|ce|es|ss|s','appe','APNTXLBSS','ppen','sces','appendicia'),
 (24357,'appendicial abscesses',' a|ap|pp|pe|en|nd|di|ic|ci|ia|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','appe','APNTXLBSSS','ppen','esse','appendicia'),
 (24358,'appendicitides',' a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','appe','APNTSTTS','ppen','tide','appendicit'),
 (24359,'appendicitis',' a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','appe','APNTSTS','ppen','citi','appendicit'),
 (24360,'appendico-caecal',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|ca|ae|ec|ca|al|l','appe','APNTKKKL','ppen','aeca','appendico-');
INSERT INTO `m_spelling_dictionary` VALUES  (24361,'appendico-caecostomies',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|ca|ae|ec|co|os|st|to|om|mi|ie|es|s','appe','APNTKKKSTMS','ppen','omie','appendico-'),
 (24362,'appendico-caecostomy',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|ca|ae|ec|co|os|st|to|om|my|y','appe','APNTKKKSTM','ppen','stom','appendico-'),
 (24363,'appendico-cecal',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|ce|ec|ca|al|l','appe','APNTKSKL','ppen','ceca','appendico-'),
 (24364,'appendico-cecostomies',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|ce|ec|co|os|st|to|om|mi|ie|es|s','appe','APNTKSKSTMS','ppen','omie','appendico-'),
 (24365,'appendico-cecostomy',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|ce|ec|co|os|st|to|om|my|y','appe','APNTKSKSTM','ppen','stom','appendico-'),
 (24366,'appendico-coecal',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|co|oe|ec|ca|al|l','appe','APNTKKKL','ppen','oeca','appendico-'),
 (24367,'appendico-coecostomies',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|co|oe|ec|co|os|st|to|om|mi|ie|es|s','appe','APNTKKKSTMS','ppen','omie','appendico-'),
 (24368,'appendico-coecostomy',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|co|oe|ec|co|os|st|to|om|my|y','appe','APNTKKKSTM','ppen','stom','appendico-');
INSERT INTO `m_spelling_dictionary` VALUES  (24369,'appendico-cutaneous',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','appe','APNTKKTNS','ppen','neou','appendico-'),
 (24370,'appendico-cutaneous fistula',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','appe','APNTKKTNSFSTL','ppen','stul','appendico-'),
 (24371,'appendico-cutaneous fistulae',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','appe','APNTKKTNSFSTL','ppen','tula','appendico-'),
 (24372,'appendico-cutaneous fistulas',' a|ap|pp|pe|en|nd|di|ic|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','appe','APNTKKTNSFSTLS','ppen','tula','appendico-'),
 (24373,'appendico-duodenostomies',' a|ap|pp|pe|en|nd|di|ic|co|o-|-d|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','appe','APNTKTTNSTMS','ppen','omie','appendico-'),
 (24374,'appendico-duodenostomy',' a|ap|pp|pe|en|nd|di|ic|co|o-|-d|du|uo|od|de|en|no|os|st|to|om|my|y','appe','APNTKTTNSTM','ppen','stom','appendico-'),
 (24375,'appendico-ileal',' a|ap|pp|pe|en|nd|di|ic|co|o-|-i|il|le|ea|al|l','appe','APNTKLL','ppen','ilea','appendico-');
INSERT INTO `m_spelling_dictionary` VALUES  (24376,'appendico-ileal fistula',' a|ap|pp|pe|en|nd|di|ic|co|o-|-i|il|le|ea|al|l | f|fi|is|st|tu|ul|la|a','appe','APNTKLLFSTL','ppen','stul','appendico-'),
 (24377,'appendico-ileal fistulae',' a|ap|pp|pe|en|nd|di|ic|co|o-|-i|il|le|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','appe','APNTKLLFSTL','ppen','tula','appendico-'),
 (24378,'appendico-ileal fistulas',' a|ap|pp|pe|en|nd|di|ic|co|o-|-i|il|le|ea|al|l | f|fi|is|st|tu|ul|la|as|s','appe','APNTKLLFSTLS','ppen','tula','appendico-'),
 (24379,'appendico-umbilical',' a|ap|pp|pe|en|nd|di|ic|co|o-|-u|um|mb|bi|il|li|ic|ca|al|l','appe','APNTKMLKL','ppen','lica','appendico-'),
 (24380,'appendico-vesical',' a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|ca|al|l','appe','APNTKFSKL','ppen','sica','appendico-'),
 (24381,'appendico-vesical fistula',' a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','appe','APNTKFSKLFSTL','ppen','stul','appendico-'),
 (24382,'appendico-vesical fistulae',' a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','appe','APNTKFSKLFSTL','ppen','tula','appendico-'),
 (24383,'appendico-vesical fistulas',' a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','appe','APNTKFSKLFSTLS','ppen','tula','appendico-');
INSERT INTO `m_spelling_dictionary` VALUES  (24384,'appendico-vesicostomies',' a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|co|os|st|to|om|mi|ie|es|s','appe','APNTKFSKSTMS','ppen','omie','appendico-'),
 (24385,'appendico-vesicostomy',' a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|co|os|st|to|om|my|y','appe','APNTKFSKSTM','ppen','stom','appendico-'),
 (24386,'appendicocaecal',' a|ap|pp|pe|en|nd|di|ic|co|oc|ca|ae|ec|ca|al|l','appe','APNTKKKL','ppen','aeca','appendicoc'),
 (24387,'appendicocaecostomies',' a|ap|pp|pe|en|nd|di|ic|co|oc|ca|ae|ec|co|os|st|to|om|mi|ie|es|s','appe','APNTKKKSTMS','ppen','omie','appendicoc'),
 (24388,'appendicocaecostomy',' a|ap|pp|pe|en|nd|di|ic|co|oc|ca|ae|ec|co|os|st|to|om|my|y','appe','APNTKKKSTM','ppen','stom','appendicoc'),
 (24389,'appendicocecal',' a|ap|pp|pe|en|nd|di|ic|co|oc|ce|ec|ca|al|l','appe','APNTKSKL','ppen','ceca','appendicoc'),
 (24390,'appendicocecostomies',' a|ap|pp|pe|en|nd|di|ic|co|oc|ce|ec|co|os|st|to|om|mi|ie|es|s','appe','APNTKSKSTMS','ppen','omie','appendicoc'),
 (24391,'appendicocecostomy',' a|ap|pp|pe|en|nd|di|ic|co|oc|ce|ec|co|os|st|to|om|my|y','appe','APNTKSKSTM','ppen','stom','appendicoc');
INSERT INTO `m_spelling_dictionary` VALUES  (24392,'appendicocoecal',' a|ap|pp|pe|en|nd|di|ic|co|oc|co|oe|ec|ca|al|l','appe','APNTKKKL','ppen','oeca','appendicoc'),
 (24393,'appendicocoecostomies',' a|ap|pp|pe|en|nd|di|ic|co|oc|co|oe|ec|co|os|st|to|om|mi|ie|es|s','appe','APNTKKKSTMS','ppen','omie','appendicoc'),
 (24394,'appendicocoecostomy',' a|ap|pp|pe|en|nd|di|ic|co|oc|co|oe|ec|co|os|st|to|om|my|y','appe','APNTKKKSTM','ppen','stom','appendicoc'),
 (24395,'appendicocutaneous',' a|ap|pp|pe|en|nd|di|ic|co|oc|cu|ut|ta|an|ne|eo|ou|us|s','appe','APNTKKTNS','ppen','neou','appendicoc'),
 (24396,'appendicocutaneous fistula',' a|ap|pp|pe|en|nd|di|ic|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','appe','APNTKKTNSFSTL','ppen','stul','appendicoc'),
 (24397,'appendicocutaneous fistulae',' a|ap|pp|pe|en|nd|di|ic|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','appe','APNTKKTNSFSTL','ppen','tula','appendicoc'),
 (24398,'appendicocutaneous fistulas',' a|ap|pp|pe|en|nd|di|ic|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','appe','APNTKKTNSFSTLS','ppen','tula','appendicoc'),
 (24399,'appendicoduodenostomies',' a|ap|pp|pe|en|nd|di|ic|co|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','appe','APNTKTTNSTMS','ppen','omie','appendicod');
INSERT INTO `m_spelling_dictionary` VALUES  (24400,'appendicoduodenostomy',' a|ap|pp|pe|en|nd|di|ic|co|od|du|uo|od|de|en|no|os|st|to|om|my|y','appe','APNTKTTNSTM','ppen','stom','appendicod'),
 (24401,'appendicoileal',' a|ap|pp|pe|en|nd|di|ic|co|oi|il|le|ea|al|l','appe','APNTKLL','ppen','ilea','appendicoi'),
 (24402,'appendicoileal fistula',' a|ap|pp|pe|en|nd|di|ic|co|oi|il|le|ea|al|l | f|fi|is|st|tu|ul|la|a','appe','APNTKLLFSTL','ppen','stul','appendicoi'),
 (24403,'appendicoileal fistulae',' a|ap|pp|pe|en|nd|di|ic|co|oi|il|le|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','appe','APNTKLLFSTL','ppen','tula','appendicoi'),
 (24404,'appendicoileal fistulas',' a|ap|pp|pe|en|nd|di|ic|co|oi|il|le|ea|al|l | f|fi|is|st|tu|ul|la|as|s','appe','APNTKLLFSTLS','ppen','tula','appendicoi'),
 (24405,'appendicolyses',' a|ap|pp|pe|en|nd|di|ic|co|ol|ly|ys|se|es|s','appe','APNTKLSS','ppen','lyse','appendicol'),
 (24406,'appendicolysis',' a|ap|pp|pe|en|nd|di|ic|co|ol|ly|ys|si|is|s','appe','APNTKLSS','ppen','lysi','appendicol'),
 (24407,'appendicopathy',' a|ap|pp|pe|en|nd|di|ic|co|op|pa|at|th|hy|y','appe','APNTKP0','ppen','path','appendicop');
INSERT INTO `m_spelling_dictionary` VALUES  (24408,'appendicostomies',' a|ap|pp|pe|en|nd|di|ic|co|os|st|to|om|mi|ie|es|s','appe','APNTKSTMS','ppen','omie','appendicos'),
 (24409,'appendicostomy',' a|ap|pp|pe|en|nd|di|ic|co|os|st|to|om|my|y','appe','APNTKSTM','ppen','stom','appendicos'),
 (24410,'appendicotomies',' a|ap|pp|pe|en|nd|di|ic|co|ot|to|om|mi|ie|es|s','appe','APNTKTMS','ppen','omie','appendicot'),
 (24411,'appendicotomy',' a|ap|pp|pe|en|nd|di|ic|co|ot|to|om|my|y','appe','APNTKTM','ppen','otom','appendicot'),
 (24412,'appendicoumbilical',' a|ap|pp|pe|en|nd|di|ic|co|ou|um|mb|bi|il|li|ic|ca|al|l','appe','APNTKMLKL','ppen','lica','appendicou'),
 (24413,'appendicovesical',' a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|ca|al|l','appe','APNTKFSKL','ppen','sica','appendicov'),
 (24414,'appendicovesical fistula',' a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','appe','APNTKFSKLFSTL','ppen','stul','appendicov'),
 (24415,'appendicovesical fistulae',' a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','appe','APNTKFSKLFSTL','ppen','tula','appendicov'),
 (24416,'appendicovesical fistulas',' a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','appe','APNTKFSKLFSTLS','ppen','tula','appendicov');
INSERT INTO `m_spelling_dictionary` VALUES  (24417,'appendicovesicostomies',' a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|co|os|st|to|om|mi|ie|es|s','appe','APNTKFSKSTMS','ppen','omie','appendicov'),
 (24418,'appendicovesicostomy',' a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|co|os|st|to|om|my|y','appe','APNTKFSKSTM','ppen','stom','appendicov'),
 (24419,'appendicular',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','appe','APNTKLR','ppen','cula','appendicul'),
 (24420,'appendicular abscess',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | a|ab|bs|sc|ce|es|ss|s','appe','APNTKLRBSS','ppen','sces','appendicul'),
 (24421,'appendicular abscesses',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | a|ab|bs|sc|ce|es|ss|se|es|s','appe','APNTKLRBSSS','ppen','esse','appendicul'),
 (24422,'appendicular arteries',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','appe','APNTKLRRTRS','ppen','erie','appendicul'),
 (24423,'appendicular artery',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','appe','APNTKLRRTR','ppen','rter','appendicul'),
 (24424,'appendicular colic',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | c|co|ol|li|ic|c','appe','APNTKLRKLK','ppen','coli','appendicul');
INSERT INTO `m_spelling_dictionary` VALUES  (24425,'appendicular lymph node',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','appe','APNTKLRLMFNT','ppen',' nod','appendicul'),
 (24426,'appendicular lymph nodes',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','appe','APNTKLRLMFNTS','ppen','node','appendicul'),
 (24427,'appendicular skeleton',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | s|sk|ke|el|le|et|to|on|n','appe','APNTKLRSKLTN','ppen','leto','appendicul'),
 (24428,'appendicular skeletons',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | s|sk|ke|el|le|et|to|on|ns|s','appe','APNTKLRSKLTNS','ppen','eton','appendicul'),
 (24429,'appendicular vein',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | v|ve|ei|in|n','appe','APNTKLRFN','ppen',' vei','appendicul'),
 (24430,'appendicular veins',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r | v|ve|ei|in|ns|s','appe','APNTKLRFNS','ppen','vein','appendicul'),
 (24431,'Appendicularia',' A|Ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|ri|ia|a','Appe','APNTKLR','ppen','lari','Appendicul'),
 (24432,'appendicularian',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|ri|ia|an|n','appe','APNTKLRN','ppen','aria','appendicul');
INSERT INTO `m_spelling_dictionary` VALUES  (24433,'appendicularians',' a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|ri|ia|an|ns|s','appe','APNTKLRNS','ppen','rian','appendicul'),
 (24434,'appending',' a|ap|pp|pe|en|nd|di|in|ng|g','appe','APNTNK','ppen','ndin','appending'),
 (24435,'appendix',' a|ap|pp|pe|en|nd|di|ix|x','appe','APNTKS','ppen','endi','appendix'),
 (24436,'appendix epididymidis',' a|ap|pp|pe|en|nd|di|ix|x | e|ep|pi|id|di|id|dy|ym|mi|id|di|is|s','appe','APNTKSPTTMTS','ppen','midi','appendix e'),
 (24437,'appendix fibrosa',' a|ap|pp|pe|en|nd|di|ix|x | f|fi|ib|br|ro|os|sa|a','appe','APNTKSFBRS','ppen','bros','appendix f'),
 (24438,'appendix mass',' a|ap|pp|pe|en|nd|di|ix|x | m|ma|as|ss|s','appe','APNTKSMS','ppen',' mas','appendix m'),
 (24439,'appendix masses',' a|ap|pp|pe|en|nd|di|ix|x | m|ma|as|ss|se|es|s','appe','APNTKSMSS','ppen','asse','appendix m'),
 (24440,'appendix testis',' a|ap|pp|pe|en|nd|di|ix|x | t|te|es|st|ti|is|s','appe','APNTKSTSTS','ppen','esti','appendix t'),
 (24441,'appendix vermiformis',' a|ap|pp|pe|en|nd|di|ix|x | v|ve|er|rm|mi|if|fo|or|rm|mi|is|s','appe','APNTKSFRMFRMS','ppen','ormi','appendix v'),
 (24442,'appendixes',' a|ap|pp|pe|en|nd|di|ix|xe|es|s','appe','APNTKSS','ppen','dixe','appendixes');
INSERT INTO `m_spelling_dictionary` VALUES  (24443,'appends',' a|ap|pp|pe|en|nd|ds|s','appe','APNTS','ppen','pend','appends'),
 (24444,'Appenheim',' A|Ap|pp|pe|en|nh|he|ei|im|m','Appe','APNHM','ppen','nhei','Appenheim'),
 (24445,'Appenheim\'s disease','','','',NULL,NULL,''),
 (24446,'Appenheims',' A|Ap|pp|pe|en|nh|he|ei|im|ms|s','Appe','APNHMS','ppen','heim','Appenheims'),
 (24447,'apperception',' a|ap|pp|pe|er|rc|ce|ep|pt|ti|io|on|n','appe','APRSPXN','pper','ptio','appercepti'),
 (24448,'apperceptive',' a|ap|pp|pe|er|rc|ce|ep|pt|ti|iv|ve|e','appe','APRSPTF','pper','ptiv','appercepti'),
 (24449,'appertain',' a|ap|pp|pe|er|rt|ta|ai|in|n','appe','APRTN','pper','rtai','appertain'),
 (24450,'appertained',' a|ap|pp|pe|er|rt|ta|ai|in|ne|ed|d','appe','APRTNT','pper','aine','appertaine'),
 (24451,'appertaining',' a|ap|pp|pe|er|rt|ta|ai|in|ni|in|ng|g','appe','APRTNNK','pper','inin','appertaini'),
 (24452,'appertains',' a|ap|pp|pe|er|rt|ta|ai|in|ns|s','appe','APRTNS','pper','tain','appertains'),
 (24453,'appertex',' a|ap|pp|pe|er|rt|te|ex|x','appe','APRTKS','pper','erte','appertex');
INSERT INTO `m_spelling_dictionary` VALUES  (24454,'appetite',' a|ap|pp|pe|et|ti|it|te|e','appe','APTT','ppet','etit','appetite'),
 (24455,'appetite alteration',' a|ap|pp|pe|et|ti|it|te|e | a|al|lt|te|er|ra|at|ti|io|on|n','appe','APTTLTRXN','ppet','atio','appetite a'),
 (24456,'appetite alterations',' a|ap|pp|pe|et|ti|it|te|e | a|al|lt|te|er|ra|at|ti|io|on|ns|s','appe','APTTLTRXNS','ppet','tion','appetite a'),
 (24457,'appetite depressant',' a|ap|pp|pe|et|ti|it|te|e | d|de|ep|pr|re|es|ss|sa|an|nt|t','appe','APTTTPRSNT','ppet','ssan','appetite d'),
 (24458,'appetite depressants',' a|ap|pp|pe|et|ti|it|te|e | d|de|ep|pr|re|es|ss|sa|an|nt|ts|s','appe','APTTTPRSNTS','ppet','sant','appetite d'),
 (24459,'appetite disorder',' a|ap|pp|pe|et|ti|it|te|e | d|di|is|so|or|rd|de|er|r','appe','APTTTSRTR','ppet','orde','appetite d'),
 (24460,'appetite disorders',' a|ap|pp|pe|et|ti|it|te|e | d|di|is|so|or|rd|de|er|rs|s','appe','APTTTSRTRS','ppet','rder','appetite d'),
 (24461,'appetite regulation',' a|ap|pp|pe|et|ti|it|te|e | r|re|eg|gu|ul|la|at|ti|io|on|n','appe','APTTRKLXN','ppet','atio','appetite r'),
 (24462,'appetite regulations',' a|ap|pp|pe|et|ti|it|te|e | r|re|eg|gu|ul|la|at|ti|io|on|ns|s','appe','APTTRKLXNS','ppet','tion','appetite r');
INSERT INTO `m_spelling_dictionary` VALUES  (24463,'appetite suppressant',' a|ap|pp|pe|et|ti|it|te|e | s|su|up|pp|pr|re|es|ss|sa|an|nt|t','appe','APTTSPRSNT','ppet','ssan','appetite s'),
 (24464,'appetite suppressants',' a|ap|pp|pe|et|ti|it|te|e | s|su|up|pp|pr|re|es|ss|sa|an|nt|ts|s','appe','APTTSPRSNTS','ppet','sant','appetite s'),
 (24465,'appetites',' a|ap|pp|pe|et|ti|it|te|es|s','appe','APTTS','ppet','tite','appetites'),
 (24466,'appetitive',' a|ap|pp|pe|et|ti|it|ti|iv|ve|e','appe','APTTF','ppet','itiv','appetitive'),
 (24467,'appetitive behavior',' a|ap|pp|pe|et|ti|it|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|r','appe','APTTFBHFR','ppet','avio','appetitive'),
 (24468,'appetitive behaviors',' a|ap|pp|pe|et|ti|it|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|rs|s','appe','APTTFBHFRS','ppet','vior','appetitive'),
 (24469,'appetitively',' a|ap|pp|pe|et|ti|it|ti|iv|ve|el|ly|y','appe','APTTFL','ppet','ivel','appetitive'),
 (24470,'appetizer',' a|ap|pp|pe|et|ti|iz|ze|er|r','appe','APTSR','ppet','tize','appetizer'),
 (24471,'appetizers',' a|ap|pp|pe|et|ti|iz|ze|er|rs|s','appe','APTSRS','ppet','izer','appetizers');
INSERT INTO `m_spelling_dictionary` VALUES  (24472,'appetizing',' a|ap|pp|pe|et|ti|iz|zi|in|ng|g','appe','APTSNK','ppet','izin','appetizing'),
 (24473,'appl',' a|ap|pp|pl|l','appl','APL','ppl','appl','appl'),
 (24474,'appl\'s','','','',NULL,NULL,''),
 (24475,'applaggin',' a|ap|pp|pl|la|ag|gg|gi|in|n','appl','APLKN','ppla','aggi','applaggin'),
 (24476,'applanate',' a|ap|pp|pl|la|an|na|at|te|e','appl','APLNT','ppla','anat','applanate'),
 (24477,'applanated',' a|ap|pp|pl|la|an|na|at|te|ed|d','appl','APLNTT','ppla','nate','applanated'),
 (24478,'applanates',' a|ap|pp|pl|la|an|na|at|te|es|s','appl','APLNTS','ppla','nate','applanates'),
 (24479,'applanating',' a|ap|pp|pl|la|an|na|at|ti|in|ng|g','appl','APLNTNK','ppla','atin','applanatin'),
 (24480,'applanation',' a|ap|pp|pl|la|an|na|at|ti|io|on|n','appl','APLNXN','ppla','atio','applanatio'),
 (24481,'applanation tonometer',' a|ap|pp|pl|la|an|na|at|ti|io|on|n | t|to|on|no|om|me|et|te|er|r','appl','APLNXNTNMTR','ppla','mete','applanatio'),
 (24482,'applanation tonometers',' a|ap|pp|pl|la|an|na|at|ti|io|on|n | t|to|on|no|om|me|et|te|er|rs|s','appl','APLNXNTNMTRS','ppla','eter','applanatio'),
 (24483,'applanations',' a|ap|pp|pl|la|an|na|at|ti|io|on|ns|s','appl','APLNXNS','ppla','tion','applanatio');
INSERT INTO `m_spelling_dictionary` VALUES  (24484,'applanometer',' a|ap|pp|pl|la|an|no|om|me|et|te|er|r','appl','APLNMTR','ppla','mete','applanomet'),
 (24485,'applanometers',' a|ap|pp|pl|la|an|no|om|me|et|te|er|rs|s','appl','APLNMTRS','ppla','eter','applanomet'),
 (24486,'applanometric',' a|ap|pp|pl|la|an|no|om|me|et|tr|ri|ic|c','appl','APLNMTRK','ppla','etri','applanomet'),
 (24487,'applanometrical',' a|ap|pp|pl|la|an|no|om|me|et|tr|ri|ic|ca|al|l','appl','APLNMTRKL','ppla','rica','applanomet'),
 (24488,'applantation',' a|ap|pp|pl|la|an|nt|ta|at|ti|io|on|n','appl','APLNTXN','ppla','atio','applantati'),
 (24489,'applaud',' a|ap|pp|pl|la|au|ud|d','appl','APLT','ppla','plau','applaud'),
 (24490,'applauded',' a|ap|pp|pl|la|au|ud|de|ed|d','appl','APLTT','ppla','aude','applauded'),
 (24491,'applauding',' a|ap|pp|pl|la|au|ud|di|in|ng|g','appl','APLTNK','ppla','udin','applauding'),
 (24492,'applauds',' a|ap|pp|pl|la|au|ud|ds|s','appl','APLTS','ppla','laud','applauds'),
 (24493,'applause',' a|ap|pp|pl|la|au|us|se|e','appl','APLS','ppla','laus','applause'),
 (24494,'apple',' a|ap|pp|pl|le|e','appl','APL','pple','appl','apple');
INSERT INTO `m_spelling_dictionary` VALUES  (24495,'apple juice',' a|ap|pp|pl|le|e | j|ju|ui|ic|ce|e','appl','APLJS','pple','juic','apple juic'),
 (24496,'apple juices',' a|ap|pp|pl|le|e | j|ju|ui|ic|ce|es|s','appl','APLJSS','pple','uice','apple juic'),
 (24497,'apple maggot',' a|ap|pp|pl|le|e | m|ma|ag|gg|go|ot|t','appl','APLMKT','pple','aggo','apple magg'),
 (24498,'apple maggots',' a|ap|pp|pl|le|e | m|ma|ag|gg|go|ot|ts|s','appl','APLMKTS','pple','ggot','apple magg'),
 (24499,'apple sauce',' a|ap|pp|pl|le|e | s|sa|au|uc|ce|e','appl','APLSS','pple','sauc','apple sauc'),
 (24500,'apple tree',' a|ap|pp|pl|le|e | t|tr|re|ee|e','appl','APLTR','pple',' tre','apple tree'),
 (24501,'apple trees',' a|ap|pp|pl|le|e | t|tr|re|ee|es|s','appl','APLTRS','pple','tree','apple tree'),
 (24502,'Applebaum',' A|Ap|pp|pl|le|eb|ba|au|um|m','Appl','APLBM','pple','ebau','Applebaum'),
 (24503,'Applebaum prostheses',' A|Ap|pp|pl|le|eb|ba|au|um|m | p|pr|ro|os|st|th|he|es|se|es|s','Appl','APLBMPRS0SS','pple','hese','Applebaum'),
 (24504,'Applebaum prosthesis',' A|Ap|pp|pl|le|eb|ba|au|um|m | p|pr|ro|os|st|th|he|es|si|is|s','Appl','APLBMPRS0SS','pple','hesi','Applebaum');
INSERT INTO `m_spelling_dictionary` VALUES  (24505,'Applebaums',' A|Ap|pp|pl|le|eb|ba|au|um|ms|s','Appl','APLBMS','pple','baum','Applebaums'),
 (24506,'applejack',' a|ap|pp|pl|le|ej|ja|ac|ck|k','appl','APLJK','pple','ejac','applejack'),
 (24507,'apples',' a|ap|pp|pl|le|es|s','appl','APLS','pple','pple','apples'),
 (24508,'applesauce',' a|ap|pp|pl|le|es|sa|au|uc|ce|e','appl','APLSS','pple','sauc','applesauce'),
 (24509,'applet',' a|ap|pp|pl|le|et|t','appl','APLT','pple','pple','applet'),
 (24510,'applets',' a|ap|pp|pl|le|et|ts|s','appl','APLTS','pple','plet','applets'),
 (24511,'appliance',' a|ap|pp|pl|li|ia|an|nc|ce|e','appl','APLNS','ppli','ianc','appliance'),
 (24512,'appliances',' a|ap|pp|pl|li|ia|an|nc|ce|es|s','appl','APLNSS','ppli','ance','appliances'),
 (24513,'applicabilities',' a|ap|pp|pl|li|ic|ca|ab|bi|il|li|it|ti|ie|es|s','appl','APLKBLTS','ppli','itie','applicabil'),
 (24514,'applicability',' a|ap|pp|pl|li|ic|ca|ab|bi|il|li|it|ty|y','appl','APLKBLT','ppli','ilit','applicabil'),
 (24515,'applicable',' a|ap|pp|pl|li|ic|ca|ab|bl|le|e','appl','APLKBL','ppli','cabl','applicable');
INSERT INTO `m_spelling_dictionary` VALUES  (24516,'applicant',' a|ap|pp|pl|li|ic|ca|an|nt|t','appl','APLKNT','ppli','ican','applicant'),
 (24517,'applicants',' a|ap|pp|pl|li|ic|ca|an|nt|ts|s','appl','APLKNTS','ppli','cant','applicants'),
 (24518,'applicate',' a|ap|pp|pl|li|ic|ca|at|te|e','appl','APLKT','ppli','icat','applicate'),
 (24519,'applicated',' a|ap|pp|pl|li|ic|ca|at|te|ed|d','appl','APLKTT','ppli','cate','applicated'),
 (24520,'applicates',' a|ap|pp|pl|li|ic|ca|at|te|es|s','appl','APLKTS','ppli','cate','applicates'),
 (24521,'applicating',' a|ap|pp|pl|li|ic|ca|at|ti|in|ng|g','appl','APLKTNK','ppli','atin','applicatin'),
 (24522,'application',' a|ap|pp|pl|li|ic|ca|at|ti|io|on|n','appl','APLKXN','ppli','atio','applicatio'),
 (24523,'applications',' a|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','appl','APLKXNS','ppli','tion','applicatio'),
 (24524,'applicative',' a|ap|pp|pl|li|ic|ca|at|ti|iv|ve|e','appl','APLKTF','ppli','ativ','applicativ'),
 (24525,'applicator',' a|ap|pp|pl|li|ic|ca|at|to|or|r','appl','APLKTR','ppli','cato','applicator'),
 (24526,'applicators',' a|ap|pp|pl|li|ic|ca|at|to|or|rs|s','appl','APLKTRS','ppli','ator','applicator');
INSERT INTO `m_spelling_dictionary` VALUES  (24527,'applied',' a|ap|pp|pl|li|ie|ed|d','appl','APLT','ppli','plie','applied'),
 (24528,'applied kinesiology',' a|ap|pp|pl|li|ie|ed|d | k|ki|in|ne|es|si|io|ol|lo|og|gy|y','appl','APLTKNXLJ','ppli','olog','applied ki'),
 (24529,'applier',' a|ap|pp|pl|li|ie|er|r','appl','APLR','ppli','plie','applier'),
 (24530,'appliers',' a|ap|pp|pl|li|ie|er|rs|s','appl','APLRS','ppli','lier','appliers'),
 (24531,'applies',' a|ap|pp|pl|li|ie|es|s','appl','APLS','ppli','plie','applies'),
 (24532,'applique',' a|ap|pp|pl|li|iq|qu|ue|e','appl','APLK','ppli','liqu','applique'),
 (24533,'applique form',' a|ap|pp|pl|li|iq|qu|ue|e | f|fo|or|rm|m','appl','APLKFRM','ppli',' for','applique f'),
 (24534,'applique forms',' a|ap|pp|pl|li|iq|qu|ue|e | f|fo|or|rm|ms|s','appl','APLKFRMS','ppli','form','applique f'),
 (24535,'appliqued',' a|ap|pp|pl|li|iq|qu|ue|ed|d','appl','APLKT','ppli','ique','appliqued'),
 (24536,'appliques',' a|ap|pp|pl|li|iq|qu|ue|es|s','appl','APLKS','ppli','ique','appliques'),
 (24537,'appls',' a|ap|pp|pl|ls|s','appl','APLS','ppls','appl','appls');
INSERT INTO `m_spelling_dictionary` VALUES  (24538,'apply',' a|ap|pp|pl|ly|y','appl','APL','pply','appl','apply'),
 (24539,'applying',' a|ap|pp|pl|ly|yi|in|ng|g','appl','APLYNK','pply','lyin','applying'),
 (24540,'APPNA',' A|AP|PP|PN|NA|A','APPN','APN','PPNA','APPN','APPNA'),
 (24541,'APPNHP',' A|AP|PP|PN|NH|HP|P','APPN','APNP','PPNH','PPNH','APPNHP'),
 (24542,'APPNHP\'s','','','',NULL,NULL,''),
 (24543,'APPNHPs',' A|AP|PP|PN|NH|HP|Ps|s','APPN','APNPS','PPNH','PNHP','APPNHPs'),
 (24544,'appoint',' a|ap|pp|po|oi|in|nt|t','appo','APNT','ppoi','poin','appoint'),
 (24545,'appointed',' a|ap|pp|po|oi|in|nt|te|ed|d','appo','APNTT','ppoi','inte','appointed'),
 (24546,'appointee',' a|ap|pp|po|oi|in|nt|te|ee|e','appo','APNT','ppoi','inte','appointee'),
 (24547,'appointees',' a|ap|pp|po|oi|in|nt|te|ee|es|s','appo','APNTS','ppoi','ntee','appointees'),
 (24548,'appointing',' a|ap|pp|po|oi|in|nt|ti|in|ng|g','appo','APNTNK','ppoi','ntin','appointing'),
 (24549,'appointment',' a|ap|pp|po|oi|in|nt|tm|me|en|nt|t','appo','APNTMNT','ppoi','tmen','appointmen'),
 (24550,'appointments',' a|ap|pp|po|oi|in|nt|tm|me|en|nt|ts|s','appo','APNTMNTS','ppoi','ment','appointmen');
INSERT INTO `m_spelling_dictionary` VALUES  (24551,'appoints',' a|ap|pp|po|oi|in|nt|ts|s','appo','APNTS','ppoi','oint','appoints'),
 (24552,'apport',' a|ap|pp|po|or|rt|t','appo','APRT','ppor','ppor','apport'),
 (24553,'apported',' a|ap|pp|po|or|rt|te|ed|d','appo','APRTT','ppor','orte','apported'),
 (24554,'apporting',' a|ap|pp|po|or|rt|ti|in|ng|g','appo','APRTNK','ppor','rtin','apporting'),
 (24555,'apportion',' a|ap|pp|po|or|rt|ti|io|on|n','appo','APRXN','ppor','rtio','apportion'),
 (24556,'apportioned',' a|ap|pp|po|or|rt|ti|io|on|ne|ed|d','appo','APRXNT','ppor','ione','apportione'),
 (24557,'apportioning',' a|ap|pp|po|or|rt|ti|io|on|ni|in|ng|g','appo','APRXNNK','ppor','onin','apportioni'),
 (24558,'apportionment',' a|ap|pp|po|or|rt|ti|io|on|nm|me|en|nt|t','appo','APRXNMNT','ppor','nmen','apportionm'),
 (24559,'apportionments',' a|ap|pp|po|or|rt|ti|io|on|nm|me|en|nt|ts|s','appo','APRXNMNTS','ppor','ment','apportionm'),
 (24560,'apportions',' a|ap|pp|po|or|rt|ti|io|on|ns|s','appo','APRXNS','ppor','tion','apportions'),
 (24561,'apports',' a|ap|pp|po|or|rt|ts|s','appo','APRTS','ppor','port','apports');
INSERT INTO `m_spelling_dictionary` VALUES  (24562,'appose',' a|ap|pp|po|os|se|e','appo','APS','ppos','ppos','appose'),
 (24563,'apposed',' a|ap|pp|po|os|se|ed|d','appo','APST','ppos','pose','apposed'),
 (24564,'apposes',' a|ap|pp|po|os|se|es|s','appo','APSS','ppos','pose','apposes'),
 (24565,'apposing',' a|ap|pp|po|os|si|in|ng|g','appo','APSNK','ppos','osin','apposing'),
 (24566,'apposite',' a|ap|pp|po|os|si|it|te|e','appo','APST','ppos','osit','apposite'),
 (24567,'apposition',' a|ap|pp|po|os|si|it|ti|io|on|n','appo','APSXN','ppos','itio','apposition'),
 (24568,'appositional',' a|ap|pp|po|os|si|it|ti|io|on|na|al|l','appo','APSXNL','ppos','iona','apposition'),
 (24569,'appositions',' a|ap|pp|po|os|si|it|ti|io|on|ns|s','appo','APSXNS','ppos','tion','apposition'),
 (24570,'appraisal',' a|ap|pp|pr|ra|ai|is|sa|al|l','appr','APRSL','ppra','aisa','appraisal'),
 (24571,'appraisals',' a|ap|pp|pr|ra|ai|is|sa|al|ls|s','appr','APRSLS','ppra','isal','appraisals'),
 (24572,'appraise',' a|ap|pp|pr|ra|ai|is|se|e','appr','APRS','ppra','rais','appraise'),
 (24573,'appraised',' a|ap|pp|pr|ra|ai|is|se|ed|d','appr','APRST','ppra','aise','appraised');
INSERT INTO `m_spelling_dictionary` VALUES  (24574,'appraisement',' a|ap|pp|pr|ra|ai|is|se|em|me|en|nt|t','appr','APRSMNT','ppra','emen','appraiseme'),
 (24575,'appraisements',' a|ap|pp|pr|ra|ai|is|se|em|me|en|nt|ts|s','appr','APRSMNTS','ppra','ment','appraiseme'),
 (24576,'appraiser',' a|ap|pp|pr|ra|ai|is|se|er|r','appr','APRSR','ppra','aise','appraiser'),
 (24577,'appraisers',' a|ap|pp|pr|ra|ai|is|se|er|rs|s','appr','APRSRS','ppra','iser','appraisers'),
 (24578,'appraises',' a|ap|pp|pr|ra|ai|is|se|es|s','appr','APRSS','ppra','aise','appraises'),
 (24579,'appraising',' a|ap|pp|pr|ra|ai|is|si|in|ng|g','appr','APRSNK','ppra','isin','appraising'),
 (24580,'appreciable',' a|ap|pp|pr|re|ec|ci|ia|ab|bl|le|e','appr','APRXBL','ppre','iabl','appreciabl'),
 (24581,'appreciably',' a|ap|pp|pr|re|ec|ci|ia|ab|bl|ly|y','appr','APRXBL','ppre','iabl','appreciabl'),
 (24582,'appreciate',' a|ap|pp|pr|re|ec|ci|ia|at|te|e','appr','APRXT','ppre','ciat','appreciate'),
 (24583,'appreciated',' a|ap|pp|pr|re|ec|ci|ia|at|te|ed|d','appr','APRXTT','ppre','iate','appreciate'),
 (24584,'appreciates',' a|ap|pp|pr|re|ec|ci|ia|at|te|es|s','appr','APRXTS','ppre','iate','appreciate');
INSERT INTO `m_spelling_dictionary` VALUES  (24585,'appreciating',' a|ap|pp|pr|re|ec|ci|ia|at|ti|in|ng|g','appr','APRXTNK','ppre','atin','appreciati'),
 (24586,'appreciation',' a|ap|pp|pr|re|ec|ci|ia|at|ti|io|on|n','appr','APRXXN','ppre','atio','appreciati'),
 (24587,'appreciations',' a|ap|pp|pr|re|ec|ci|ia|at|ti|io|on|ns|s','appr','APRXXNS','ppre','tion','appreciati'),
 (24588,'appreciative',' a|ap|pp|pr|re|ec|ci|ia|at|ti|iv|ve|e','appr','APRXTF','ppre','ativ','appreciati'),
 (24589,'appreciativeness',' a|ap|pp|pr|re|ec|ci|ia|at|ti|iv|ve|en|ne|es|ss|s','appr','APRXTFNS','ppre','enes','appreciati'),
 (24590,'apprehend',' a|ap|pp|pr|re|eh|he|en|nd|d','appr','APRHNT','ppre','ehen','apprehend'),
 (24591,'apprehended',' a|ap|pp|pr|re|eh|he|en|nd|de|ed|d','appr','APRHNTT','ppre','ende','apprehende'),
 (24592,'apprehending',' a|ap|pp|pr|re|eh|he|en|nd|di|in|ng|g','appr','APRHNTNK','ppre','ndin','apprehendi'),
 (24593,'apprehends',' a|ap|pp|pr|re|eh|he|en|nd|ds|s','appr','APRHNTS','ppre','hend','apprehends'),
 (24594,'apprehension',' a|ap|pp|pr|re|eh|he|en|ns|si|io|on|n','appr','APRHNXN','ppre','nsio','apprehensi');
INSERT INTO `m_spelling_dictionary` VALUES  (24595,'apprehensions',' a|ap|pp|pr|re|eh|he|en|ns|si|io|on|ns|s','appr','APRHNXNS','ppre','sion','apprehensi'),
 (24596,'apprehensive',' a|ap|pp|pr|re|eh|he|en|ns|si|iv|ve|e','appr','APRHNSF','ppre','nsiv','apprehensi'),
 (24597,'apprehensiveness',' a|ap|pp|pr|re|eh|he|en|ns|si|iv|ve|en|ne|es|ss|s','appr','APRHNSFNS','ppre','enes','apprehensi'),
 (24598,'apprentice',' a|ap|pp|pr|re|en|nt|ti|ic|ce|e','appr','APRNTS','ppre','ntic','apprentice'),
 (24599,'apprenticed',' a|ap|pp|pr|re|en|nt|ti|ic|ce|ed|d','appr','APRNTST','ppre','tice','apprentice'),
 (24600,'apprentices',' a|ap|pp|pr|re|en|nt|ti|ic|ce|es|s','appr','APRNTSS','ppre','tice','apprentice'),
 (24601,'apprenticeship',' a|ap|pp|pr|re|en|nt|ti|ic|ce|es|sh|hi|ip|p','appr','APRNTSXP','ppre','eshi','apprentice'),
 (24602,'apprenticeships',' a|ap|pp|pr|re|en|nt|ti|ic|ce|es|sh|hi|ip|ps|s','appr','APRNTSXPS','ppre','ship','apprentice'),
 (24603,'apprenticing',' a|ap|pp|pr|re|en|nt|ti|ic|ci|in|ng|g','appr','APRNTSNK','ppre','icin','apprentici'),
 (24604,'appressed',' a|ap|pp|pr|re|es|ss|se|ed|d','appr','APRST','ppre','esse','appressed');
INSERT INTO `m_spelling_dictionary` VALUES  (24605,'appression',' a|ap|pp|pr|re|es|ss|si|io|on|n','appr','APRSN','ppre','ssio','appression'),
 (24606,'appressoria',' a|ap|pp|pr|re|es|ss|so|or|ri|ia|a','appr','APRSR','ppre','sori','appressori'),
 (24607,'appressorial',' a|ap|pp|pr|re|es|ss|so|or|ri|ia|al|l','appr','APRSRL','ppre','oria','appressori'),
 (24608,'appressorium',' a|ap|pp|pr|re|es|ss|so|or|ri|iu|um|m','appr','APRSRM','ppre','oriu','appressori'),
 (24609,'apprise',' a|ap|pp|pr|ri|is|se|e','appr','APRS','ppri','pris','apprise'),
 (24610,'apprised',' a|ap|pp|pr|ri|is|se|ed|d','appr','APRST','ppri','rise','apprised'),
 (24611,'apprises',' a|ap|pp|pr|ri|is|se|es|s','appr','APRSS','ppri','rise','apprises'),
 (24612,'apprising',' a|ap|pp|pr|ri|is|si|in|ng|g','appr','APRSNK','ppri','isin','apprising'),
 (24613,'apprize',' a|ap|pp|pr|ri|iz|ze|e','appr','APRS','ppri','priz','apprize'),
 (24614,'apprized',' a|ap|pp|pr|ri|iz|ze|ed|d','appr','APRST','ppri','rize','apprized'),
 (24615,'apprizes',' a|ap|pp|pr|ri|iz|ze|es|s','appr','APRSS','ppri','rize','apprizes'),
 (24616,'apprizing',' a|ap|pp|pr|ri|iz|zi|in|ng|g','appr','APRSNK','ppri','izin','apprizing');
INSERT INTO `m_spelling_dictionary` VALUES  (24617,'approach',' a|ap|pp|pr|ro|oa|ac|ch|h','appr','APRX','ppro','roac','approach'),
 (24618,'approach-approach conflict',' a|ap|pp|pr|ro|oa|ac|ch|h-|-a|ap|pp|pr|ro|oa|ac|ch|h | c|co|on|nf|fl|li|ic|ct|t','appr','APRXPRXKNFLKT','ppro','flic','approach-a'),
 (24619,'approach-approach conflicts',' a|ap|pp|pr|ro|oa|ac|ch|h-|-a|ap|pp|pr|ro|oa|ac|ch|h | c|co|on|nf|fl|li|ic|ct|ts|s','appr','APRXPRXKNFLKTS','ppro','lict','approach-a'),
 (24620,'approach-avoidance conflict',' a|ap|pp|pr|ro|oa|ac|ch|h-|-a|av|vo|oi|id|da|an|nc|ce|e | c|co|on|nf|fl|li|ic|ct|t','appr','APRXFTNSKNFLKT','ppro','flic','approach-a'),
 (24621,'approach-avoidance conflicts',' a|ap|pp|pr|ro|oa|ac|ch|h-|-a|av|vo|oi|id|da|an|nc|ce|e | c|co|on|nf|fl|li|ic|ct|ts|s','appr','APRXFTNSKNFLKTS','ppro','lict','approach-a'),
 (24622,'approachability',' a|ap|pp|pr|ro|oa|ac|ch|ha|ab|bi|il|li|it|ty|y','appr','APRXBLT','ppro','ilit','approachab'),
 (24623,'approachable',' a|ap|pp|pr|ro|oa|ac|ch|ha|ab|bl|le|e','appr','APRXBL','ppro','habl','approachab'),
 (24624,'approached',' a|ap|pp|pr|ro|oa|ac|ch|he|ed|d','appr','APRXT','ppro','ache','approached');
INSERT INTO `m_spelling_dictionary` VALUES  (24625,'approachee',' a|ap|pp|pr|ro|oa|ac|ch|he|ee|e','appr','APRX','ppro','ache','approachee'),
 (24626,'approachees',' a|ap|pp|pr|ro|oa|ac|ch|he|ee|es|s','appr','APRXS','ppro','chee','approachee'),
 (24627,'approaches',' a|ap|pp|pr|ro|oa|ac|ch|he|es|s','appr','APRXS','ppro','ache','approaches'),
 (24628,'approaching',' a|ap|pp|pr|ro|oa|ac|ch|hi|in|ng|g','appr','APRXNK','ppro','chin','approachin'),
 (24629,'approbate',' a|ap|pp|pr|ro|ob|ba|at|te|e','appr','APRBT','ppro','obat','approbate'),
 (24630,'approbated',' a|ap|pp|pr|ro|ob|ba|at|te|ed|d','appr','APRBTT','ppro','bate','approbated'),
 (24631,'approbates',' a|ap|pp|pr|ro|ob|ba|at|te|es|s','appr','APRBTS','ppro','bate','approbates'),
 (24632,'approbating',' a|ap|pp|pr|ro|ob|ba|at|ti|in|ng|g','appr','APRBTNK','ppro','atin','approbatin'),
 (24633,'approbation',' a|ap|pp|pr|ro|ob|ba|at|ti|io|on|n','appr','APRBXN','ppro','atio','approbatio'),
 (24634,'appropriate',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|e','appr','APRPRT','ppro','riat','appropriat'),
 (24635,'appropriated',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|ed|d','appr','APRPRTT','ppro','iate','appropriat');
INSERT INTO `m_spelling_dictionary` VALUES  (24636,'appropriately',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|el|ly|y','appr','APRPRTL','ppro','atel','appropriat'),
 (24637,'appropriateness',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|en|ne|es|ss|s','appr','APRPRTNS','ppro','enes','appropriat'),
 (24638,'appropriateness review',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|en|ne|es|ss|s | r|re|ev|vi|ie|ew|w','appr','APRPRTNSRF','ppro','evie','appropriat'),
 (24639,'appropriateness reviews',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|en|ne|es|ss|s | r|re|ev|vi|ie|ew|ws|s','appr','APRPRTNSRFS','ppro','view','appropriat'),
 (24640,'appropriates',' a|ap|pp|pr|ro|op|pr|ri|ia|at|te|es|s','appr','APRPRTS','ppro','iate','appropriat'),
 (24641,'appropriating',' a|ap|pp|pr|ro|op|pr|ri|ia|at|ti|in|ng|g','appr','APRPRTNK','ppro','atin','appropriat'),
 (24642,'appropriation',' a|ap|pp|pr|ro|op|pr|ri|ia|at|ti|io|on|n','appr','APRPRXN','ppro','atio','appropriat'),
 (24643,'appropriations',' a|ap|pp|pr|ro|op|pr|ri|ia|at|ti|io|on|ns|s','appr','APRPRXNS','ppro','tion','appropriat'),
 (24644,'approval',' a|ap|pp|pr|ro|ov|va|al|l','appr','APRFL','ppro','rova','approval');
INSERT INTO `m_spelling_dictionary` VALUES  (24645,'approvals',' a|ap|pp|pr|ro|ov|va|al|ls|s','appr','APRFLS','ppro','oval','approvals'),
 (24646,'approve',' a|ap|pp|pr|ro|ov|ve|e','appr','APRF','ppro','prov','approve'),
 (24647,'approved',' a|ap|pp|pr|ro|ov|ve|ed|d','appr','APRFT','ppro','rove','approved'),
 (24648,'approved drug product',' a|ap|pp|pr|ro|ov|ve|ed|d | d|dr|ru|ug|g | p|pr|ro|od|du|uc|ct|t','appr','APRFTTRKPRTKT','ppro','oduc','approved d'),
 (24649,'approved drug products',' a|ap|pp|pr|ro|ov|ve|ed|d | d|dr|ru|ug|g | p|pr|ro|od|du|uc|ct|ts|s','appr','APRFTTRKPRTKTS','ppro','duct','approved d'),
 (24650,'approved school',' a|ap|pp|pr|ro|ov|ve|ed|d | s|sc|ch|ho|oo|ol|l','appr','APRFTSXL','ppro','choo','approved s'),
 (24651,'approved schools',' a|ap|pp|pr|ro|ov|ve|ed|d | s|sc|ch|ho|oo|ol|ls|s','appr','APRFTSXLS','ppro','hool','approved s'),
 (24652,'approved social worker',' a|ap|pp|pr|ro|ov|ve|ed|d | s|so|oc|ci|ia|al|l | w|wo|or|rk|ke|er|r','appr','APRFTSXLWRKR','ppro','orke','approved s'),
 (24653,'approved social workers',' a|ap|pp|pr|ro|ov|ve|ed|d | s|so|oc|ci|ia|al|l | w|wo|or|rk|ke|er|rs|s','appr','APRFTSXLWRKRS','ppro','rker','approved s');
INSERT INTO `m_spelling_dictionary` VALUES  (24654,'approves',' a|ap|pp|pr|ro|ov|ve|es|s','appr','APRFS','ppro','rove','approves'),
 (24655,'approving',' a|ap|pp|pr|ro|ov|vi|in|ng|g','appr','APRFNK','ppro','ovin','approving'),
 (24656,'approx',' a|ap|pp|pr|ro|ox|x','appr','APRKS','ppro','ppro','approx'),
 (24657,'approximal',' a|ap|pp|pr|ro|ox|xi|im|ma|al|l','appr','APRKSML','ppro','xima','approximal'),
 (24658,'approximate',' a|ap|pp|pr|ro|ox|xi|im|ma|at|te|e','appr','APRKSMT','ppro','imat','approximat'),
 (24659,'approximate lethal dose',' a|ap|pp|pr|ro|ox|xi|im|ma|at|te|e | l|le|et|th|ha|al|l | d|do|os|se|e','appr','APRKSMTL0LTS','ppro',' dos','approximat'),
 (24660,'approximate lethal doses',' a|ap|pp|pr|ro|ox|xi|im|ma|at|te|e | l|le|et|th|ha|al|l | d|do|os|se|es|s','appr','APRKSMTL0LTSS','ppro','dose','approximat'),
 (24661,'approximated',' a|ap|pp|pr|ro|ox|xi|im|ma|at|te|ed|d','appr','APRKSMTT','ppro','mate','approximat'),
 (24662,'approximately',' a|ap|pp|pr|ro|ox|xi|im|ma|at|te|el|ly|y','appr','APRKSMTL','ppro','atel','approximat'),
 (24663,'approximates',' a|ap|pp|pr|ro|ox|xi|im|ma|at|te|es|s','appr','APRKSMTS','ppro','mate','approximat');
INSERT INTO `m_spelling_dictionary` VALUES  (24664,'approximating',' a|ap|pp|pr|ro|ox|xi|im|ma|at|ti|in|ng|g','appr','APRKSMTNK','ppro','atin','approximat'),
 (24665,'approximation',' a|ap|pp|pr|ro|ox|xi|im|ma|at|ti|io|on|n','appr','APRKSMXN','ppro','atio','approximat'),
 (24666,'approximations',' a|ap|pp|pr|ro|ox|xi|im|ma|at|ti|io|on|ns|s','appr','APRKSMXNS','ppro','tion','approximat'),
 (24667,'approximative',' a|ap|pp|pr|ro|ox|xi|im|ma|at|ti|iv|ve|e','appr','APRKSMTF','ppro','ativ','approximat'),
 (24668,'approximatively',' a|ap|pp|pr|ro|ox|xi|im|ma|at|ti|iv|ve|el|ly|y','appr','APRKSMTFL','ppro','ivel','approximat'),
 (24669,'approximator',' a|ap|pp|pr|ro|ox|xi|im|ma|at|to|or|r','appr','APRKSMTR','ppro','mato','approximat'),
 (24670,'approximators',' a|ap|pp|pr|ro|ox|xi|im|ma|at|to|or|rs|s','appr','APRKSMTRS','ppro','ator','approximat'),
 (24671,'apps',' a|ap|pp|ps|s','apps','APS','pps','apps','apps'),
 (24672,'APPT',' A|AP|PP|PT|T','APPT','APT','PPT','APPT','APPT'),
 (24673,'appurtenance',' a|ap|pp|pu|ur|rt|te|en|na|an|nc|ce|e','appu','APRTNNS','ppur','nanc','appurtenan'),
 (24674,'appurtenances',' a|ap|pp|pu|ur|rt|te|en|na|an|nc|ce|es|s','appu','APRTNNSS','ppur','ance','appurtenan');
INSERT INTO `m_spelling_dictionary` VALUES  (24675,'Apr',' A|Ap|pr|r','Apr','APR','pr','Apr','Apr'),
 (24676,'Apr\'s','','','',NULL,NULL,''),
 (24677,'Apr.',' A|Ap|pr|r.|.','Apr.','APR','pr.','Apr.','Apr.'),
 (24678,'Apr.\'s','','','',NULL,NULL,''),
 (24679,'Apr.s',' A|Ap|pr|r.|.s|s','Apr.','APRS','pr.s','Apr.','Apr.s'),
 (24680,'apraclonidine',' a|ap|pr|ra|ac|cl|lo|on|ni|id|di|in|ne|e','apra','APRKLNTN','prac','idin','apraclonid'),
 (24681,'apractic',' a|ap|pr|ra|ac|ct|ti|ic|c','apra','APRKTK','prac','acti','apractic'),
 (24682,'apractognosia',' a|ap|pr|ra|ac|ct|to|og|gn|no|os|si|ia|a','apra','APRKTKNX','prac','nosi','apractogno'),
 (24683,'apramycin',' a|ap|pr|ra|am|my|yc|ci|in|n','apra','APRMSN','pram','myci','apramycin'),
 (24684,'apraxia',' a|ap|pr|ra|ax|xi|ia|a','apra','APRKS','prax','raxi','apraxia'),
 (24685,'apraxias',' a|ap|pr|ra|ax|xi|ia|as|s','apra','APRKSS','prax','axia','apraxias'),
 (24686,'apraxic',' a|ap|pr|ra|ax|xi|ic|c','apra','APRKSK','prax','raxi','apraxic'),
 (24687,'Apresazide',' A|Ap|pr|re|es|sa|az|zi|id|de|e','Apre','APRSST','pres','azid','Apresazide'),
 (24688,'Apresazides',' A|Ap|pr|re|es|sa|az|zi|id|de|es|s','Apre','APRSSTS','pres','zide','Apresazide');
INSERT INTO `m_spelling_dictionary` VALUES  (24689,'Apresoline',' A|Ap|pr|re|es|so|ol|li|in|ne|e','Apre','APRSLN','pres','olin','Apresoline'),
 (24690,'Apressin',' A|Ap|pr|re|es|ss|si|in|n','Apre','APRSN','pres','essi','Apressin'),
 (24691,'Apressoline',' A|Ap|pr|re|es|ss|so|ol|li|in|ne|e','Apre','APRSLN','pres','olin','Apressolin'),
 (24692,'APRF',' A|AP|PR|RF|F','APRF','APRF','PRF','APRF','APRF'),
 (24693,'apricot',' a|ap|pr|ri|ic|co|ot|t','apri','APRKT','pric','rico','apricot'),
 (24694,'apricot plum',' a|ap|pr|ri|ic|co|ot|t | p|pl|lu|um|m','apri','APRKTPLM','pric',' plu','apricot pl'),
 (24695,'apricot plums',' a|ap|pr|ri|ic|co|ot|t | p|pl|lu|um|ms|s','apri','APRKTPLMS','pric','plum','apricot pl'),
 (24696,'apricots',' a|ap|pr|ri|ic|co|ot|ts|s','apri','APRKTS','pric','icot','apricots'),
 (24697,'aprikalim',' a|ap|pr|ri|ik|ka|al|li|im|m','apri','APRKLM','prik','kali','aprikalim'),
 (24698,'April',' A|Ap|pr|ri|il|l','Apri','APRL','pril','Apri','April'),
 (24699,'Aprils',' A|Ap|pr|ri|il|ls|s','Apri','APRLS','pril','pril','Aprils'),
 (24700,'aprindine',' a|ap|pr|ri|in|nd|di|in|ne|e','apri','APRNTN','prin','ndin','aprindine');
INSERT INTO `m_spelling_dictionary` VALUES  (24701,'apriori',' a|ap|pr|ri|io|or|ri|i','apri','APRR','prio','rior','apriori'),
 (24702,'aprobarbital',' a|ap|pr|ro|ob|ba|ar|rb|bi|it|ta|al|l','apro','APRBRBTL','prob','bita','aprobarbit'),
 (24703,'aprobarbitone',' a|ap|pr|ro|ob|ba|ar|rb|bi|it|to|on|ne|e','apro','APRBRBTN','prob','iton','aprobarbit'),
 (24704,'Aprocarb',' A|Ap|pr|ro|oc|ca|ar|rb|b','Apro','APRKRB','proc','ocar','Aprocarb'),
 (24705,'aproctia',' a|ap|pr|ro|oc|ct|ti|ia|a','apro','APRKX','proc','octi','aproctia'),
 (24706,'aprofen',' a|ap|pr|ro|of|fe|en|n','apro','APRFN','prof','rofe','aprofen'),
 (24707,'aprolidine',' a|ap|pr|ro|ol|li|id|di|in|ne|e','apro','APRLTN','prol','idin','aprolidine'),
 (24708,'aproliferin',' a|ap|pr|ro|ol|li|if|fe|er|ri|in|n','apro','APRLFRN','prol','feri','aproliferi'),
 (24709,'apron',' a|ap|pr|ro|on|n','apro','APRN','pron','apro','apron'),
 (24710,'apronalide',' a|ap|pr|ro|on|na|al|li|id|de|e','apro','APRNLT','pron','alid','apronalide'),
 (24711,'aprons',' a|ap|pr|ro|on|ns|s','apro','APRNS','pron','pron','aprons'),
 (24712,'aprophen',' a|ap|pr|ro|op|ph|he|en|n','apro','APRFN','prop','ophe','aprophen');
INSERT INTO `m_spelling_dictionary` VALUES  (24713,'apropos',' a|ap|pr|ro|op|po|os|s','apro','APRPS','prop','ropo','apropos'),
 (24714,'apropos of',' a|ap|pr|ro|op|po|os|s | o|of|f','apro','APRPSF','prop','os o','apropos of'),
 (24715,'aprosencephaly',' a|ap|pr|ro|os|se|en|nc|ce|ep|ph|ha|al|ly|y','apro','APRSNSFL','pros','phal','aprosencep'),
 (24716,'aprosodia',' a|ap|pr|ro|os|so|od|di|ia|a','apro','APRST','pros','sodi','aprosodia'),
 (24717,'aprosodias',' a|ap|pr|ro|os|so|od|di|ia|as|s','apro','APRSTS','pros','odia','aprosodias'),
 (24718,'aprosodic',' a|ap|pr|ro|os|so|od|di|ic|c','apro','APRSTK','pros','sodi','aprosodic'),
 (24719,'aprosodies',' a|ap|pr|ro|os|so|od|di|ie|es|s','apro','APRSTS','pros','odie','aprosodies'),
 (24720,'aprosody',' a|ap|pr|ro|os|so|od|dy|y','apro','APRST','pros','osod','aprosody'),
 (24721,'aprosulate',' a|ap|pr|ro|os|su|ul|la|at|te|e','apro','APRSLT','pros','ulat','aprosulate'),
 (24722,'aproteinuric',' a|ap|pr|ro|ot|te|ei|in|nu|ur|ri|ic|c','apro','APRTNRK','prot','nuri','aproteinur'),
 (24723,'aprotic',' a|ap|pr|ro|ot|ti|ic|c','apro','APRTK','prot','roti','aprotic');
INSERT INTO `m_spelling_dictionary` VALUES  (24724,'aprotinin',' a|ap|pr|ro|ot|ti|in|ni|in|n','apro','APRTNN','prot','tini','aprotinin'),
 (24725,'aprotinins',' a|ap|pr|ro|ot|ti|in|ni|in|ns|s','apro','APRTNNS','prot','inin','aprotinins'),
 (24726,'Aprs',' A|Ap|pr|rs|s','Aprs','APRS','prs','Aprs','Aprs'),
 (24727,'APRT',' A|AP|PR|RT|T','APRT','APRT','PRT','APRT','APRT'),
 (24728,'APRT\'s','','','',NULL,NULL,''),
 (24729,'APRTase',' A|AP|PR|RT|Ta|as|se|e','APRT','APRTS','PRTa','RTas','APRTase'),
 (24730,'APRTs',' A|AP|PR|RT|Ts|s','APRT','APRTS','PRTs','APRT','APRTs'),
 (24731,'APs',' A|AP|Ps|s','APs','APS','Ps','APs','APs'),
 (24732,'APS kinase',' A|AP|PS|S | k|ki|in|na|as|se|e','APS','APSKNS','PS k','inas','APS kinase'),
 (24733,'APS reductase',' A|AP|PS|S | r|re|ed|du|uc|ct|ta|as|se|e','APS','APSRTKTS','PS r','ctas','APS reduct'),
 (24734,'APS sulfotransferase',' A|AP|PS|S | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','APS','APSSLFTRNSFRS','PS s','eras','APS sulfot'),
 (24735,'APS sulphotransferase',' A|AP|PS|S | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','APS','APSSLFTRNSFRS','PS s','eras','APS sulpho'),
 (24736,'APS\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (24737,'APSAC',' A|AP|PS|SA|AC|C','APSA','APSK','PSAC','APSA','APSAC'),
 (24738,'Apsilus',' A|Ap|ps|si|il|lu|us|s','Apsi','APSLS','psil','silu','Apsilus'),
 (24739,'Apsilus dentatus',' A|Ap|ps|si|il|lu|us|s | d|de|en|nt|ta|at|tu|us|s','Apsi','APSLSTNTTS','psil','tatu','Apsilus de'),
 (24740,'apsis',' a|ap|ps|si|is|s','apsi','APSS','psis','apsi','apsis'),
 (24741,'APSs',' A|AP|PS|Ss|s','APSs','APS','PSs','APSs','APSs'),
 (24742,'APSSTase',' A|AP|PS|SS|ST|Ta|as|se|e','APSS','APSTS','PSST','STas','APSSTase'),
 (24743,'apsychical',' a|ap|ps|sy|yc|ch|hi|ic|ca|al|l','apsy','APSXKL','psyc','hica','apsychical'),
 (24744,'apsychoses',' a|ap|ps|sy|yc|ch|ho|os|se|es|s','apsy','APSXSS','psyc','hose','apsychoses'),
 (24745,'apsychosis',' a|ap|ps|sy|yc|ch|ho|os|si|is|s','apsy','APSXSS','psyc','hosi','apsychosis'),
 (24746,'APT',' A|AP|PT|T','APT','APT','PT','APT','APT'),
 (24747,'APT test',' A|AP|PT|T | t|te|es|st|t','APT','APTTST','PT t',' tes','APT test'),
 (24748,'APT tests',' A|AP|PT|T | t|te|es|st|ts|s','APT','APTTSTS','PT t','test','APT tests');
INSERT INTO `m_spelling_dictionary` VALUES  (24749,'APT\'s','','','',NULL,NULL,''),
 (24750,'APTA',' A|AP|PT|TA|A','APTA','APT','PTA','APTA','APTA'),
 (24751,'APTA\'s','','','',NULL,NULL,''),
 (24752,'aptamer',' a|ap|pt|ta|am|me|er|r','apta','APTMR','ptam','tame','aptamer'),
 (24753,'aptamers',' a|ap|pt|ta|am|me|er|rs|s','apta','APTMRS','ptam','amer','aptamers'),
 (24754,'aptamil',' a|ap|pt|ta|am|mi|il|l','apta','APTML','ptam','tami','aptamil'),
 (24755,'APTAs',' A|AP|PT|TA|As|s','APTA','APTS','PTAs','APTA','APTAs'),
 (24756,'aptazapine',' a|ap|pt|ta|az|za|ap|pi|in|ne|e','apta','APTSPN','ptaz','apin','aptazapine'),
 (24757,'Aptenodytes',' A|Ap|pt|te|en|no|od|dy|yt|te|es|s','Apte','APTNTTS','pten','dyte','Aptenodyte'),
 (24758,'Aptenodytes forsteri',' A|Ap|pt|te|en|no|od|dy|yt|te|es|s | f|fo|or|rs|st|te|er|ri|i','Apte','APTNTTSFRSTR','pten','ster','Aptenodyte'),
 (24759,'Aptenodytes patagonica',' A|Ap|pt|te|en|no|od|dy|yt|te|es|s | p|pa|at|ta|ag|go|on|ni|ic|ca|a','Apte','APTNTTSPTKNK','pten','onic','Aptenodyte'),
 (24760,'Aptenodytes patagonicus',' A|Ap|pt|te|en|no|od|dy|yt|te|es|s | p|pa|at|ta|ag|go|on|ni|ic|cu|us|s','Apte','APTNTTSPTKNKS','pten','nicu','Aptenodyte');
INSERT INTO `m_spelling_dictionary` VALUES  (24761,'apter',' a|ap|pt|te|er|r','apte','APTR','pter','apte','apter'),
 (24762,'aptera',' a|ap|pt|te|er|ra|a','apte','APTR','pter','pter','aptera'),
 (24763,'apterae',' a|ap|pt|te|er|ra|ae|e','apte','APTR','pter','tera','apterae'),
 (24764,'apteries',' a|ap|pt|te|er|ri|ie|es|s','apte','APTRS','pter','erie','apteries'),
 (24765,'Apteronotus',' A|Ap|pt|te|er|ro|on|no|ot|tu|us|s','Apte','APTRNTS','pter','notu','Apteronotu'),
 (24766,'Apteronotus albifrons',' A|Ap|pt|te|er|ro|on|no|ot|tu|us|s | a|al|lb|bi|if|fr|ro|on|ns|s','Apte','APTRNTSLBFRNS','pter','fron','Apteronotu'),
 (24767,'Apteronotus hasemani',' A|Ap|pt|te|er|ro|on|no|ot|tu|us|s | h|ha|as|se|em|ma|an|ni|i','Apte','APTRNTSHSMN','pter','eman','Apteronotu'),
 (24768,'Apteronotus leptorhynchus',' A|Ap|pt|te|er|ro|on|no|ot|tu|us|s | l|le|ep|pt|to|or|rh|hy|yn|nc|ch|hu|us|s','Apte','APTRNTSLPTRNXS','pter','nchu','Apteronotu'),
 (24769,'Apterostigma collare',' A|Ap|pt|te|er|ro|os|st|ti|ig|gm|ma|a | c|co|ol|ll|la|ar|re|e','Apte','APTRSTKMKLR','pter','llar','Apterostig'),
 (24770,'apterous',' a|ap|pt|te|er|ro|ou|us|s','apte','APTRS','pter','erou','apterous');
INSERT INTO `m_spelling_dictionary` VALUES  (24771,'aptery',' a|ap|pt|te|er|ry|y','apte','APTR','pter','pter','aptery'),
 (24772,'Apterygidae',' A|Ap|pt|te|er|ry|yg|gi|id|da|ae|e','Apte','APTRJT','pter','gida','Apterygida'),
 (24773,'Apterygiformes',' A|Ap|pt|te|er|ry|yg|gi|if|fo|or|rm|me|es|s','Apte','APTRJFRMS','pter','orme','Apterygifo'),
 (24774,'apteryx',' a|ap|pt|te|er|ry|yx|x','apte','APTRKS','pter','tery','apteryx'),
 (24775,'Apteryx australis',' A|Ap|pt|te|er|ry|yx|x | a|au|us|st|tr|ra|al|li|is|s','Apte','APTRKSSTRLS','pter','rali','Apteryx au'),
 (24776,'apteryxes',' a|ap|pt|te|er|ry|yx|xe|es|s','apte','APTRKSS','pter','ryxe','apteryxes'),
 (24777,'aptest',' a|ap|pt|te|es|st|t','apte','APTST','ptes','ptes','aptest'),
 (24778,'aptha',' a|ap|pt|th|ha|a','apth','AP0','ptha','apth','aptha'),
 (24779,'apthae',' a|ap|pt|th|ha|ae|e','apth','AP0','ptha','ptha','apthae'),
 (24780,'aptiganel',' a|ap|pt|ti|ig|ga|an|ne|el|l','apti','APTKNL','ptig','gane','aptiganel'),
 (24781,'aptitude',' a|ap|pt|ti|it|tu|ud|de|e','apti','APTTT','ptit','itud','aptitude'),
 (24782,'aptitude test',' a|ap|pt|ti|it|tu|ud|de|e | t|te|es|st|t','apti','APTTTTST','ptit',' tes','aptitude t');
INSERT INTO `m_spelling_dictionary` VALUES  (24783,'aptitude tests',' a|ap|pt|ti|it|tu|ud|de|e | t|te|es|st|ts|s','apti','APTTTTSTS','ptit','test','aptitude t'),
 (24784,'aptitudes',' a|ap|pt|ti|it|tu|ud|de|es|s','apti','APTTTS','ptit','tude','aptitudes'),
 (24785,'aptly',' a|ap|pt|tl|ly|y','aptl','APTL','ptly','aptl','aptly'),
 (24786,'aptness',' a|ap|pt|tn|ne|es|ss|s','aptn','APTNS','ptne','tnes','aptness'),
 (24787,'aptocaine',' a|ap|pt|to|oc|ca|ai|in|ne|e','apto','APTKN','ptoc','cain','aptocaine'),
 (24788,'Aptocyclus',' A|Ap|pt|to|oc|cy|yc|cl|lu|us|s','Apto','APTSKLS','ptoc','yclu','Aptocyclus'),
 (24789,'Aptocyclus ventricosus',' A|Ap|pt|to|oc|cy|yc|cl|lu|us|s | v|ve|en|nt|tr|ri|ic|co|os|su|us|s','Apto','APTSKLSFNTRKSS','ptoc','cosu','Aptocyclus'),
 (24790,'APTs',' A|AP|PT|Ts|s','APTs','APTS','PTs','APTs','APTs'),
 (24791,'APTT',' A|AP|PT|TT|T','APTT','APT','PTT','APTT','APTT'),
 (24792,'APTT\'s','','','',NULL,NULL,''),
 (24793,'APTTs',' A|AP|PT|TT|Ts|s','APTT','APTS','PTTs','APTT','APTTs'),
 (24794,'aptyalia',' a|ap|pt|ty|ya|al|li|ia|a','apty','APTYL','ptya','yali','aptyalia');
INSERT INTO `m_spelling_dictionary` VALUES  (24795,'aptyalism',' a|ap|pt|ty|ya|al|li|is|sm|m','apty','APTYLSM','ptya','alis','aptyalism'),
 (24796,'APUD',' A|AP|PU|UD|D','APUD','APT','PUD','APUD','APUD'),
 (24797,'APUD cell',' A|AP|PU|UD|D | c|ce|el|ll|l','APUD','APTSL','PUD',' cel','APUD cell'),
 (24798,'APUD cell\'s','','','',NULL,NULL,''),
 (24799,'APUD cells',' A|AP|PU|UD|D | c|ce|el|ll|ls|s','APUD','APTSLS','PUD','cell','APUD cells'),
 (24800,'apudoma',' a|ap|pu|ud|do|om|ma|a','apud','APTM','pudo','udom','apudoma'),
 (24801,'apudomas',' a|ap|pu|ud|do|om|ma|as|s','apud','APTMS','pudo','doma','apudomas'),
 (24802,'apudomata',' a|ap|pu|ud|do|om|ma|at|ta|a','apud','APTMT','pudo','omat','apudomata'),
 (24803,'Apuleia',' A|Ap|pu|ul|le|ei|ia|a','Apul','APL','pule','ulei','Apuleia'),
 (24804,'Apuleia leiocarpa',' A|Ap|pu|ul|le|ei|ia|a | l|le|ei|io|oc|ca|ar|rp|pa|a','Apul','APLLKRP','pule','carp','Apuleia le'),
 (24805,'apulmonism',' a|ap|pu|ul|lm|mo|on|ni|is|sm|m','apul','APLMNSM','pulm','onis','apulmonism'),
 (24806,'apurinic',' a|ap|pu|ur|ri|in|ni|ic|c','apur','APRNK','puri','rini','apurinic');
INSERT INTO `m_spelling_dictionary` VALUES  (24807,'apurinic acid',' a|ap|pu|ur|ri|in|ni|ic|c | a|ac|ci|id|d','apur','APRNKST','puri',' aci','apurinic a'),
 (24808,'apurinic acids',' a|ap|pu|ur|ri|in|ni|ic|c | a|ac|ci|id|ds|s','apur','APRNKSTS','puri','acid','apurinic a'),
 (24809,'apurone',' a|ap|pu|ur|ro|on|ne|e','apur','APRN','puro','uron','apurone'),
 (24810,'Apus',' A|Ap|pu|us|s','Apus','APS','pus','Apus','Apus'),
 (24811,'Apus affinis',' A|Ap|pu|us|s | a|af|ff|fi|in|ni|is|s','Apus','APSFNS','pus','fini','Apus affin'),
 (24812,'Apus apus',' A|Ap|pu|us|s | a|ap|pu|us|s','Apus','APSPS','pus',' apu','Apus apus'),
 (24813,'Apus melba',' A|Ap|pu|us|s | m|me|el|lb|ba|a','Apus','APSMLB','pus','melb','Apus melba'),
 (24814,'APV',' A|AP|PV|V','APV','APF','PV','APV','APV'),
 (24815,'APV\'s','','','',NULL,NULL,''),
 (24816,'APVs',' A|AP|PV|Vs|s','APVs','APFS','PVs','APVs','APVs'),
 (24817,'apyetous',' a|ap|py|ye|et|to|ou|us|s','apye','APYTS','pyet','etou','apyetous'),
 (24818,'apyknomorphous',' a|ap|py|yk|kn|no|om|mo|or|rp|ph|ho|ou|us|s','apyk','APKNMRFS','pykn','phou','apyknomorp'),
 (24819,'apyogenous',' a|ap|py|yo|og|ge|en|no|ou|us|s','apyo','APYJNS','pyog','enou','apyogenous');
INSERT INTO `m_spelling_dictionary` VALUES  (24820,'apyous',' a|ap|py|yo|ou|us|s','apyo','APYS','pyou','pyou','apyous'),
 (24821,'apyramide',' a|ap|py|yr|ra|am|mi|id|de|e','apyr','APRMT','pyra','amid','apyramide'),
 (24822,'apyrase',' a|ap|py|yr|ra|as|se|e','apyr','APRS','pyra','yras','apyrase'),
 (24823,'apyrases',' a|ap|py|yr|ra|as|se|es|s','apyr','APRSS','pyra','rase','apyrases'),
 (24824,'apyrene',' a|ap|py|yr|re|en|ne|e','apyr','APRN','pyre','yren','apyrene'),
 (24825,'apyretic',' a|ap|py|yr|re|et|ti|ic|c','apyr','APRTK','pyre','reti','apyretic'),
 (24826,'apyrexia',' a|ap|py|yr|re|ex|xi|ia|a','apyr','APRKS','pyre','rexi','apyrexia'),
 (24827,'apyrexial',' a|ap|py|yr|re|ex|xi|ia|al|l','apyr','APRKSL','pyre','exia','apyrexial'),
 (24828,'apyrexias',' a|ap|py|yr|re|ex|xi|ia|as|s','apyr','APRKSS','pyre','exia','apyrexias'),
 (24829,'apyrexic',' a|ap|py|yr|re|ex|xi|ic|c','apyr','APRKSK','pyre','rexi','apyrexic'),
 (24830,'apyrexies',' a|ap|py|yr|re|ex|xi|ie|es|s','apyr','APRKSS','pyre','exie','apyrexies'),
 (24831,'apyrexy',' a|ap|py|yr|re|ex|xy|y','apyr','APRKS','pyre','yrex','apyrexy');
INSERT INTO `m_spelling_dictionary` VALUES  (24832,'apyrimidinic',' a|ap|py|yr|ri|im|mi|id|di|in|ni|ic|c','apyr','APRMTNK','pyri','dini','apyrimidin'),
 (24833,'apyrimidinic acid',' a|ap|py|yr|ri|im|mi|id|di|in|ni|ic|c | a|ac|ci|id|d','apyr','APRMTNKST','pyri',' aci','apyrimidin'),
 (24834,'apyrogenic',' a|ap|py|yr|ro|og|ge|en|ni|ic|c','apyr','APRJNK','pyro','geni','apyrogenic'),
 (24835,'apyrogenicity',' a|ap|py|yr|ro|og|ge|en|ni|ic|ci|it|ty|y','apyr','APRJNST','pyro','icit','apyrogenic'),
 (24836,'AQ',' A|AQ|Q','AQ','AK','Q','AQ','AQ'),
 (24837,'AQ\'s','','','',NULL,NULL,''),
 (24838,'Aq.',' A|Aq|q.|.','Aq.','AK','q.','Aq.','Aq.'),
 (24839,'Aq.\'s','','','',NULL,NULL,''),
 (24840,'Aq.s',' A|Aq|q.|.s|s','Aq.s','AKS','q.s','Aq.s','Aq.s'),
 (24841,'AQPcic',' A|AQ|QP|Pc|ci|ic|c','AQPc','AKPSK','QPci','QPci','AQPcic'),
 (24842,'AQs',' A|AQ|Qs|s','AQs','AKS','Qs','AQs','AQs'),
 (24843,'aqua',' a|aq|qu|ua|a','aqua','AK','qua','aqua','aqua'),
 (24844,'aqua bulliens',' a|aq|qu|ua|a | b|bu|ul|ll|li|ie|en|ns|s','aqua','AKBLNS','qua','lien','aqua bulli'),
 (24845,'Aqua Lube',' A|Aq|qu|ua|a | L|Lu|ub|be|e','Aqua','AKLB','qua',' Lub','Aqua Lube');
INSERT INTO `m_spelling_dictionary` VALUES  (24846,'aqua methyton',' a|aq|qu|ua|a | m|me|et|th|hy|yt|to|on|n','aqua','AKM0TN','qua','hyto','aqua methy'),
 (24847,'aqua regia',' a|aq|qu|ua|a | r|re|eg|gi|ia|a','aqua','AKRJ','qua','regi','aqua regia'),
 (24848,'Aquabacterium',' A|Aq|qu|ua|ab|ba|ac|ct|te|er|ri|iu|um|m','Aqua','AKBKTRM','quab','eriu','Aquabacter'),
 (24849,'Aquabacterium citratiphilum',' A|Aq|qu|ua|ab|ba|ac|ct|te|er|ri|iu|um|m | c|ci|it|tr|ra|at|ti|ip|ph|hi|il|lu|um|m','Aqua','AKBKTRMSTRTFLM','quab','hilu','Aquabacter'),
 (24850,'Aquabacterium commune',' A|Aq|qu|ua|ab|ba|ac|ct|te|er|ri|iu|um|m | c|co|om|mm|mu|un|ne|e','Aqua','AKBKTRMKMN','quab','mmun','Aquabacter'),
 (24851,'Aquabacterium parvum',' A|Aq|qu|ua|ab|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|rv|vu|um|m','Aqua','AKBKTRMPRFM','quab','arvu','Aquabacter'),
 (24852,'aquabrom',' a|aq|qu|ua|ab|br|ro|om|m','aqua','AKBRM','quab','abro','aquabrom'),
 (24853,'aquacem',' a|aq|qu|ua|ac|ce|em|m','aqua','AKSM','quac','uace','aquacem'),
 (24854,'aquacobalamin',' a|aq|qu|ua|ac|co|ob|ba|al|la|am|mi|in|n','aqua','AKKBLMN','quac','lami','aquacobala');
INSERT INTO `m_spelling_dictionary` VALUES  (24855,'aquacultural',' a|aq|qu|ua|ac|cu|ul|lt|tu|ur|ra|al|l','aqua','AKKLTRL','quac','tura','aquacultur'),
 (24856,'aquaculture',' a|aq|qu|ua|ac|cu|ul|lt|tu|ur|re|e','aqua','AKKLTR','quac','ltur','aquacultur'),
 (24857,'aquacultured',' a|aq|qu|ua|ac|cu|ul|lt|tu|ur|re|ed|d','aqua','AKKLTRT','quac','ture','aquacultur'),
 (24858,'aquacultures',' a|aq|qu|ua|ac|cu|ul|lt|tu|ur|re|es|s','aqua','AKKLTRS','quac','ture','aquacultur'),
 (24859,'aquae',' a|aq|qu|ua|ae|e','aqua','AK','quae','aqua','aquae'),
 (24860,'aquaeduct',' a|aq|qu|ua|ae|ed|du|uc|ct|t','aqua','AKTKT','quae','educ','aquaeduct'),
 (24861,'aquaeducts',' a|aq|qu|ua|ae|ed|du|uc|ct|ts|s','aqua','AKTKTS','quae','duct','aquaeducts'),
 (24862,'aquaeductus',' a|aq|qu|ua|ae|ed|du|uc|ct|tu|us|s','aqua','AKTKTS','quae','uctu','aquaeductu'),
 (24863,'aquagenic',' a|aq|qu|ua|ag|ge|en|ni|ic|c','aqua','AKJNK','quag','geni','aquagenic'),
 (24864,'aquagenic urticaria',' a|aq|qu|ua|ag|ge|en|ni|ic|c | u|ur|rt|ti|ic|ca|ar|ri|ia|a','aqua','AKJNKRTKR','quag','cari','aquagenic'),
 (24865,'aquahydroxydiamminoplatinum',' a|aq|qu|ua|ah|hy|yd|dr|ro|ox|xy|yd|di|ia|am|mm|mi|in|no|op|pl|la|at|ti|in|nu|um|m','aqua','AKTRKSTMNPLTNM','quah','tinu','aquahydrox');
INSERT INTO `m_spelling_dictionary` VALUES  (24866,'Aqualin',' A|Aq|qu|ua|al|li|in|n','Aqua','AKLN','qual','uali','Aqualin'),
 (24867,'aqualung',' a|aq|qu|ua|al|lu|un|ng|g','aqua','AKLNK','qual','alun','aqualung'),
 (24868,'aqualungs',' a|aq|qu|ua|al|lu|un|ng|gs|s','aqua','AKLNKS','qual','lung','aqualungs'),
 (24869,'aqualysin I',' a|aq|qu|ua|al|ly|ys|si|in|n | I|I','aqua','AKLSN','qual','sin','aqualysin'),
 (24870,'aquamarine',' a|aq|qu|ua|am|ma|ar|ri|in|ne|e','aqua','AKMRN','quam','arin','aquamarine'),
 (24871,'aquamarines',' a|aq|qu|ua|am|ma|ar|ri|in|ne|es|s','aqua','AKMRNS','quam','rine','aquamarine'),
 (24872,'AquaMEPHYTON',' A|Aq|qu|ua|aM|ME|EP|PH|HY|YT|TO|ON|N','Aqua','AKMFTN','quaM','HYTO','AquaMEPHYT'),
 (24873,'Aquamicrobium defluvii',' A|Aq|qu|ua|am|mi|ic|cr|ro|ob|bi|iu|um|m | d|de|ef|fl|lu|uv|vi|ii|i','Aqua','AKMKRBMTFLF','quam','luvi','Aquamicrob'),
 (24874,'aquapentacyanoferrate',' a|aq|qu|ua|ap|pe|en|nt|ta|ac|cy|ya|an|no|of|fe|er|rr|ra|at|te|e','aqua','AKPNTSYNFRT','quap','rrat','aquapentac'),
 (24875,'aquaphobia',' a|aq|qu|ua|ap|ph|ho|ob|bi|ia|a','aqua','AKFB','quap','hobi','aquaphobia');
INSERT INTO `m_spelling_dictionary` VALUES  (24876,'Aquaphor',' A|Aq|qu|ua|ap|ph|ho|or|r','Aqua','AKFR','quap','apho','Aquaphor'),
 (24877,'aquaphyllin',' a|aq|qu|ua|ap|ph|hy|yl|ll|li|in|n','aqua','AKFLN','quap','ylli','aquaphylli'),
 (24878,'aquaphyllins',' a|aq|qu|ua|ap|ph|hy|yl|ll|li|in|ns|s','aqua','AKFLNS','quap','llin','aquaphylli'),
 (24879,'aquaplane',' a|aq|qu|ua|ap|pl|la|an|ne|e','aqua','AKPLN','quap','plan','aquaplane'),
 (24880,'aquaplaned',' a|aq|qu|ua|ap|pl|la|an|ne|ed|d','aqua','AKPLNT','quap','lane','aquaplaned'),
 (24881,'aquaplanes',' a|aq|qu|ua|ap|pl|la|an|ne|es|s','aqua','AKPLNS','quap','lane','aquaplanes'),
 (24882,'aquaplaning',' a|aq|qu|ua|ap|pl|la|an|ni|in|ng|g','aqua','AKPLNNK','quap','anin','aquaplanin'),
 (24883,'Aquaplast',' A|Aq|qu|ua|ap|pl|la|as|st|t','Aqua','AKPLST','quap','plas','Aquaplast'),
 (24884,'aquaporin',' a|aq|qu|ua|ap|po|or|ri|in|n','aqua','AKPRN','quap','pori','aquaporin'),
 (24885,'aquaporins',' a|aq|qu|ua|ap|po|or|ri|in|ns|s','aqua','AKPRNS','quap','orin','aquaporins'),
 (24886,'aquapuncture',' a|aq|qu|ua|ap|pu|un|nc|ct|tu|ur|re|e','aqua','AKPNKTR','quap','ctur','aquapunctu');
INSERT INTO `m_spelling_dictionary` VALUES  (24887,'aquareovirus',' a|aq|qu|ua|ar|re|eo|ov|vi|ir|ru|us|s','aqua','AKRFRS','quar','viru','aquareovir'),
 (24888,'aquareoviruses',' a|aq|qu|ua|ar|re|eo|ov|vi|ir|ru|us|se|es|s','aqua','AKRFRSS','quar','ruse','aquareovir'),
 (24889,'aquaretic',' a|aq|qu|ua|ar|re|et|ti|ic|c','aqua','AKRTK','quar','reti','aquaretic'),
 (24890,'aquaretics',' a|aq|qu|ua|ar|re|et|ti|ic|cs|s','aqua','AKRTKS','quar','etic','aquaretics'),
 (24891,'aquaria',' a|aq|qu|ua|ar|ri|ia|a','aqua','AKR','quar','uari','aquaria'),
 (24892,'aquarist',' a|aq|qu|ua|ar|ri|is|st|t','aqua','AKRST','quar','aris','aquarist'),
 (24893,'aquarists',' a|aq|qu|ua|ar|ri|is|st|ts|s','aqua','AKRSTS','quar','rist','aquarists'),
 (24894,'aquarium',' a|aq|qu|ua|ar|ri|iu|um|m','aqua','AKRM','quar','ariu','aquarium'),
 (24895,'aquariums',' a|aq|qu|ua|ar|ri|iu|um|ms|s','aqua','AKRMS','quar','rium','aquariums'),
 (24896,'Aquarius',' A|Aq|qu|ua|ar|ri|iu|us|s','Aqua','AKRS','quar','ariu','Aquarius'),
 (24897,'Aquarius remigis',' A|Aq|qu|ua|ar|ri|iu|us|s | r|re|em|mi|ig|gi|is|s','Aqua','AKRSRMJS','quar','migi','Aquarius r'),
 (24898,'Aquarius remigoides',' A|Aq|qu|ua|ar|ri|iu|us|s | r|re|em|mi|ig|go|oi|id|de|es|s','Aqua','AKRSRMKTS','quar','oide','Aquarius r');
INSERT INTO `m_spelling_dictionary` VALUES  (24899,'Aquariuses',' A|Aq|qu|ua|ar|ri|iu|us|se|es|s','Aqua','AKRSS','quar','iuse','Aquariuses'),
 (24900,'aquas',' a|aq|qu|ua|as|s','aqua','AKS','quas','aqua','aquas'),
 (24901,'Aquaspirillum',' A|Aq|qu|ua|as|sp|pi|ir|ri|il|ll|lu|um|m','Aqua','AKSPRLM','quas','illu','Aquaspiril'),
 (24902,'Aquaspirillum aquaticum',' A|Aq|qu|ua|as|sp|pi|ir|ri|il|ll|lu|um|m | a|aq|qu|ua|at|ti|ic|cu|um|m','Aqua','AKSPRLMKTKM','quas','ticu','Aquaspiril'),
 (24903,'Aquaspirillum autotrophicum',' A|Aq|qu|ua|as|sp|pi|ir|ri|il|ll|lu|um|m | a|au|ut|to|ot|tr|ro|op|ph|hi|ic|cu|um|m','Aqua','AKSPRLMTTRFKM','quas','hicu','Aquaspiril'),
 (24904,'Aquaspirillum dispar',' A|Aq|qu|ua|as|sp|pi|ir|ri|il|ll|lu|um|m | d|di|is|sp|pa|ar|r','Aqua','AKSPRLMTSPR','quas','ispa','Aquaspiril'),
 (24905,'Aquaspirillum itersonii',' A|Aq|qu|ua|as|sp|pi|ir|ri|il|ll|lu|um|m | i|it|te|er|rs|so|on|ni|ii|i','Aqua','AKSPRLMTRSN','quas','soni','Aquaspiril'),
 (24906,'Aquaspirillum magnetotacticum',' A|Aq|qu|ua|as|sp|pi|ir|ri|il|ll|lu|um|m | m|ma|ag|gn|ne|et|to|ot|ta|ac|ct|ti|ic|cu|um|m','Aqua','AKSPRLMMKNTTKTKM','quas','ticu','Aquaspiril'),
 (24907,'Aquaspirillum serpens',' A|Aq|qu|ua|as|sp|pi|ir|ri|il|ll|lu|um|m | s|se|er|rp|pe|en|ns|s','Aqua','AKSPRLMSRPNS','quas','rpen','Aquaspiril');
INSERT INTO `m_spelling_dictionary` VALUES  (24908,'aquate',' a|aq|qu|ua|at|te|e','aqua','AKT','quat','quat','aquate'),
 (24909,'aquated',' a|aq|qu|ua|at|te|ed|d','aqua','AKTT','quat','uate','aquated'),
 (24910,'Aquatensen',' A|Aq|qu|ua|at|te|en|ns|se|en|n','Aqua','AKTNSN','quat','ense','Aquatensen'),
 (24911,'aquates',' a|aq|qu|ua|at|te|es|s','aqua','AKTS','quat','uate','aquates'),
 (24912,'Aquathol',' A|Aq|qu|ua|at|th|ho|ol|l','Aqua','AK0L','quat','atho','Aquathol'),
 (24913,'aquatic',' a|aq|qu|ua|at|ti|ic|c','aqua','AKTK','quat','uati','aquatic'),
 (24914,'aquatic bacteria',' a|aq|qu|ua|at|ti|ic|c | b|ba|ac|ct|te|er|ri|ia|a','aqua','AKTKBKTR','quat','teri','aquatic ba'),
 (24915,'aquatic bacterium',' a|aq|qu|ua|at|ti|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','aqua','AKTKBKTRM','quat','eriu','aquatic ba'),
 (24916,'aquating',' a|aq|qu|ua|at|ti|in|ng|g','aqua','AKTNK','quat','atin','aquating'),
 (24917,'aquatint',' a|aq|qu|ua|at|ti|in|nt|t','aqua','AKTNT','quat','atin','aquatint'),
 (24918,'aquatints',' a|aq|qu|ua|at|ti|in|nt|ts|s','aqua','AKTNTS','quat','tint','aquatints'),
 (24919,'aquation',' a|aq|qu|ua|at|ti|io|on|n','aqua','AKXN','quat','atio','aquation');
INSERT INTO `m_spelling_dictionary` VALUES  (24920,'aquavene',' a|aq|qu|ua|av|ve|en|ne|e','aqua','AKFN','quav','aven','aquavene'),
 (24921,'aquavit',' a|aq|qu|ua|av|vi|it|t','aqua','AKFT','quav','uavi','aquavit'),
 (24922,'aquayamycin',' a|aq|qu|ua|ay|ya|am|my|yc|ci|in|n','aqua','AKYMSN','quay','myci','aquayamyci'),
 (24923,'aqueduct',' a|aq|qu|ue|ed|du|uc|ct|t','aque','AKTKT','qued','educ','aqueduct'),
 (24924,'aqueduct of Sylvius',' a|aq|qu|ue|ed|du|uc|ct|t | o|of|f | S|Sy|yl|lv|vi|iu|us|s','aque','AKTKTFSLFS','qued','lviu','aqueduct o'),
 (24925,'aqueductal',' a|aq|qu|ue|ed|du|uc|ct|ta|al|l','aque','AKTKTL','qued','ucta','aqueductal'),
 (24926,'aqueducts',' a|aq|qu|ue|ed|du|uc|ct|ts|s','aque','AKTKTS','qued','duct','aqueducts'),
 (24927,'aqueductus',' a|aq|qu|ue|ed|du|uc|ct|tu|us|s','aque','AKTKTS','qued','uctu','aqueductus'),
 (24928,'aqueductus cerebri',' a|aq|qu|ue|ed|du|uc|ct|tu|us|s | c|ce|er|re|eb|br|ri|i','aque','AKTKTSSRBR','qued','rebr','aqueductus'),
 (24929,'aqueductus mesencephali',' a|aq|qu|ue|ed|du|uc|ct|tu|us|s | m|me|es|se|en|nc|ce|ep|ph|ha|al|li|i','aque','AKTKTSMSNSFL','qued','phal','aqueductus'),
 (24930,'aqueductus vestibuli',' a|aq|qu|ue|ed|du|uc|ct|tu|us|s | v|ve|es|st|ti|ib|bu|ul|li|i','aque','AKTKTSFSTBL','qued','ibul','aqueductus');
INSERT INTO `m_spelling_dictionary` VALUES  (24931,'aqueous',' a|aq|qu|ue|eo|ou|us|s','aque','AKS','queo','ueou','aqueous'),
 (24932,'aqueous humor',' a|aq|qu|ue|eo|ou|us|s | h|hu|um|mo|or|r','aque','AKSHMR','queo','humo','aqueous hu'),
 (24933,'aqueous humors',' a|aq|qu|ue|eo|ou|us|s | h|hu|um|mo|or|rs|s','aque','AKSHMRS','queo','umor','aqueous hu'),
 (24934,'aqueous procaine penicillin',' a|aq|qu|ue|eo|ou|us|s | p|pr|ro|oc|ca|ai|in|ne|e | p|pe|en|ni|ic|ci|il|ll|li|in|n','aque','AKSPRKNPNSLN','queo','illi','aqueous pr'),
 (24935,'aqueous solution',' a|aq|qu|ue|eo|ou|us|s | s|so|ol|lu|ut|ti|io|on|n','aque','AKSSLXN','queo','utio','aqueous so'),
 (24936,'aqueous solutions',' a|aq|qu|ue|eo|ou|us|s | s|so|ol|lu|ut|ti|io|on|ns|s','aque','AKSSLXNS','queo','tion','aqueous so'),
 (24937,'aqueous suspension',' a|aq|qu|ue|eo|ou|us|s | s|su|us|sp|pe|en|ns|si|io|on|n','aque','AKSSSPNXN','queo','nsio','aqueous su'),
 (24938,'aqueous suspensions',' a|aq|qu|ue|eo|ou|us|s | s|su|us|sp|pe|en|ns|si|io|on|ns|s','aque','AKSSSPNXNS','queo','sion','aqueous su'),
 (24939,'aqueous tear deficiencies',' a|aq|qu|ue|eo|ou|us|s | t|te|ea|ar|r | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','aque','AKSTRTFSNSS','queo','ncie','aqueous te');
INSERT INTO `m_spelling_dictionary` VALUES  (24940,'aqueous tear deficiency',' a|aq|qu|ue|eo|ou|us|s | t|te|ea|ar|r | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','aque','AKSTRTFSNS','queo','ienc','aqueous te'),
 (24941,'aqueously',' a|aq|qu|ue|eo|ou|us|sl|ly|y','aque','AKSL','queo','ousl','aqueously'),
 (24942,'aquiculture',' a|aq|qu|ui|ic|cu|ul|lt|tu|ur|re|e','aqui','AKKLTR','quic','ltur','aquicultur'),
 (24943,'aquicultures',' a|aq|qu|ui|ic|cu|ul|lt|tu|ur|re|es|s','aqui','AKKLTRS','quic','ture','aquicultur'),
 (24944,'aquifer',' a|aq|qu|ui|if|fe|er|r','aqui','AKFR','quif','uife','aquifer'),
 (24945,'aquifers',' a|aq|qu|ui|if|fe|er|rs|s','aqui','AKFRS','quif','ifer','aquifers'),
 (24946,'Aquifex',' A|Aq|qu|ui|if|fe|ex|x','Aqui','AKFKS','quif','uife','Aquifex'),
 (24947,'Aquifex aeolicus',' A|Aq|qu|ui|if|fe|ex|x | a|ae|eo|ol|li|ic|cu|us|s','Aqui','AKFKSLKS','quif','licu','Aquifex ae'),
 (24948,'Aquifex pyrophilus',' A|Aq|qu|ui|if|fe|ex|x | p|py|yr|ro|op|ph|hi|il|lu|us|s','Aqui','AKFKSPRFLS','quif','hilu','Aquifex py'),
 (24949,'Aquifoliaceae',' A|Aq|qu|ui|if|fo|ol|li|ia|ac|ce|ea|ae|e','Aqui','AKFLS','quif','acea','Aquifoliac');
INSERT INTO `m_spelling_dictionary` VALUES  (24950,'Aquila',' A|Aq|qu|ui|il|la|a','Aqui','AKL','quil','quil','Aquila'),
 (24951,'Aquila adalberti',' A|Aq|qu|ui|il|la|a | a|ad|da|al|lb|be|er|rt|ti|i','Aqui','AKLTLBRT','quil','bert','Aquila ada'),
 (24952,'Aquila audax',' A|Aq|qu|ui|il|la|a | a|au|ud|da|ax|x','Aqui','AKLTKS','quil','auda','Aquila aud'),
 (24953,'Aquila chrysaetos',' A|Aq|qu|ui|il|la|a | c|ch|hr|ry|ys|sa|ae|et|to|os|s','Aqui','AKLXRSTS','quil','aeto','Aquila chr'),
 (24954,'Aquila clanga',' A|Aq|qu|ui|il|la|a | c|cl|la|an|ng|ga|a','Aqui','AKLKLNK','quil','lang','Aquila cla'),
 (24955,'Aquila heliaca',' A|Aq|qu|ui|il|la|a | h|he|el|li|ia|ac|ca|a','Aqui','AKLHLK','quil','liac','Aquila hel'),
 (24956,'Aquila pomarina',' A|Aq|qu|ui|il|la|a | p|po|om|ma|ar|ri|in|na|a','Aqui','AKLPMRN','quil','arin','Aquila pom'),
 (24957,'Aquila rapax',' A|Aq|qu|ui|il|la|a | r|ra|ap|pa|ax|x','Aqui','AKLRPKS','quil','rapa','Aquila rap'),
 (24958,'Aquilaria',' A|Aq|qu|ui|il|la|ar|ri|ia|a','Aqui','AKLR','quil','lari','Aquilaria'),
 (24959,'Aquilaria agallocha',' A|Aq|qu|ui|il|la|ar|ri|ia|a | a|ag|ga|al|ll|lo|oc|ch|ha|a','Aqui','AKLRKLX','quil','loch','Aquilaria');
INSERT INTO `m_spelling_dictionary` VALUES  (24960,'Aquilaria malaccensis',' A|Aq|qu|ui|il|la|ar|ri|ia|a | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','Aqui','AKLRMLKSNSS','quil','ensi','Aquilaria'),
 (24961,'Aquilaria sinensis',' A|Aq|qu|ui|il|la|ar|ri|ia|a | s|si|in|ne|en|ns|si|is|s','Aqui','AKLRSNNSS','quil','ensi','Aquilaria'),
 (24962,'Aquilegia',' A|Aq|qu|ui|il|le|eg|gi|ia|a','Aqui','AKLJ','quil','legi','Aquilegia'),
 (24963,'Aquilegia vulgaris',' A|Aq|qu|ui|il|le|eg|gi|ia|a | v|vu|ul|lg|ga|ar|ri|is|s','Aqui','AKLJFLKRS','quil','gari','Aquilegia'),
 (24964,'aquiline',' a|aq|qu|ui|il|li|in|ne|e','aqui','AKLN','quil','ilin','aquiline'),
 (24965,'aquiparous',' a|aq|qu|ui|ip|pa|ar|ro|ou|us|s','aqui','AKPRS','quip','arou','aquiparous'),
 (24966,'Aquitaine',' A|Aq|qu|ui|it|ta|ai|in|ne|e','Aqui','AKTN','quit','tain','Aquitaine'),
 (24967,'aquo',' a|aq|qu|uo|o','aquo','AK','quo','aquo','aquo'),
 (24968,'aquo-met',' a|aq|qu|uo|o-|-m|me|et|t','aquo','AKMT','quo-','o-me','aquo-met'),
 (24969,'aquocapsulitides',' a|aq|qu|uo|oc|ca|ap|ps|su|ul|li|it|ti|id|de|es|s','aquo','AKKPSLTTS','quoc','tide','aquocapsul'),
 (24970,'aquocapsulitis',' a|aq|qu|uo|oc|ca|ap|ps|su|ul|li|it|ti|is|s','aquo','AKKPSLTS','quoc','liti','aquocapsul');
INSERT INTO `m_spelling_dictionary` VALUES  (24971,'aquocobalamin',' a|aq|qu|uo|oc|co|ob|ba|al|la|am|mi|in|n','aquo','AKKBLMN','quoc','lami','aquocobala'),
 (24972,'aquocobalamin acetate',' a|aq|qu|uo|oc|co|ob|ba|al|la|am|mi|in|n | a|ac|ce|et|ta|at|te|e','aquo','AKKBLMNSTT','quoc','etat','aquocobala'),
 (24973,'aquocobalamin acetates',' a|aq|qu|uo|oc|co|ob|ba|al|la|am|mi|in|n | a|ac|ce|et|ta|at|te|es|s','aquo','AKKBLMNSTTS','quoc','tate','aquocobala'),
 (24974,'aquocobalamin chloride',' a|aq|qu|uo|oc|co|ob|ba|al|la|am|mi|in|n | c|ch|hl|lo|or|ri|id|de|e','aquo','AKKBLMNXLRT','quoc','orid','aquocobala'),
 (24975,'aquocobalamin chlorides',' a|aq|qu|uo|oc|co|ob|ba|al|la|am|mi|in|n | c|ch|hl|lo|or|ri|id|de|es|s','aquo','AKKBLMNXLRTS','quoc','ride','aquocobala'),
 (24976,'aquocobalamins',' a|aq|qu|uo|oc|co|ob|ba|al|la|am|mi|in|ns|s','aquo','AKKBLMNS','quoc','amin','aquocobala'),
 (24977,'aquomet',' a|aq|qu|uo|om|me|et|t','aquo','AKMT','quom','uome','aquomet'),
 (24978,'aquomethaemoglobin',' a|aq|qu|uo|om|me|et|th|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','aquo','AKM0MKLBN','quom','lobi','aquomethae'),
 (24979,'aquomethaemoglobins',' a|aq|qu|uo|om|me|et|th|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','aquo','AKM0MKLBNS','quom','obin','aquomethae');
INSERT INTO `m_spelling_dictionary` VALUES  (24980,'aquomethemoglobin',' a|aq|qu|uo|om|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n','aquo','AKM0MKLBN','quom','lobi','aquomethem'),
 (24981,'aquomethemoglobins',' a|aq|qu|uo|om|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ns|s','aquo','AKM0MKLBNS','quom','obin','aquomethem'),
 (24982,'aquometmyoglobin',' a|aq|qu|uo|om|me|et|tm|my|yo|og|gl|lo|ob|bi|in|n','aquo','AKMTMYKLBN','quom','lobi','aquometmyo'),
 (24983,'aquometmyoglobins',' a|aq|qu|uo|om|me|et|tm|my|yo|og|gl|lo|ob|bi|in|ns|s','aquo','AKMTMYKLBNS','quom','obin','aquometmyo'),
 (24984,'aquopentacyanoferrate',' a|aq|qu|uo|op|pe|en|nt|ta|ac|cy|ya|an|no|of|fe|er|rr|ra|at|te|e','aquo','AKPNTSYNFRT','quop','rrat','aquopentac'),
 (24985,'Ar',' A|Ar|r','Ar','AR','r','Ar','Ar'),
 (24986,'Ar. citreus',' A|Ar|r.|. | c|ci|it|tr|re|eu|us|s','Ar.','ARSTRS','r. c','treu','Ar. citreu'),
 (24987,'ara',' a|ar|ra|a','ara','AR','ra','ara','ara'),
 (24988,'Ara A',' A|Ar|ra|a | A|A','Ara','AR','ra A','Ara','Ara A'),
 (24989,'Ara ararauna',' A|Ar|ra|a | a|ar|ra|ar|ra|au|un|na|a','Ara','ARRRN','ra a','raun','Ara ararau'),
 (24990,'Ara auricollis',' A|Ar|ra|a | a|au|ur|ri|ic|co|ol|ll|li|is|s','Ara','ARRKLS','ra a','olli','Ara aurico');
INSERT INTO `m_spelling_dictionary` VALUES  (24991,'ara C',' a|ar|ra|a | C|C','ara','ARK','ra C','ara','ara C'),
 (24992,'Ara chloroptera',' A|Ar|ra|a | c|ch|hl|lo|or|ro|op|pt|te|er|ra|a','Ara','ARXLRPTR','ra c','pter','Ara chloro'),
 (24993,'Ara CTP',' A|Ar|ra|a | C|CT|TP|P','Ara','ARKTP','ra C','a CT','Ara CTP'),
 (24994,'Ara macao',' A|Ar|ra|a | m|ma|ac|ca|ao|o','Ara','ARMK','ra m','maca','Ara macao'),
 (24995,'Ara militaris',' A|Ar|ra|a | m|mi|il|li|it|ta|ar|ri|is|s','Ara','ARMLTRS','ra m','tari','Ara milita'),
 (24996,'Ara noblis cumanensis',' A|Ar|ra|a | n|no|ob|bl|li|is|s | c|cu|um|ma|an|ne|en|ns|si|is|s','Ara','ARNBLSKMNNSS','ra n','ensi','Ara noblis'),
 (24997,'Ara rubrogenys',' A|Ar|ra|a | r|ru|ub|br|ro|og|ge|en|ny|ys|s','Ara','ARRBRJNS','ra r','geny','Ara rubrog'),
 (24998,'Ara U',' A|Ar|ra|a | U|U','Ara','AR','ra U','Ara','Ara U'),
 (24999,'Ara U\'s','','','',NULL,NULL,''),
 (25000,'Ara Us',' A|Ar|ra|a | U|Us|s','Ara','ARS','ra U','ra U','Ara Us'),
 (25001,'ara\'s','','','',NULL,NULL,''),
 (25002,'ara-A',' a|ar|ra|a-|-A|A','ara-','AR','ra-A','ara-','ara-A');
INSERT INTO `m_spelling_dictionary` VALUES  (25003,'ara-C',' a|ar|ra|a-|-C|C','ara-','ARK','ra-C','ara-','ara-C'),
 (25004,'Ara-CTP',' A|Ar|ra|a-|-C|CT|TP|P','Ara-','ARKTP','ra-C','a-CT','Ara-CTP'),
 (25005,'ara-sangivamycin',' a|ar|ra|a-|-s|sa|an|ng|gi|iv|va|am|my|yc|ci|in|n','ara-','ARSNJFMSN','ra-s','myci','ara-sangiv'),
 (25006,'Ara-U',' A|Ar|ra|a-|-U|U','Ara-','AR','ra-U','Ara-','Ara-U'),
 (25007,'Ara-U\'s','','','',NULL,NULL,''),
 (25008,'Ara-Us',' A|Ar|ra|a-|-U|Us|s','Ara-','ARS','ra-U','ra-U','Ara-Us'),
 (25009,'AraA',' A|Ar|ra|aA|A','AraA','AR','raA','AraA','AraA'),
 (25010,'Arab',' A|Ar|ra|ab|b','Arab','ARB','rab','Arab','Arab'),
 (25011,'araban',' a|ar|ra|ab|ba|an|n','arab','ARBN','raba','raba','araban'),
 (25012,'Arabella',' A|Ar|ra|ab|be|el|ll|la|a','Arab','ARBL','rabe','bell','Arabella'),
 (25013,'Arabella iricolor',' A|Ar|ra|ab|be|el|ll|la|a | i|ir|ri|ic|co|ol|lo|or|r','Arab','ARBLRKLR','rabe','colo','Arabella i'),
 (25014,'arabesque',' a|ar|ra|ab|be|es|sq|qu|ue|e','arab','ARBSK','rabe','esqu','arabesque'),
 (25015,'arabesques',' a|ar|ra|ab|be|es|sq|qu|ue|es|s','arab','ARBSKS','rabe','sque','arabesques');
INSERT INTO `m_spelling_dictionary` VALUES  (25016,'Arabia',' A|Ar|ra|ab|bi|ia|a','Arab','ARB','rabi','rabi','Arabia'),
 (25017,'Arabian',' A|Ar|ra|ab|bi|ia|an|n','Arab','ARBN','rabi','abia','Arabian'),
 (25018,'Arabian coffee',' A|Ar|ra|ab|bi|ia|an|n | c|co|of|ff|fe|ee|e','Arab','ARBNKF','rabi','offe','Arabian co'),
 (25019,'Arabian oryx',' A|Ar|ra|ab|bi|ia|an|n | o|or|ry|yx|x','Arab','ARBNRKS','rabi',' ory','Arabian or'),
 (25020,'Arabian oryxes',' A|Ar|ra|ab|bi|ia|an|n | o|or|ry|yx|xe|es|s','Arab','ARBNRKSS','rabi','ryxe','Arabian or'),
 (25021,'Arabians',' A|Ar|ra|ab|bi|ia|an|ns|s','Arab','ARBNS','rabi','bian','Arabians'),
 (25022,'Arabic',' A|Ar|ra|ab|bi|ic|c','Arab','ARBK','rabi','rabi','Arabic'),
 (25023,'arabica',' a|ar|ra|ab|bi|ic|ca|a','arab','ARBK','rabi','abic','arabica'),
 (25024,'Arabica coffee',' A|Ar|ra|ab|bi|ic|ca|a | c|co|of|ff|fe|ee|e','Arab','ARBKKF','rabi','offe','Arabica co'),
 (25025,'Arabidopsis',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s','Arab','ARBTPSS','rabi','opsi','Arabidopsi'),
 (25026,'Arabidopsis arenosa',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | a|ar|re|en|no|os|sa|a','Arab','ARBTPSSRNS','rabi','enos','Arabidopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (25027,'Arabidopsis griffithiana',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | g|gr|ri|if|ff|fi|it|th|hi|ia|an|na|a','Arab','ARBTPSSKRF0N','rabi','hian','Arabidopsi'),
 (25028,'Arabidopsis lasiocarpa',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | l|la|as|si|io|oc|ca|ar|rp|pa|a','Arab','ARBTPSSLXKRP','rabi','carp','Arabidopsi'),
 (25029,'Arabidopsis neglecta',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | n|ne|eg|gl|le|ec|ct|ta|a','Arab','ARBTPSSNKLKT','rabi','lect','Arabidopsi'),
 (25030,'Arabidopsis petraea',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | p|pe|et|tr|ra|ae|ea|a','Arab','ARBTPSSPTR','rabi','trae','Arabidopsi'),
 (25031,'Arabidopsis pumila',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | p|pu|um|mi|il|la|a','Arab','ARBTPSSPML','rabi','umil','Arabidopsi'),
 (25032,'Arabidopsis suecica',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | s|su|ue|ec|ci|ic|ca|a','Arab','ARBTPSSSSK','rabi','ecic','Arabidopsi'),
 (25033,'Arabidopsis thaliana',' A|Ar|ra|ab|bi|id|do|op|ps|si|is|s | t|th|ha|al|li|ia|an|na|a','Arab','ARBTPSS0LN','rabi','lian','Arabidopsi'),
 (25034,'arability',' a|ar|ra|ab|bi|il|li|it|ty|y','arab','ARBLT','rabi','ilit','arability');
INSERT INTO `m_spelling_dictionary` VALUES  (25035,'arabinan',' a|ar|ra|ab|bi|in|na|an|n','arab','ARBNN','rabi','bina','arabinan'),
 (25036,'arabinitol',' a|ar|ra|ab|bi|in|ni|it|to|ol|l','arab','ARBNTL','rabi','nito','arabinitol'),
 (25037,'arabinitols',' a|ar|ra|ab|bi|in|ni|it|to|ol|ls|s','arab','ARBNTLS','rabi','itol','arabinitol'),
 (25038,'arabino-galactan',' a|ar|ra|ab|bi|in|no|o-|-g|ga|al|la|ac|ct|ta|an|n','arab','ARBNKLKTN','rabi','acta','arabino-ga'),
 (25039,'arabino-galactan mycolate',' a|ar|ra|ab|bi|in|no|o-|-g|ga|al|la|ac|ct|ta|an|n | m|my|yc|co|ol|la|at|te|e','arab','ARBNKLKTNMKLT','rabi','olat','arabino-ga'),
 (25040,'arabino-galactans',' a|ar|ra|ab|bi|in|no|o-|-g|ga|al|la|ac|ct|ta|an|ns|s','arab','ARBNKLKTNS','rabi','ctan','arabino-ga'),
 (25041,'arabinofuranosidase',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|si|id|da|as|se|e','arab','ARBNFRNSTS','rabi','idas','arabinofur'),
 (25042,'arabinofuranosidases',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|si|id|da|as|se|es|s','arab','ARBNFRNSTSS','rabi','dase','arabinofur'),
 (25043,'arabinofuranoside',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|si|id|de|e','arab','ARBNFRNST','rabi','osid','arabinofur');
INSERT INTO `m_spelling_dictionary` VALUES  (25044,'arabinofuranosides',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|si|id|de|es|s','arab','ARBNFRNSTS','rabi','side','arabinofur'),
 (25045,'arabinofuranosyl',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|l','arab','ARBNFRNSL','rabi','nosy','arabinofur'),
 (25046,'arabinofuranosyladenine',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|la|ad|de|en|ni|in|ne|e','arab','ARBNFRNSLTNN','rabi','enin','arabinofur'),
 (25047,'arabinofuranosyladenine monophosphate',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|la|ad|de|en|ni|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','arab','ARBNFRNSLTNNMNFSFT','rabi','phat','arabinofur'),
 (25048,'arabinofuranosyladenine monophosphates',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|la|ad|de|en|ni|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','arab','ARBNFRNSLTNNMNFSFTS','rabi','hate','arabinofur'),
 (25049,'arabinofuranosyladenines',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|la|ad|de|en|ni|in|ne|es|s','arab','ARBNFRNSLTNNS','rabi','nine','arabinofur'),
 (25050,'arabinofuranosylcytosine',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|e','arab','ARBNFRNSLSTSN','rabi','osin','arabinofur');
INSERT INTO `m_spelling_dictionary` VALUES  (25051,'arabinofuranosylcytosine triphosphate',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','arab','ARBNFRNSLSTSNTRFSFT','rabi','phat','arabinofur'),
 (25052,'arabinofuranosylcytosine triphosphates',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','arab','ARBNFRNSLSTSNTRFSFTS','rabi','hate','arabinofur'),
 (25053,'arabinofuranosylcytosines',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|es|s','arab','ARBNFRNSLSTSNS','rabi','sine','arabinofur'),
 (25054,'arabinofuranosylguanine',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lg|gu|ua|an|ni|in|ne|e','arab','ARBNFRNSLKNN','rabi','anin','arabinofur'),
 (25055,'arabinofuranosylnucleoside',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|ln|nu|uc|cl|le|eo|os|si|id|de|e','arab','ARBNFRNSLNKLST','rabi','osid','arabinofur'),
 (25056,'arabinofuranosylnucleosides',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|ln|nu|uc|cl|le|eo|os|si|id|de|es|s','arab','ARBNFRNSLNKLSTS','rabi','side','arabinofur'),
 (25057,'arabinofuranosylnucleotide',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|ln|nu|uc|cl|le|eo|ot|ti|id|de|e','arab','ARBNFRNSLNKLTT','rabi','otid','arabinofur');
INSERT INTO `m_spelling_dictionary` VALUES  (25058,'arabinofuranosylnucleotides',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|ln|nu|uc|cl|le|eo|ot|ti|id|de|es|s','arab','ARBNFRNSLNKLTTS','rabi','tide','arabinofur'),
 (25059,'arabinofuranosylthymine',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lt|th|hy|ym|mi|in|ne|e','arab','ARBNFRNSL0MN','rabi','ymin','arabinofur'),
 (25060,'arabinofuranosyluracil',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lu|ur|ra|ac|ci|il|l','arab','ARBNFRNSLRSL','rabi','raci','arabinofur'),
 (25061,'arabinofuranosyluracils',' a|ar|ra|ab|bi|in|no|of|fu|ur|ra|an|no|os|sy|yl|lu|ur|ra|ac|ci|il|ls|s','arab','ARBNFRNSLRSLS','rabi','acil','arabinofur'),
 (25062,'arabinogalactan',' a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n','arab','ARBNKLKTN','rabi','acta','arabinogal'),
 (25063,'arabinogalactan mycolate',' a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n | m|my|yc|co|ol|la|at|te|e','arab','ARBNKLKTNMKLT','rabi','olat','arabinogal'),
 (25064,'arabinogalactan peptidoglycan complex',' a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n | p|pe|ep|pt|ti|id|do|og|gl|ly|yc|ca|an|n | c|co|om|mp|pl|le|ex|x','arab','ARBNKLKTNPPTTKLKNKMPLKS','rabi','mple','arabinogal'),
 (25065,'arabinogalactan peptidoglycan complexes',' a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n | p|pe|ep|pt|ti|id|do|og|gl|ly|yc|ca|an|n | c|co|om|mp|pl|le|ex|xe|es|s','arab','ARBNKLKTNPPTTKLKNKMPLKSS','rabi','lexe','arabinogal');
INSERT INTO `m_spelling_dictionary` VALUES  (25066,'arabinogalactan-peptidoglycan complex',' a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n-|-p|pe|ep|pt|ti|id|do|og|gl|ly|yc|ca|an|n | c|co|om|mp|pl|le|ex|x','arab','ARBNKLKTNPPTTKLKNKMPLKS','rabi','mple','arabinogal'),
 (25067,'arabinogalactan-peptidoglycan complexes',' a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|n-|-p|pe|ep|pt|ti|id|do|og|gl|ly|yc|ca|an|n | c|co|om|mp|pl|le|ex|xe|es|s','arab','ARBNKLKTNPPTTKLKNKMPLKSS','rabi','lexe','arabinogal'),
 (25068,'arabinogalactans',' a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|ns|s','arab','ARBNKLKTNS','rabi','ctan','arabinogal'),
 (25069,'arabinomannan',' a|ar|ra|ab|bi|in|no|om|ma|an|nn|na|an|n','arab','ARBNMNN','rabi','anna','arabinoman'),
 (25070,'arabinonucleoside',' a|ar|ra|ab|bi|in|no|on|nu|uc|cl|le|eo|os|si|id|de|e','arab','ARBNNKLST','rabi','osid','arabinonuc'),
 (25071,'arabinonucleosides',' a|ar|ra|ab|bi|in|no|on|nu|uc|cl|le|eo|os|si|id|de|es|s','arab','ARBNNKLSTS','rabi','side','arabinonuc'),
 (25072,'arabinonucleotide',' a|ar|ra|ab|bi|in|no|on|nu|uc|cl|le|eo|ot|ti|id|de|e','arab','ARBNNKLTT','rabi','otid','arabinonuc');
INSERT INTO `m_spelling_dictionary` VALUES  (25073,'arabinonucleotides',' a|ar|ra|ab|bi|in|no|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','arab','ARBNNKLTTS','rabi','tide','arabinonuc'),
 (25074,'arabinopyranoside',' a|ar|ra|ab|bi|in|no|op|py|yr|ra|an|no|os|si|id|de|e','arab','ARBNPRNST','rabi','osid','arabinopyr'),
 (25075,'arabinopyranosides',' a|ar|ra|ab|bi|in|no|op|py|yr|ra|an|no|os|si|id|de|es|s','arab','ARBNPRNSTS','rabi','side','arabinopyr'),
 (25076,'arabinose',' a|ar|ra|ab|bi|in|no|os|se|e','arab','ARBNS','rabi','inos','arabinose'),
 (25077,'arabinoses',' a|ar|ra|ab|bi|in|no|os|se|es|s','arab','ARBNSS','rabi','nose','arabinoses'),
 (25078,'arabinosidase',' a|ar|ra|ab|bi|in|no|os|si|id|da|as|se|e','arab','ARBNSTS','rabi','idas','arabinosid'),
 (25079,'arabinoside',' a|ar|ra|ab|bi|in|no|os|si|id|de|e','arab','ARBNST','rabi','osid','arabinosid'),
 (25080,'arabinosides',' a|ar|ra|ab|bi|in|no|os|si|id|de|es|s','arab','ARBNSTS','rabi','side','arabinosid'),
 (25081,'arabinosone',' a|ar|ra|ab|bi|in|no|os|so|on|ne|e','arab','ARBNSN','rabi','oson','arabinoson'),
 (25082,'arabinosyladenine',' a|ar|ra|ab|bi|in|no|os|sy|yl|la|ad|de|en|ni|in|ne|e','arab','ARBNSLTNN','rabi','enin','arabinosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (25083,'arabinosyladenine monophosphate',' a|ar|ra|ab|bi|in|no|os|sy|yl|la|ad|de|en|ni|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','arab','ARBNSLTNNMNFSFT','rabi','phat','arabinosyl'),
 (25084,'arabinosyladenine monophosphates',' a|ar|ra|ab|bi|in|no|os|sy|yl|la|ad|de|en|ni|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','arab','ARBNSLTNNMNFSFTS','rabi','hate','arabinosyl'),
 (25085,'arabinosyladenines',' a|ar|ra|ab|bi|in|no|os|sy|yl|la|ad|de|en|ni|in|ne|es|s','arab','ARBNSLTNNS','rabi','nine','arabinosyl'),
 (25086,'arabinosylamine',' a|ar|ra|ab|bi|in|no|os|sy|yl|la|am|mi|in|ne|e','arab','ARBNSLMN','rabi','amin','arabinosyl'),
 (25087,'arabinosylated',' a|ar|ra|ab|bi|in|no|os|sy|yl|la|at|te|ed|d','arab','ARBNSLTT','rabi','late','arabinosyl'),
 (25088,'arabinosylation',' a|ar|ra|ab|bi|in|no|os|sy|yl|la|at|ti|io|on|n','arab','ARBNSLXN','rabi','atio','arabinosyl'),
 (25089,'arabinosylcytosine',' a|ar|ra|ab|bi|in|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|e','arab','ARBNSLSTSN','rabi','osin','arabinosyl'),
 (25090,'arabinosylcytosine triphosphate',' a|ar|ra|ab|bi|in|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','arab','ARBNSLSTSNTRFSFT','rabi','phat','arabinosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (25091,'arabinosylcytosine triphosphates',' a|ar|ra|ab|bi|in|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','arab','ARBNSLSTSNTRFSFTS','rabi','hate','arabinosyl'),
 (25092,'arabinosylcytosines',' a|ar|ra|ab|bi|in|no|os|sy|yl|lc|cy|yt|to|os|si|in|ne|es|s','arab','ARBNSLSTSNS','rabi','sine','arabinosyl'),
 (25093,'arabinosylgalactose',' a|ar|ra|ab|bi|in|no|os|sy|yl|lg|ga|al|la|ac|ct|to|os|se|e','arab','ARBNSLKLKTS','rabi','ctos','arabinosyl'),
 (25094,'arabinosylthymidine',' a|ar|ra|ab|bi|in|no|os|sy|yl|lt|th|hy|ym|mi|id|di|in|ne|e','arab','ARBNSL0MTN','rabi','idin','arabinosyl'),
 (25095,'arabinosylthymine',' a|ar|ra|ab|bi|in|no|os|sy|yl|lt|th|hy|ym|mi|in|ne|e','arab','ARBNSL0MN','rabi','ymin','arabinosyl'),
 (25096,'arabinosyluracil',' a|ar|ra|ab|bi|in|no|os|sy|yl|lu|ur|ra|ac|ci|il|l','arab','ARBNSLRSL','rabi','raci','arabinosyl'),
 (25097,'arabinosyluracils',' a|ar|ra|ab|bi|in|no|os|sy|yl|lu|ur|ra|ac|ci|il|ls|s','arab','ARBNSLRSLS','rabi','acil','arabinosyl'),
 (25098,'arabinoxylan',' a|ar|ra|ab|bi|in|no|ox|xy|yl|la|an|n','arab','ARBNKSLN','rabi','xyla','arabinoxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (25099,'arabinoxylans',' a|ar|ra|ab|bi|in|no|ox|xy|yl|la|an|ns|s','arab','ARBNKSLNS','rabi','ylan','arabinoxyl'),
 (25100,'Arabis',' A|Ar|ra|ab|bi|is|s','Arab','ARBS','rabi','rabi','Arabis'),
 (25101,'Arabis arenosa',' A|Ar|ra|ab|bi|is|s | a|ar|re|en|no|os|sa|a','Arab','ARBSRNS','rabi','enos','Arabis are'),
 (25102,'Arabis fecunda',' A|Ar|ra|ab|bi|is|s | f|fe|ec|cu|un|nd|da|a','Arab','ARBSFKNT','rabi','cund','Arabis fec'),
 (25103,'Arabis gemmifera',' A|Ar|ra|ab|bi|is|s | g|ge|em|mm|mi|if|fe|er|ra|a','Arab','ARBSJMFR','rabi','ifer','Arabis gem'),
 (25104,'Arabis lyrata',' A|Ar|ra|ab|bi|is|s | l|ly|yr|ra|at|ta|a','Arab','ARBSLRT','rabi','yrat','Arabis lyr'),
 (25105,'Arabis neglecta',' A|Ar|ra|ab|bi|is|s | n|ne|eg|gl|le|ec|ct|ta|a','Arab','ARBSNKLKT','rabi','lect','Arabis neg'),
 (25106,'Arabis pumila',' A|Ar|ra|ab|bi|is|s | p|pu|um|mi|il|la|a','Arab','ARBSPML','rabi','umil','Arabis pum'),
 (25107,'Arabis suecica',' A|Ar|ra|ab|bi|is|s | s|su|ue|ec|ci|ic|ca|a','Arab','ARBSSSK','rabi','ecic','Arabis sue'),
 (25108,'arabitol',' a|ar|ra|ab|bi|it|to|ol|l','arab','ARBTL','rabi','bito','arabitol');
INSERT INTO `m_spelling_dictionary` VALUES  (25109,'arable',' a|ar|ra|ab|bl|le|e','arab','ARBL','rabl','rabl','arable'),
 (25110,'araboascorbic acid',' a|ar|ra|ab|bo|oa|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','arab','ARBSKRBKST','rabo',' aci','araboascor'),
 (25111,'araboglycyrrhizin',' a|ar|ra|ab|bo|og|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|n','arab','ARBKLSRHSN','rabo','hizi','araboglycy'),
 (25112,'arabonate',' a|ar|ra|ab|bo|on|na|at|te|e','arab','ARBNT','rabo','onat','arabonate'),
 (25113,'Arabs',' A|Ar|ra|ab|bs|s','Arab','ARBS','rabs','Arab','Arabs'),
 (25114,'AraC',' A|Ar|ra|aC|C','AraC','ARK','raC','AraC','AraC'),
 (25115,'AraC regulator loci',' A|Ar|ra|aC|C | r|re|eg|gu|ul|la|at|to|or|r | l|lo|oc|ci|i','AraC','ARKRKLTRLS','raC',' loc','AraC regul'),
 (25116,'AraC regulator locus',' A|Ar|ra|aC|C | r|re|eg|gu|ul|la|at|to|or|r | l|lo|oc|cu|us|s','AraC','ARKRKLTRLKS','raC','locu','AraC regul'),
 (25117,'aracari',' a|ar|ra|ac|ca|ar|ri|i','arac','ARKR','raca','acar','aracari'),
 (25118,'aracaris',' a|ar|ra|ac|ca|ar|ri|is|s','arac','ARKRS','raca','cari','aracaris'),
 (25119,'Araceae',' A|Ar|ra|ac|ce|ea|ae|e','Arac','ARS','race','acea','Araceae');
INSERT INTO `m_spelling_dictionary` VALUES  (25120,'arachidate',' a|ar|ra|ac|ch|hi|id|da|at|te|e','arac','ARXTT','rach','idat','arachidate'),
 (25121,'arachidene',' a|ar|ra|ac|ch|hi|id|de|en|ne|e','arac','ARXTN','rach','iden','arachidene'),
 (25122,'arachides',' a|ar|ra|ac|ch|hi|id|de|es|s','arac','ARXTS','rach','hide','arachides'),
 (25123,'arachidic',' a|ar|ra|ac|ch|hi|id|di|ic|c','arac','ARXTK','rach','hidi','arachidic'),
 (25124,'arachidic acid',' a|ar|ra|ac|ch|hi|id|di|ic|c | a|ac|ci|id|d','arac','ARXTKST','rach',' aci','arachidic'),
 (25125,'arachidic acids',' a|ar|ra|ac|ch|hi|id|di|ic|c | a|ac|ci|id|ds|s','arac','ARXTKSTS','rach','acid','arachidic'),
 (25126,'arachidic bronchitides',' a|ar|ra|ac|ch|hi|id|di|ic|c | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','arac','ARXTKBRNXTTS','rach','tide','arachidic'),
 (25127,'arachidic bronchitis',' a|ar|ra|ac|ch|hi|id|di|ic|c | b|br|ro|on|nc|ch|hi|it|ti|is|s','arac','ARXTKBRNXTS','rach','hiti','arachidic'),
 (25128,'arachidonate',' a|ar|ra|ac|ch|hi|id|do|on|na|at|te|e','arac','ARXTNT','rach','onat','arachidona'),
 (25129,'arachidonate coenzyme A ligase',' a|ar|ra|ac|ch|hi|id|do|on|na|at|te|e | c|co|oe|en|nz|zy|ym|me|e | A|A | l|li|ig|ga|as|se|e','arac','ARXTNTKNSMLKS','rach','igas','arachidona');
INSERT INTO `m_spelling_dictionary` VALUES  (25130,'arachidonate epoxygenase',' a|ar|ra|ac|ch|hi|id|do|on|na|at|te|e | e|ep|po|ox|xy|yg|ge|en|na|as|se|e','arac','ARXTNTPKSJNS','rach','enas','arachidona'),
 (25131,'arachidonate epoxygenases',' a|ar|ra|ac|ch|hi|id|do|on|na|at|te|e | e|ep|po|ox|xy|yg|ge|en|na|as|se|es|s','arac','ARXTNTPKSJNSS','rach','nase','arachidona'),
 (25132,'arachidonate lipoxygenase',' a|ar|ra|ac|ch|hi|id|do|on|na|at|te|e | l|li|ip|po|ox|xy|yg|ge|en|na|as|se|e','arac','ARXTNTLPKSJNS','rach','enas','arachidona'),
 (25133,'arachidonate lipoxygenases',' a|ar|ra|ac|ch|hi|id|do|on|na|at|te|e | l|li|ip|po|ox|xy|yg|ge|en|na|as|se|es|s','arac','ARXTNTLPKSJNSS','rach','nase','arachidona'),
 (25134,'arachidonates',' a|ar|ra|ac|ch|hi|id|do|on|na|at|te|es|s','arac','ARXTNTS','rach','nate','arachidona'),
 (25135,'arachidonic',' a|ar|ra|ac|ch|hi|id|do|on|ni|ic|c','arac','ARXTNK','rach','doni','arachidoni'),
 (25136,'arachidonic acid',' a|ar|ra|ac|ch|hi|id|do|on|ni|ic|c | a|ac|ci|id|d','arac','ARXTNKST','rach',' aci','arachidoni'),
 (25137,'arachidonic acid cyclooxygenase',' a|ar|ra|ac|ch|hi|id|do|on|ni|ic|c | a|ac|ci|id|d | c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|e','arac','ARXTNKSTSKLKSJNS','rach','enas','arachidoni');
INSERT INTO `m_spelling_dictionary` VALUES  (25138,'arachidonic acid cyclooxygenases',' a|ar|ra|ac|ch|hi|id|do|on|ni|ic|c | a|ac|ci|id|d | c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|es|s','arac','ARXTNKSTSKLKSJNSS','rach','nase','arachidoni'),
 (25139,'arachidonic acid lipoxygenase',' a|ar|ra|ac|ch|hi|id|do|on|ni|ic|c | a|ac|ci|id|d | l|li|ip|po|ox|xy|yg|ge|en|na|as|se|e','arac','ARXTNKSTLPKSJNS','rach','enas','arachidoni'),
 (25140,'arachidonic acid lipoxygenases',' a|ar|ra|ac|ch|hi|id|do|on|ni|ic|c | a|ac|ci|id|d | l|li|ip|po|ox|xy|yg|ge|en|na|as|se|es|s','arac','ARXTNKSTLPKSJNSS','rach','nase','arachidoni'),
 (25141,'arachidonic acids',' a|ar|ra|ac|ch|hi|id|do|on|ni|ic|c | a|ac|ci|id|ds|s','arac','ARXTNKSTS','rach','acid','arachidoni'),
 (25142,'arachidonoyl CoA lysophosphatide acyltransferase',' a|ar|ra|ac|ch|hi|id|do|on|no|oy|yl|l | C|Co|oA|A | l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|de|e | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','arac','ARXTNLKLSFSFTTSLTRNSFRS','rach','eras','arachidono'),
 (25143,'arachidonoyl coenzyme A lysophosphatide acyltransferase',' a|ar|ra|ac|ch|hi|id|do|on|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|de|e | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','arac','ARXTNLKNSMLSFSFTTSLTRNSFR','rach','eras','arachidono');
INSERT INTO `m_spelling_dictionary` VALUES  (25144,'arachidonoyl ethanolamide',' a|ar|ra|ac|ch|hi|id|do|on|no|oy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|id|de|e','arac','ARXTNL0NLMT','rach','amid','arachidono'),
 (25145,'arachidonoyl-chloromethyl ketone',' a|ar|ra|ac|ch|hi|id|do|on|no|oy|yl|l-|-c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','arac','ARXTNLXLRM0LKTN','rach','eton','arachidono'),
 (25146,'arachidonoyl-diacylglycerol kinase',' a|ar|ra|ac|ch|hi|id|do|on|no|oy|yl|l-|-d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l | k|ki|in|na|as|se|e','arac','ARXTNLTSLKLSRLKNS','rach','inas','arachidono'),
 (25147,'arachidonoylglycerol',' a|ar|ra|ac|ch|hi|id|do|on|no|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','arac','ARXTNLKLSRL','rach','cero','arachidono'),
 (25148,'arachidonoylglycerols',' a|ar|ra|ac|ch|hi|id|do|on|no|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','arac','ARXTNLKLSRLS','rach','erol','arachidono'),
 (25149,'arachidonyl',' a|ar|ra|ac|ch|hi|id|do|on|ny|yl|l','arac','ARXTNL','rach','dony','arachidony'),
 (25150,'arachidonyl ethanolamide',' a|ar|ra|ac|ch|hi|id|do|on|ny|yl|l | e|et|th|ha|an|no|ol|la|am|mi|id|de|e','arac','ARXTNL0NLMT','rach','amid','arachidony');
INSERT INTO `m_spelling_dictionary` VALUES  (25151,'arachidonyl-CoA',' a|ar|ra|ac|ch|hi|id|do|on|ny|yl|l-|-C|Co|oA|A','arac','ARXTNLK','rach','l-Co','arachidony'),
 (25152,'arachidonyl-coenzyme A',' a|ar|ra|ac|ch|hi|id|do|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','arac','ARXTNLKNSM','rach','yme','arachidony'),
 (25153,'arachidonylethanolamide',' a|ar|ra|ac|ch|hi|id|do|on|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|id|de|e','arac','ARXTNL0NLMT','rach','amid','arachidony'),
 (25154,'arachidonyltrifluoromethane',' a|ar|ra|ac|ch|hi|id|do|on|ny|yl|lt|tr|ri|if|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','arac','ARXTNLTRFLRM0N','rach','than','arachidony'),
 (25155,'arachidoyl-CoA',' a|ar|ra|ac|ch|hi|id|do|oy|yl|l-|-C|Co|oA|A','arac','ARXTLK','rach','l-Co','arachidoyl'),
 (25156,'arachidoyl-coenzyme A',' a|ar|ra|ac|ch|hi|id|do|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','arac','ARXTLKNSM','rach','yme','arachidoyl'),
 (25157,'arachin',' a|ar|ra|ac|ch|hi|in|n','arac','ARXN','rach','achi','arachin'),
 (25158,'arachins',' a|ar|ra|ac|ch|hi|in|ns|s','arac','ARXNS','rach','chin','arachins'),
 (25159,'arachis',' a|ar|ra|ac|ch|hi|is|s','arac','ARXS','rach','achi','arachis');
INSERT INTO `m_spelling_dictionary` VALUES  (25160,'Arachis batizocoi',' A|Ar|ra|ac|ch|hi|is|s | b|ba|at|ti|iz|zo|oc|co|oi|i','Arac','ARXSBTSK','rach','zoco','Arachis ba'),
 (25161,'Arachis burchellii',' A|Ar|ra|ac|ch|hi|is|s | b|bu|ur|rc|ch|he|el|ll|li|ii|i','Arac','ARXSBRXL','rach','elli','Arachis bu'),
 (25162,'Arachis cardenasii',' A|Ar|ra|ac|ch|hi|is|s | c|ca|ar|rd|de|en|na|as|si|ii|i','Arac','ARXSKRTNS','rach','nasi','Arachis ca'),
 (25163,'Arachis correntina',' A|Ar|ra|ac|ch|hi|is|s | c|co|or|rr|re|en|nt|ti|in|na|a','Arac','ARXSKRNTN','rach','ntin','Arachis co'),
 (25164,'Arachis duranensis',' A|Ar|ra|ac|ch|hi|is|s | d|du|ur|ra|an|ne|en|ns|si|is|s','Arac','ARXSTRNNSS','rach','ensi','Arachis du'),
 (25165,'Arachis hermannii',' A|Ar|ra|ac|ch|hi|is|s | h|he|er|rm|ma|an|nn|ni|ii|i','Arac','ARXSHRMN','rach','anni','Arachis he'),
 (25166,'Arachis hoehnei',' A|Ar|ra|ac|ch|hi|is|s | h|ho|oe|eh|hn|ne|ei|i','Arac','ARXSHN','rach','ehne','Arachis ho'),
 (25167,'Arachis hypogaea',' A|Ar|ra|ac|ch|hi|is|s | h|hy|yp|po|og|ga|ae|ea|a','Arac','ARXSPK','rach','ogae','Arachis hy'),
 (25168,'Arachis ipaensis',' A|Ar|ra|ac|ch|hi|is|s | i|ip|pa|ae|en|ns|si|is|s','Arac','ARXSPNSS','rach','ensi','Arachis ip');
INSERT INTO `m_spelling_dictionary` VALUES  (25169,'Arachis magna',' A|Ar|ra|ac|ch|hi|is|s | m|ma|ag|gn|na|a','Arac','ARXSMKN','rach','magn','Arachis ma'),
 (25170,'Arachis major',' A|Ar|ra|ac|ch|hi|is|s | m|ma|aj|jo|or|r','Arac','ARXSMJR','rach','majo','Arachis ma'),
 (25171,'arachis oil',' a|ar|ra|ac|ch|hi|is|s | o|oi|il|l','arac','ARXSL','rach','s oi','arachis oi'),
 (25172,'Arachis palustris',' A|Ar|ra|ac|ch|hi|is|s | p|pa|al|lu|us|st|tr|ri|is|s','Arac','ARXSPLSTRS','rach','stri','Arachis pa'),
 (25173,'Arachis pintoi',' A|Ar|ra|ac|ch|hi|is|s | p|pi|in|nt|to|oi|i','Arac','ARXSPNT','rach','into','Arachis pi'),
 (25174,'Arachis retusa',' A|Ar|ra|ac|ch|hi|is|s | r|re|et|tu|us|sa|a','Arac','ARXSRTS','rach','etus','Arachis re'),
 (25175,'Arachis triseminata',' A|Ar|ra|ac|ch|hi|is|s | t|tr|ri|is|se|em|mi|in|na|at|ta|a','Arac','ARXSTRSMNT','rach','inat','Arachis tr'),
 (25176,'Arachis villosa',' A|Ar|ra|ac|ch|hi|is|s | v|vi|il|ll|lo|os|sa|a','Arac','ARXSFLS','rach','llos','Arachis vi'),
 (25177,'arachnephobia',' a|ar|ra|ac|ch|hn|ne|ep|ph|ho|ob|bi|ia|a','arac','ARXNFB','rach','hobi','arachnepho'),
 (25178,'Arachnia',' A|Ar|ra|ac|ch|hn|ni|ia|a','Arac','ARXN','rach','chni','Arachnia');
INSERT INTO `m_spelling_dictionary` VALUES  (25179,'Arachnia propionica',' A|Ar|ra|ac|ch|hn|ni|ia|a | p|pr|ro|op|pi|io|on|ni|ic|ca|a','Arac','ARXNPRPNK','rach','onic','Arachnia p'),
 (25180,'arachnicide',' a|ar|ra|ac|ch|hn|ni|ic|ci|id|de|e','arac','ARXNST','rach','icid','arachnicid'),
 (25181,'arachnicides',' a|ar|ra|ac|ch|hn|ni|ic|ci|id|de|es|s','arac','ARXNSTS','rach','cide','arachnicid'),
 (25182,'arachnid',' a|ar|ra|ac|ch|hn|ni|id|d','arac','ARXNT','rach','chni','arachnid'),
 (25183,'arachnid vector',' a|ar|ra|ac|ch|hn|ni|id|d | v|ve|ec|ct|to|or|r','arac','ARXNTFKTR','rach','ecto','arachnid v'),
 (25184,'arachnid vectors',' a|ar|ra|ac|ch|hn|ni|id|d | v|ve|ec|ct|to|or|rs|s','arac','ARXNTFKTRS','rach','ctor','arachnid v'),
 (25185,'Arachnida',' A|Ar|ra|ac|ch|hn|ni|id|da|a','Arac','ARXNT','rach','hnid','Arachnida'),
 (25186,'arachnidism',' a|ar|ra|ac|ch|hn|ni|id|di|is|sm|m','arac','ARXNTSM','rach','idis','arachnidis'),
 (25187,'arachnids',' a|ar|ra|ac|ch|hn|ni|id|ds|s','arac','ARXNTS','rach','hnid','arachnids'),
 (25188,'Arachniotus hyalinosporus',' A|Ar|ra|ac|ch|hn|ni|io|ot|tu|us|s | h|hy|ya|al|li|in|no|os|sp|po|or|ru|us|s','Arac','ARXNTSYLNSPRS','rach','poru','Arachniotu');
INSERT INTO `m_spelling_dictionary` VALUES  (25189,'arachnitides',' a|ar|ra|ac|ch|hn|ni|it|ti|id|de|es|s','arac','ARXNTTS','rach','tide','arachnitid'),
 (25190,'arachnitis',' a|ar|ra|ac|ch|hn|ni|it|ti|is|s','arac','ARXNTS','rach','niti','arachnitis'),
 (25191,'Arachnocampa',' A|Ar|ra|ac|ch|hn|no|oc|ca|am|mp|pa|a','Arac','ARXNKMP','rach','camp','Arachnocam'),
 (25192,'Arachnocampa flava',' A|Ar|ra|ac|ch|hn|no|oc|ca|am|mp|pa|a | f|fl|la|av|va|a','Arac','ARXNKMPFLF','rach','flav','Arachnocam'),
 (25193,'Arachnocampa luminosa',' A|Ar|ra|ac|ch|hn|no|oc|ca|am|mp|pa|a | l|lu|um|mi|in|no|os|sa|a','Arac','ARXNKMPLMNS','rach','inos','Arachnocam'),
 (25194,'arachnodactylies',' a|ar|ra|ac|ch|hn|no|od|da|ac|ct|ty|yl|li|ie|es|s','arac','ARXNTKTLS','rach','ylie','arachnodac'),
 (25195,'arachnodactyly',' a|ar|ra|ac|ch|hn|no|od|da|ac|ct|ty|yl|ly|y','arac','ARXNTKTL','rach','ctyl','arachnodac'),
 (25196,'arachnoid',' a|ar|ra|ac|ch|hn|no|oi|id|d','arac','ARXNT','rach','hnoi','arachnoid'),
 (25197,'arachnoid cyst',' a|ar|ra|ac|ch|hn|no|oi|id|d | c|cy|ys|st|t','arac','ARXNTSST','rach',' cys','arachnoid'),
 (25198,'arachnoid cysts',' a|ar|ra|ac|ch|hn|no|oi|id|d | c|cy|ys|st|ts|s','arac','ARXNTSSTS','rach','cyst','arachnoid');
INSERT INTO `m_spelling_dictionary` VALUES  (25199,'arachnoid granulation',' a|ar|ra|ac|ch|hn|no|oi|id|d | g|gr|ra|an|nu|ul|la|at|ti|io|on|n','arac','ARXNTKRNLXN','rach','atio','arachnoid'),
 (25200,'arachnoid granulations',' a|ar|ra|ac|ch|hn|no|oi|id|d | g|gr|ra|an|nu|ul|la|at|ti|io|on|ns|s','arac','ARXNTKRNLXNS','rach','tion','arachnoid'),
 (25201,'arachnoid villi',' a|ar|ra|ac|ch|hn|no|oi|id|d | v|vi|il|ll|li|i','arac','ARXNTFL','rach','vill','arachnoid'),
 (25202,'arachnoid villus',' a|ar|ra|ac|ch|hn|no|oi|id|d | v|vi|il|ll|lu|us|s','arac','ARXNTFLS','rach','illu','arachnoid'),
 (25203,'arachnoidal',' a|ar|ra|ac|ch|hn|no|oi|id|da|al|l','arac','ARXNTL','rach','oida','arachnoida'),
 (25204,'arachnoidea',' a|ar|ra|ac|ch|hn|no|oi|id|de|ea|a','arac','ARXNT','rach','oide','arachnoide'),
 (25205,'arachnoideae',' a|ar|ra|ac|ch|hn|no|oi|id|de|ea|ae|e','arac','ARXNT','rach','idea','arachnoide'),
 (25206,'arachnoidism',' a|ar|ra|ac|ch|hn|no|oi|id|di|is|sm|m','arac','ARXNTSM','rach','idis','arachnoidi'),
 (25207,'arachnoiditides',' a|ar|ra|ac|ch|hn|no|oi|id|di|it|ti|id|de|es|s','arac','ARXNTTTS','rach','tide','arachnoidi');
INSERT INTO `m_spelling_dictionary` VALUES  (25208,'arachnoiditis',' a|ar|ra|ac|ch|hn|no|oi|id|di|it|ti|is|s','arac','ARXNTTS','rach','diti','arachnoidi'),
 (25209,'arachnoidocele',' a|ar|ra|ac|ch|hn|no|oi|id|do|oc|ce|el|le|e','arac','ARXNTSL','rach','ocel','arachnoido'),
 (25210,'arachnoidoceles',' a|ar|ra|ac|ch|hn|no|oi|id|do|oc|ce|el|le|es|s','arac','ARXNTSLS','rach','cele','arachnoido'),
 (25211,'arachnoids',' a|ar|ra|ac|ch|hn|no|oi|id|ds|s','arac','ARXNTS','rach','noid','arachnoids'),
 (25212,'arachnophobia',' a|ar|ra|ac|ch|hn|no|op|ph|ho|ob|bi|ia|a','arac','ARXNFB','rach','hobi','arachnopho'),
 (25213,'arachnorhinitides',' a|ar|ra|ac|ch|hn|no|or|rh|hi|in|ni|it|ti|id|de|es|s','arac','ARXNRHNTTS','rach','tide','arachnorhi'),
 (25214,'arachnorhinitis',' a|ar|ra|ac|ch|hn|no|or|rh|hi|in|ni|it|ti|is|s','arac','ARXNRHNTS','rach','niti','arachnorhi'),
 (25215,'arachydene',' a|ar|ra|ac|ch|hy|yd|de|en|ne|e','arac','ARXTN','rach','yden','arachydene'),
 (25216,'AraCTP',' A|Ar|ra|aC|CT|TP|P','AraC','ARKTP','raCT','raCT','AraCTP'),
 (25217,'Aracytidine',' A|Ar|ra|ac|cy|yt|ti|id|di|in|ne|e','Arac','ARSTTN','racy','idin','Aracytidin');
INSERT INTO `m_spelling_dictionary` VALUES  (25218,'Aracytine',' A|Ar|ra|ac|cy|yt|ti|in|ne|e','Arac','ARSTN','racy','ytin','Aracytine'),
 (25219,'Aradex BW',' A|Ar|ra|ad|de|ex|x | B|BW|W','Arad','ARTKSB','rade','ex B','Aradex BW'),
 (25220,'aragonite',' a|ar|ra|ag|go|on|ni|it|te|e','arag','ARKNT','rago','onit','aragonite'),
 (25221,'aragonites',' a|ar|ra|ag|go|on|ni|it|te|es|s','arag','ARKNTS','rago','nite','aragonites'),
 (25222,'aragonitic',' a|ar|ra|ag|go|on|ni|it|ti|ic|c','arag','ARKNTK','rago','niti','aragonitic'),
 (25223,'Arakawa syndrome',' A|Ar|ra|ak|ka|aw|wa|a | s|sy|yn|nd|dr|ro|om|me|e','Arak','ARKWSNTRM','raka','drom','Arakawa sy'),
 (25224,'Aralar',' A|Ar|ra|al|la|ar|r','Aral','ARLR','rala','rala','Aralar'),
 (25225,'araldite',' a|ar|ra|al|ld|di|it|te|e','aral','ARLTT','rald','ldit','araldite'),
 (25226,'Aralen',' A|Ar|ra|al|le|en|n','Aral','ARLN','rale','rale','Aralen'),
 (25227,'Aralia',' A|Ar|ra|al|li|ia|a','Aral','ARL','rali','rali','Aralia'),
 (25228,'Aralia apioides',' A|Ar|ra|al|li|ia|a | a|ap|pi|io|oi|id|de|es|s','Aral','ARLPTS','rali','oide','Aralia api'),
 (25229,'Aralia bipinnata',' A|Ar|ra|al|li|ia|a | b|bi|ip|pi|in|nn|na|at|ta|a','Aral','ARLBPNT','rali','nnat','Aralia bip');
INSERT INTO `m_spelling_dictionary` VALUES  (25230,'Aralia cachemirica',' A|Ar|ra|al|li|ia|a | c|ca|ac|ch|he|em|mi|ir|ri|ic|ca|a','Aral','ARLKXMRK','rali','iric','Aralia cac'),
 (25231,'Aralia californica',' A|Ar|ra|al|li|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Aral','ARLKLFRNK','rali','rnic','Aralia cal'),
 (25232,'Aralia chapaensis',' A|Ar|ra|al|li|ia|a | c|ch|ha|ap|pa|ae|en|ns|si|is|s','Aral','ARLXPNSS','rali','ensi','Aralia cha'),
 (25233,'Aralia chinensis',' A|Ar|ra|al|li|ia|a | c|ch|hi|in|ne|en|ns|si|is|s','Aral','ARLXNNSS','rali','ensi','Aralia chi'),
 (25234,'Aralia chinocaulis',' A|Ar|ra|al|li|ia|a | c|ch|hi|in|no|oc|ca|au|ul|li|is|s','Aral','ARLXNKLS','rali','auli','Aralia chi'),
 (25235,'Aralia continentalis',' A|Ar|ra|al|li|ia|a | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s','Aral','ARLKNTNNTLS','rali','tali','Aralia con'),
 (25236,'Aralia cordata',' A|Ar|ra|al|li|ia|a | c|co|or|rd|da|at|ta|a','Aral','ARLKRTT','rali','rdat','Aralia cor'),
 (25237,'Aralia dasyphylla',' A|Ar|ra|al|li|ia|a | d|da|as|sy|yp|ph|hy|yl|ll|la|a','Aral','ARLTSFL','rali','hyll','Aralia das'),
 (25238,'Aralia dasyphylloides',' A|Ar|ra|al|li|ia|a | d|da|as|sy|yp|ph|hy|yl|ll|lo|oi|id|de|es|s','Aral','ARLTSFLTS','rali','oide','Aralia das');
INSERT INTO `m_spelling_dictionary` VALUES  (25239,'Aralia debilis',' A|Ar|ra|al|li|ia|a | d|de|eb|bi|il|li|is|s','Aral','ARLTBLS','rali','bili','Aralia deb'),
 (25240,'Aralia decaisneana',' A|Ar|ra|al|li|ia|a | d|de|ec|ca|ai|is|sn|ne|ea|an|na|a','Aral','ARLTKSNN','rali','nean','Aralia dec'),
 (25241,'Aralia echinocaulis',' A|Ar|ra|al|li|ia|a | e|ec|ch|hi|in|no|oc|ca|au|ul|li|is|s','Aral','ARLXNKLS','rali','auli','Aralia ech'),
 (25242,'Aralia elata',' A|Ar|ra|al|li|ia|a | e|el|la|at|ta|a','Aral','ARLLT','rali','elat','Aralia ela'),
 (25243,'Aralia fargesii',' A|Ar|ra|al|li|ia|a | f|fa|ar|rg|ge|es|si|ii|i','Aral','ARLFRJS','rali','gesi','Aralia far'),
 (25244,'Aralia finlaysoniana',' A|Ar|ra|al|li|ia|a | f|fi|in|nl|la|ay|ys|so|on|ni|ia|an|na|a','Aral','ARLFNLSNN','rali','nian','Aralia fin'),
 (25245,'Aralia gintungensis',' A|Ar|ra|al|li|ia|a | g|gi|in|nt|tu|un|ng|ge|en|ns|si|is|s','Aral','ARLJNTNJNSS','rali','ensi','Aralia gin'),
 (25246,'Aralia henryi',' A|Ar|ra|al|li|ia|a | h|he|en|nr|ry|yi|i','Aral','ARLHNRY','rali','enry','Aralia hen'),
 (25247,'Aralia hispida',' A|Ar|ra|al|li|ia|a | h|hi|is|sp|pi|id|da|a','Aral','ARLHSPT','rali','spid','Aralia his');
INSERT INTO `m_spelling_dictionary` VALUES  (25248,'Aralia humilis',' A|Ar|ra|al|li|ia|a | h|hu|um|mi|il|li|is|s','Aral','ARLHMLS','rali','mili','Aralia hum'),
 (25249,'Aralia mandshurica',' A|Ar|ra|al|li|ia|a | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','Aral','ARLMNTXRK','rali','uric','Aralia man'),
 (25250,'Aralia nudicaulis',' A|Ar|ra|al|li|ia|a | n|nu|ud|di|ic|ca|au|ul|li|is|s','Aral','ARLNTKLS','rali','auli','Aralia nud'),
 (25251,'Aralia racemosa',' A|Ar|ra|al|li|ia|a | r|ra|ac|ce|em|mo|os|sa|a','Aral','ARLRSMS','rali','emos','Aralia rac'),
 (25252,'aralia saponin',' a|ar|ra|al|li|ia|a | s|sa|ap|po|on|ni|in|n','aral','ARLSPNN','rali','poni','aralia sap'),
 (25253,'aralia saponins',' a|ar|ra|al|li|ia|a | s|sa|ap|po|on|ni|in|ns|s','aral','ARLSPNNS','rali','onin','aralia sap'),
 (25254,'Aralia scopulorum',' A|Ar|ra|al|li|ia|a | s|sc|co|op|pu|ul|lo|or|ru|um|m','Aral','ARLSKPLRM','rali','loru','Aralia sco'),
 (25255,'Aralia searelliana',' A|Ar|ra|al|li|ia|a | s|se|ea|ar|re|el|ll|li|ia|an|na|a','Aral','ARLSRLN','rali','lian','Aralia sea'),
 (25256,'Aralia spinifolia',' A|Ar|ra|al|li|ia|a | s|sp|pi|in|ni|if|fo|ol|li|ia|a','Aral','ARLSPNFL','rali','foli','Aralia spi');
INSERT INTO `m_spelling_dictionary` VALUES  (25257,'Aralia spinosa',' A|Ar|ra|al|li|ia|a | s|sp|pi|in|no|os|sa|a','Aral','ARLSPNS','rali','inos','Aralia spi'),
 (25258,'Aralia stipulata',' A|Ar|ra|al|li|ia|a | s|st|ti|ip|pu|ul|la|at|ta|a','Aral','ARLSTPLT','rali','ulat','Aralia sti'),
 (25259,'Aralia taibaiensis',' A|Ar|ra|al|li|ia|a | t|ta|ai|ib|ba|ai|ie|en|ns|si|is|s','Aral','ARLTBNSS','rali','ensi','Aralia tai'),
 (25260,'Aralia undulata',' A|Ar|ra|al|li|ia|a | u|un|nd|du|ul|la|at|ta|a','Aral','ARLNTLT','rali','ulat','Aralia und'),
 (25261,'Aralia vietnamensis',' A|Ar|ra|al|li|ia|a | v|vi|ie|et|tn|na|am|me|en|ns|si|is|s','Aral','ARLFTNMNSS','rali','ensi','Aralia vie'),
 (25262,'aralia-saponin',' a|ar|ra|al|li|ia|a-|-s|sa|ap|po|on|ni|in|n','aral','ARLSPNN','rali','poni','aralia-sap'),
 (25263,'aralia-saponins',' a|ar|ra|al|li|ia|a-|-s|sa|ap|po|on|ni|in|ns|s','aral','ARLSPNNS','rali','onin','aralia-sap'),
 (25264,'Araliaceae',' A|Ar|ra|al|li|ia|ac|ce|ea|ae|e','Aral','ARLS','rali','acea','Araliaceae'),
 (25265,'aralias',' a|ar|ra|al|li|ia|as|s','aral','ARLS','rali','alia','aralias');
INSERT INTO `m_spelling_dictionary` VALUES  (25266,'aralkane',' a|ar|ra|al|lk|ka|an|ne|e','aral','ARLKN','ralk','lkan','aralkane'),
 (25267,'aralkanes',' a|ar|ra|al|lk|ka|an|ne|es|s','aral','ARLKNS','ralk','kane','aralkanes'),
 (25268,'aralkyl',' a|ar|ra|al|lk|ky|yl|l','aral','ARLKL','ralk','alky','aralkyl'),
 (25269,'aralkylated',' a|ar|ra|al|lk|ky|yl|la|at|te|ed|d','aral','ARLKLTT','ralk','late','aralkylate'),
 (25270,'aralkyls',' a|ar|ra|al|lk|ky|yl|ls|s','aral','ARLKLS','ralk','lkyl','aralkyls'),
 (25271,'araloside A',' a|ar|ra|al|lo|os|si|id|de|e | A|A','aral','ARLST','ralo','ide','araloside'),
 (25272,'araloside D',' a|ar|ra|al|lo|os|si|id|de|e | D|D','aral','ARLSTT','ralo','ide','araloside'),
 (25273,'araloside G',' a|ar|ra|al|lo|os|si|id|de|e | G|G','aral','ARLSTK','ralo','ide','araloside'),
 (25274,'Aramaic',' A|Ar|ra|am|ma|ai|ic|c','Aram','ARMK','rama','amai','Aramaic'),
 (25275,'aramid',' a|ar|ra|am|mi|id|d','aram','ARMT','rami','rami','aramid'),
 (25276,'Aramidae',' A|Ar|ra|am|mi|id|da|ae|e','Aram','ARMT','rami','mida','Aramidae'),
 (25277,'Aramides',' A|Ar|ra|am|mi|id|de|es|s','Aram','ARMTS','rami','mide','Aramides');
INSERT INTO `m_spelling_dictionary` VALUES  (25278,'Aramides cajanea',' A|Ar|ra|am|mi|id|de|es|s | c|ca|aj|ja|an|ne|ea|a','Aram','ARMTSKJN','rami','jane','Aramides c'),
 (25279,'aramids',' a|ar|ra|am|mi|id|ds|s','aram','ARMTS','rami','amid','aramids'),
 (25280,'Aramine',' A|Ar|ra|am|mi|in|ne|e','Aram','ARMN','rami','amin','Aramine'),
 (25281,'Araminol',' A|Ar|ra|am|mi|in|no|ol|l','Aram','ARMNL','rami','mino','Araminol'),
 (25282,'aramite',' a|ar|ra|am|mi|it|te|e','aram','ARMT','rami','amit','aramite'),
 (25283,'Aramus',' A|Ar|ra|am|mu|us|s','Aram','ARMS','ramu','ramu','Aramus'),
 (25284,'Aramus guarauna',' A|Ar|ra|am|mu|us|s | g|gu|ua|ar|ra|au|un|na|a','Aram','ARMSKRN','ramu','raun','Aramus gua'),
 (25285,'aramycin',' a|ar|ra|am|my|yc|ci|in|n','aram','ARMSN','ramy','myci','aramycin'),
 (25286,'Aran',' A|Ar|ra|an|n','Aran','ARN','ran','Aran','Aran'),
 (25287,'Aran-Duchenne disease',' A|Ar|ra|an|n-|-D|Du|uc|ch|he|en|nn|ne|e | d|di|is|se|ea|as|se|e','Aran','ARNTXNTSS','ran-','seas','Aran-Duche'),
 (25288,'Aran-Duchenne diseases',' A|Ar|ra|an|n-|-D|Du|uc|ch|he|en|nn|ne|e | d|di|is|se|ea|as|se|es|s','Aran','ARNTXNTSSS','ran-','ease','Aran-Duche');
INSERT INTO `m_spelling_dictionary` VALUES  (25289,'aranciamycin',' a|ar|ra|an|nc|ci|ia|am|my|yc|ci|in|n','aran','ARNXMSN','ranc','myci','aranciamyc'),
 (25290,'Aranda',' A|Ar|ra|an|nd|da|a','Aran','ARNT','rand','rand','Aranda'),
 (25291,'Aranda deborah',' A|Ar|ra|an|nd|da|a | d|de|eb|bo|or|ra|ah|h','Aran','ARNTTBR','rand','bora','Aranda deb'),
 (25292,'Arandas',' A|Ar|ra|an|nd|da|as|s','Aran','ARNTS','rand','anda','Arandas'),
 (25293,'Araneae',' A|Ar|ra|an|ne|ea|ae|e','Aran','ARN','rane','anea','Araneae'),
 (25294,'araneid',' a|ar|ra|an|ne|ei|id|d','aran','ARNT','rane','anei','araneid'),
 (25295,'araneid venom',' a|ar|ra|an|ne|ei|id|d | v|ve|en|no|om|m','aran','ARNTFNM','rane','veno','araneid ve'),
 (25296,'araneid venoms',' a|ar|ra|an|ne|ei|id|d | v|ve|en|no|om|ms|s','aran','ARNTFNMS','rane','enom','araneid ve'),
 (25297,'Araneida',' A|Ar|ra|an|ne|ei|id|da|a','Aran','ARNT','rane','neid','Araneida'),
 (25298,'araneids',' a|ar|ra|an|ne|ei|id|ds|s','aran','ARNTS','rane','neid','araneids'),
 (25299,'araneism',' a|ar|ra|an|ne|ei|is|sm|m','aran','ARNSM','rane','neis','araneism');
INSERT INTO `m_spelling_dictionary` VALUES  (25300,'araneisms',' a|ar|ra|an|ne|ei|is|sm|ms|s','aran','ARNSMS','rane','eism','araneisms'),
 (25301,'Araneoidea',' A|Ar|ra|an|ne|eo|oi|id|de|ea|a','Aran','ARNT','rane','oide','Araneoidea'),
 (25302,'araneous',' a|ar|ra|an|ne|eo|ou|us|s','aran','ARNS','rane','neou','araneous'),
 (25303,'Araneus',' A|Ar|ra|an|ne|eu|us|s','Aran','ARNS','rane','aneu','Araneus'),
 (25304,'Araneus bicentenarius',' A|Ar|ra|an|ne|eu|us|s | b|bi|ic|ce|en|nt|te|en|na|ar|ri|iu|us|s','Aran','ARNSBSNTNRS','rane','ariu','Araneus bi'),
 (25305,'Araneus diadematus',' A|Ar|ra|an|ne|eu|us|s | d|di|ia|ad|de|em|ma|at|tu|us|s','Aran','ARNSTTMTS','rane','matu','Araneus di'),
 (25306,'Araneus ventricosus',' A|Ar|ra|an|ne|eu|us|s | v|ve|en|nt|tr|ri|ic|co|os|su|us|s','Aran','ARNSFNTRKSS','rane','cosu','Araneus ve'),
 (25307,'aranorosin',' a|ar|ra|an|no|or|ro|os|si|in|n','aran','ARNRSN','rano','rosi','aranorosin'),
 (25308,'aranotin',' a|ar|ra|an|no|ot|ti|in|n','aran','ARNTN','rano','noti','aranotin'),
 (25309,'Arans',' A|Ar|ra|an|ns|s','Aran','ARNS','rans','Aran','Arans');
INSERT INTO `m_spelling_dictionary` VALUES  (25310,'Aranta',' A|Ar|ra|an|nt|ta|a','Aran','ARNT','rant','rant','Aranta'),
 (25311,'Arantas',' A|Ar|ra|an|nt|ta|as|s','Aran','ARNTS','rant','anta','Arantas'),
 (25312,'Arapaho',' A|Ar|ra|ap|pa|ah|ho|o','Arap','ARPH','rapa','apah','Arapaho'),
 (25313,'Arapahoe',' A|Ar|ra|ap|pa|ah|ho|oe|e','Arap','ARPH','rapa','paho','Arapahoe'),
 (25314,'Arapahoes',' A|Ar|ra|ap|pa|ah|ho|oe|es|s','Arap','ARPHS','rapa','ahoe','Arapahoes'),
 (25315,'Arapahos',' A|Ar|ra|ap|pa|ah|ho|os|s','Arap','ARPHS','rapa','paho','Arapahos'),
 (25316,'arapaima',' a|ar|ra|ap|pa|ai|im|ma|a','arap','ARPM','rapa','paim','arapaima'),
 (25317,'arapaimas',' a|ar|ra|ap|pa|ai|im|ma|as|s','arap','ARPMS','rapa','aima','arapaimas'),
 (25318,'Arapiama',' A|Ar|ra|ap|pi|ia|am|ma|a','Arap','ARPM','rapi','piam','Arapiama'),
 (25319,'aras',' a|ar|ra|as|s','aras','ARS','ras','aras','aras'),
 (25320,'arasangivamycin',' a|ar|ra|as|sa|an|ng|gi|iv|va|am|my|yc|ci|in|n','aras','ARSNJFMSN','rasa','myci','arasangiva'),
 (25321,'Aratinga aurea',' A|Ar|ra|at|ti|in|ng|ga|a | a|au|ur|re|ea|a','Arat','ARTNKR','rati','aure','Aratinga a');
INSERT INTO `m_spelling_dictionary` VALUES  (25322,'AraU',' A|Ar|ra|aU|U','AraU','AR','raU','AraU','AraU'),
 (25323,'AraU\'s','','','',NULL,NULL,''),
 (25324,'Araucan',' A|Ar|ra|au|uc|ca|an|n','Arau','ARKN','rauc','auca','Araucan'),
 (25325,'Araucanian',' A|Ar|ra|au|uc|ca|an|ni|ia|an|n','Arau','ARKNN','rauc','ania','Araucanian'),
 (25326,'Araucanians',' A|Ar|ra|au|uc|ca|an|ni|ia|an|ns|s','Arau','ARKNNS','rauc','nian','Araucanian'),
 (25327,'Araucans',' A|Ar|ra|au|uc|ca|an|ns|s','Arau','ARKNS','rauc','ucan','Araucans'),
 (25328,'Araucaria',' A|Ar|ra|au|uc|ca|ar|ri|ia|a','Arau','ARKR','rauc','cari','Araucaria'),
 (25329,'Araucaria angustifolia',' A|Ar|ra|au|uc|ca|ar|ri|ia|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Arau','ARKRNKSTFL','rauc','foli','Araucaria'),
 (25330,'Araucaria araucana',' A|Ar|ra|au|uc|ca|ar|ri|ia|a | a|ar|ra|au|uc|ca|an|na|a','Arau','ARKRRKN','rauc','ucan','Araucaria'),
 (25331,'Araucaria bidwillii',' A|Ar|ra|au|uc|ca|ar|ri|ia|a | b|bi|id|dw|wi|il|ll|li|ii|i','Arau','ARKRBTWL','rauc','illi','Araucaria'),
 (25332,'Araucaria columnaris',' A|Ar|ra|au|uc|ca|ar|ri|ia|a | c|co|ol|lu|um|mn|na|ar|ri|is|s','Arau','ARKRKLMNRS','rauc','nari','Araucaria');
INSERT INTO `m_spelling_dictionary` VALUES  (25333,'Araucaria cunninghamii',' A|Ar|ra|au|uc|ca|ar|ri|ia|a | c|cu|un|nn|ni|in|ng|gh|ha|am|mi|ii|i','Arau','ARKRKNNFM','rauc','hami','Araucaria'),
 (25334,'Araucaria heterophylla',' A|Ar|ra|au|uc|ca|ar|ri|ia|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Arau','ARKRHTRFL','rauc','hyll','Araucaria'),
 (25335,'Araucariaceae',' A|Ar|ra|au|uc|ca|ar|ri|ia|ac|ce|ea|ae|e','Arau','ARKRS','rauc','acea','Araucariac'),
 (25336,'Araujia',' A|Ar|ra|au|uj|ji|ia|a','Arau','ARJ','rauj','auji','Araujia'),
 (25337,'Araujia sericifera',' A|Ar|ra|au|uj|ji|ia|a | s|se|er|ri|ic|ci|if|fe|er|ra|a','Arau','ARJSRSFR','rauj','ifer','Araujia se'),
 (25338,'arauridine',' a|ar|ra|au|ur|ri|id|di|in|ne|e','arau','ARRTN','raur','idin','arauridine'),
 (25339,'arauridines',' a|ar|ra|au|ur|ri|id|di|in|ne|es|s','arau','ARRTNS','raur','dine','arauridine'),
 (25340,'AraUs',' A|Ar|ra|aU|Us|s','AraU','ARS','raUs','AraU','AraUs'),
 (25341,'Arawak',' A|Ar|ra|aw|wa|ak|k','Araw','ARWK','rawa','rawa','Arawak'),
 (25342,'arawana',' a|ar|ra|aw|wa|an|na|a','araw','ARWN','rawa','awan','arawana');
INSERT INTO `m_spelling_dictionary` VALUES  (25343,'arawanas',' a|ar|ra|aw|wa|an|na|as|s','araw','ARWNS','rawa','wana','arawanas'),
 (25344,'arazide',' a|ar|ra|az|zi|id|de|e','araz','ARST','razi','azid','arazide'),
 (25345,'Arbacet',' A|Ar|rb|ba|ac|ce|et|t','Arba','ARBST','rbac','bace','Arbacet'),
 (25346,'Arbacia',' A|Ar|rb|ba|ac|ci|ia|a','Arba','ARBX','rbac','baci','Arbacia'),
 (25347,'arbaprostil',' a|ar|rb|ba|ap|pr|ro|os|st|ti|il|l','arba','ARBPRSTL','rbap','osti','arbaprosti'),
 (25348,'arbaprostils',' a|ar|rb|ba|ap|pr|ro|os|st|ti|il|ls|s','arba','ARBPRSTLS','rbap','stil','arbaprosti'),
 (25349,'Arbeitsgemeinschaft Schweizerischer Frauenkliniken',' A|Ar|rb|be|ei|it|ts|sg|ge|em|me|ei|in|ns|sc|ch|ha|af|ft|t | S|Sc|ch|hw|we|ei|iz|ze|er|ri|is|sc|ch|he|er|r | F|Fr|ra|au|ue|en|nk|kl|li|in|ni|ik|ke|en|n','Arbe','ARBTSJMNSXFTSXWSRSXRFRNKL','rbei','nike','Arbeitsgem'),
 (25350,'arbekacin',' a|ar|rb|be|ek|ka|ac|ci|in|n','arbe','ARBKSN','rbek','kaci','arbekacin'),
 (25351,'arbidol',' a|ar|rb|bi|id|do|ol|l','arbi','ARBTL','rbid','bido','arbidol'),
 (25352,'arbidole',' a|ar|rb|bi|id|do|ol|le|e','arbi','ARBTL','rbid','idol','arbidole');
INSERT INTO `m_spelling_dictionary` VALUES  (25353,'arbiter',' a|ar|rb|bi|it|te|er|r','arbi','ARBTR','rbit','bite','arbiter'),
 (25354,'arbiters',' a|ar|rb|bi|it|te|er|rs|s','arbi','ARBTRS','rbit','iter','arbiters'),
 (25355,'arbitrarily',' a|ar|rb|bi|it|tr|ra|ar|ri|il|ly|y','arbi','ARBTRRL','rbit','aril','arbitraril'),
 (25356,'arbitrariness',' a|ar|rb|bi|it|tr|ra|ar|ri|in|ne|es|ss|s','arbi','ARBTRRNS','rbit','ines','arbitrarin'),
 (25357,'arbitrary',' a|ar|rb|bi|it|tr|ra|ar|ry|y','arbi','ARBTRR','rbit','trar','arbitrary'),
 (25358,'arbitrate',' a|ar|rb|bi|it|tr|ra|at|te|e','arbi','ARBTRT','rbit','trat','arbitrate'),
 (25359,'arbitrated',' a|ar|rb|bi|it|tr|ra|at|te|ed|d','arbi','ARBTRTT','rbit','rate','arbitrated'),
 (25360,'arbitrates',' a|ar|rb|bi|it|tr|ra|at|te|es|s','arbi','ARBTRTS','rbit','rate','arbitrates'),
 (25361,'arbitrating',' a|ar|rb|bi|it|tr|ra|at|ti|in|ng|g','arbi','ARBTRTNK','rbit','atin','arbitratin'),
 (25362,'arbitration',' a|ar|rb|bi|it|tr|ra|at|ti|io|on|n','arbi','ARBTRXN','rbit','atio','arbitratio'),
 (25363,'arbitrations',' a|ar|rb|bi|it|tr|ra|at|ti|io|on|ns|s','arbi','ARBTRXNS','rbit','tion','arbitratio');
INSERT INTO `m_spelling_dictionary` VALUES  (25364,'arbitrator',' a|ar|rb|bi|it|tr|ra|at|to|or|r','arbi','ARBTRTR','rbit','rato','arbitrator'),
 (25365,'arbitrators',' a|ar|rb|bi|it|tr|ra|at|to|or|rs|s','arbi','ARBTRTRS','rbit','ator','arbitrator'),
 (25366,'arbor',' a|ar|rb|bo|or|r','arbo','ARBR','rbor','arbo','arbor'),
 (25367,'arbor bronchialis',' a|ar|rb|bo|or|r | b|br|ro|on|nc|ch|hi|ia|al|li|is|s','arbo','ARBRBRNXLS','rbor','iali','arbor bron'),
 (25368,'arbor vitae',' a|ar|rb|bo|or|r | v|vi|it|ta|ae|e','arbo','ARBRFT','rbor','vita','arbor vita'),
 (25369,'arbor vitae cerebelli',' a|ar|rb|bo|or|r | v|vi|it|ta|ae|e | c|ce|er|re|eb|be|el|ll|li|i','arbo','ARBRFTSRBL','rbor','bell','arbor vita'),
 (25370,'arbor vitaes',' a|ar|rb|bo|or|r | v|vi|it|ta|ae|es|s','arbo','ARBRFTS','rbor','itae','arbor vita'),
 (25371,'Arborea',' A|Ar|rb|bo|or|re|ea|a','Arbo','ARBR','rbor','bore','Arborea'),
 (25372,'arboreal',' a|ar|rb|bo|or|re|ea|al|l','arbo','ARBRL','rbor','orea','arboreal'),
 (25373,'arboreality',' a|ar|rb|bo|or|re|ea|al|li|it|ty|y','arbo','ARBRLT','rbor','alit','arborealit'),
 (25374,'arborean',' a|ar|rb|bo|or|re|ea|an|n','arbo','ARBRN','rbor','orea','arborean');
INSERT INTO `m_spelling_dictionary` VALUES  (25375,'arborescence',' a|ar|rb|bo|or|re|es|sc|ce|en|nc|ce|e','arbo','ARBRSNS','rbor','cenc','arborescen'),
 (25376,'arborescent',' a|ar|rb|bo|or|re|es|sc|ce|en|nt|t','arbo','ARBRSNT','rbor','scen','arborescen'),
 (25377,'arboreta',' a|ar|rb|bo|or|re|et|ta|a','arbo','ARBRT','rbor','oret','arboreta'),
 (25378,'arboretum',' a|ar|rb|bo|or|re|et|tu|um|m','arbo','ARBRTM','rbor','retu','arboretum'),
 (25379,'arboretums',' a|ar|rb|bo|or|re|et|tu|um|ms|s','arbo','ARBRTMS','rbor','etum','arboretums'),
 (25380,'arborisation',' a|ar|rb|bo|or|ri|is|sa|at|ti|io|on|n','arbo','ARBRSXN','rbor','atio','arborisati'),
 (25381,'arborisations',' a|ar|rb|bo|or|ri|is|sa|at|ti|io|on|ns|s','arbo','ARBRSXNS','rbor','tion','arborisati'),
 (25382,'arborise',' a|ar|rb|bo|or|ri|is|se|e','arbo','ARBRS','rbor','oris','arborise'),
 (25383,'arborised',' a|ar|rb|bo|or|ri|is|se|ed|d','arbo','ARBRST','rbor','rise','arborised'),
 (25384,'arborises',' a|ar|rb|bo|or|ri|is|se|es|s','arbo','ARBRSS','rbor','rise','arborises'),
 (25385,'arborising',' a|ar|rb|bo|or|ri|is|si|in|ng|g','arbo','ARBRSNK','rbor','isin','arborising');
INSERT INTO `m_spelling_dictionary` VALUES  (25386,'arborization',' a|ar|rb|bo|or|ri|iz|za|at|ti|io|on|n','arbo','ARBRSXN','rbor','atio','arborizati'),
 (25387,'arborizations',' a|ar|rb|bo|or|ri|iz|za|at|ti|io|on|ns|s','arbo','ARBRSXNS','rbor','tion','arborizati'),
 (25388,'arborize',' a|ar|rb|bo|or|ri|iz|ze|e','arbo','ARBRS','rbor','oriz','arborize'),
 (25389,'arborized',' a|ar|rb|bo|or|ri|iz|ze|ed|d','arbo','ARBRST','rbor','rize','arborized'),
 (25390,'arborizes',' a|ar|rb|bo|or|ri|iz|ze|es|s','arbo','ARBRSS','rbor','rize','arborizes'),
 (25391,'arborizing',' a|ar|rb|bo|or|ri|iz|zi|in|ng|g','arbo','ARBRSNK','rbor','izin','arborizing'),
 (25392,'arboroid',' a|ar|rb|bo|or|ro|oi|id|d','arbo','ARBRT','rbor','oroi','arboroid'),
 (25393,'arbors',' a|ar|rb|bo|or|rs|s','arbo','ARBRS','rbor','rbor','arbors'),
 (25394,'arborvirus',' a|ar|rb|bo|or|rv|vi|ir|ru|us|s','arbo','ARBRFRS','rbor','viru','arborvirus'),
 (25395,'arborviruses',' a|ar|rb|bo|or|rv|vi|ir|ru|us|se|es|s','arbo','ARBRFRSS','rbor','ruse','arborvirus'),
 (25396,'arborvitae',' a|ar|rb|bo|or|rv|vi|it|ta|ae|e','arbo','ARBRFT','rbor','vita','arborvitae');
INSERT INTO `m_spelling_dictionary` VALUES  (25397,'arborvitaes',' a|ar|rb|bo|or|rv|vi|it|ta|ae|es|s','arbo','ARBRFTS','rbor','itae','arborvitae'),
 (25398,'arbour',' a|ar|rb|bo|ou|ur|r','arbo','ARBR','rbou','rbou','arbour'),
 (25399,'arbours',' a|ar|rb|bo|ou|ur|rs|s','arbo','ARBRS','rbou','bour','arbours'),
 (25400,'arboviral',' a|ar|rb|bo|ov|vi|ir|ra|al|l','arbo','ARBFRL','rbov','vira','arboviral'),
 (25401,'arbovirologies',' a|ar|rb|bo|ov|vi|ir|ro|ol|lo|og|gi|ie|es|s','arbo','ARBFRLJS','rbov','ogie','arbovirolo'),
 (25402,'arbovirologist',' a|ar|rb|bo|ov|vi|ir|ro|ol|lo|og|gi|is|st|t','arbo','ARBFRLJST','rbov','ogis','arbovirolo'),
 (25403,'arbovirologists',' a|ar|rb|bo|ov|vi|ir|ro|ol|lo|og|gi|is|st|ts|s','arbo','ARBFRLJSTS','rbov','gist','arbovirolo'),
 (25404,'arbovirology',' a|ar|rb|bo|ov|vi|ir|ro|ol|lo|og|gy|y','arbo','ARBFRLJ','rbov','olog','arbovirolo'),
 (25405,'arbovirus',' a|ar|rb|bo|ov|vi|ir|ru|us|s','arbo','ARBFRS','rbov','viru','arbovirus'),
 (25406,'arbovirus encephalitides',' a|ar|rb|bo|ov|vi|ir|ru|us|s | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','arbo','ARBFRSNSFLTTS','rbov','tide','arbovirus'),
 (25407,'arbovirus encephalitis',' a|ar|rb|bo|ov|vi|ir|ru|us|s | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','arbo','ARBFRSNSFLTS','rbov','liti','arbovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (25408,'arbovirus hemorrhagic fever',' a|ar|rb|bo|ov|vi|ir|ru|us|s | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','arbo','ARBFRSHMRHJKFFR','rbov','feve','arbovirus'),
 (25409,'arbovirus hemorrhagic fevers',' a|ar|rb|bo|ov|vi|ir|ru|us|s | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','arbo','ARBFRSHMRHJKFFRS','rbov','ever','arbovirus'),
 (25410,'arbovirus infection',' a|ar|rb|bo|ov|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','arbo','ARBFRSNFKXN','rbov','ctio','arbovirus'),
 (25411,'arbovirus infections',' a|ar|rb|bo|ov|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','arbo','ARBFRSNFKXNS','rbov','tion','arbovirus'),
 (25412,'arboviruses',' a|ar|rb|bo|ov|vi|ir|ru|us|se|es|s','arbo','ARBFRSS','rbov','ruse','arboviruse'),
 (25413,'arbuscle',' a|ar|rb|bu|us|sc|cl|le|e','arbu','ARBSKL','rbus','uscl','arbuscle'),
 (25414,'arbuscles',' a|ar|rb|bu|us|sc|cl|le|es|s','arbu','ARBSKLS','rbus','scle','arbuscles'),
 (25415,'arbuscula',' a|ar|rb|bu|us|sc|cu|ul|la|a','arbu','ARBSKL','rbus','scul','arbuscula'),
 (25416,'arbuscular',' a|ar|rb|bu|us|sc|cu|ul|la|ar|r','arbu','ARBSKLR','rbus','cula','arbuscular');
INSERT INTO `m_spelling_dictionary` VALUES  (25417,'arbusculas',' a|ar|rb|bu|us|sc|cu|ul|la|as|s','arbu','ARBSKLS','rbus','cula','arbusculas'),
 (25418,'arbuscule',' a|ar|rb|bu|us|sc|cu|ul|le|e','arbu','ARBSKL','rbus','scul','arbuscule'),
 (25419,'arbuscules',' a|ar|rb|bu|us|sc|cu|ul|le|es|s','arbu','ARBSKLS','rbus','cule','arbuscules'),
 (25420,'arbutamine',' a|ar|rb|bu|ut|ta|am|mi|in|ne|e','arbu','ARBTMN','rbut','amin','arbutamine'),
 (25421,'arbutin',' a|ar|rb|bu|ut|ti|in|n','arbu','ARBTN','rbut','buti','arbutin'),
 (25422,'Arbutus',' A|Ar|rb|bu|ut|tu|us|s','Arbu','ARBTS','rbut','butu','Arbutus'),
 (25423,'Arbutus arizonica',' A|Ar|rb|bu|ut|tu|us|s | a|ar|ri|iz|zo|on|ni|ic|ca|a','Arbu','ARBTSRSNK','rbut','onic','Arbutus ar'),
 (25424,'Arbutus menziesii',' A|Ar|rb|bu|ut|tu|us|s | m|me|en|nz|zi|ie|es|si|ii|i','Arbu','ARBTSMNSS','rbut','iesi','Arbutus me'),
 (25425,'Arbutus unedo',' A|Ar|rb|bu|ut|tu|us|s | u|un|ne|ed|do|o','Arbu','ARBTSNT','rbut','uned','Arbutus un'),
 (25426,'arc',' a|ar|rc|c','arc','ARK','rc','arc','arc'),
 (25427,'arc lamp',' a|ar|rc|c | l|la|am|mp|p','arc','ARKLMP','rc l',' lam','arc lamp');
INSERT INTO `m_spelling_dictionary` VALUES  (25428,'arc lamps',' a|ar|rc|c | l|la|am|mp|ps|s','arc','ARKLMPS','rc l','lamp','arc lamps'),
 (25429,'arc-flash conjunctivitides',' a|ar|rc|c-|-f|fl|la|as|sh|h | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','arc-','ARKFLXKNJNKTFTTS','rc-f','tide','arc-flash'),
 (25430,'arc-flash conjunctivitis',' a|ar|rc|c-|-f|fl|la|as|sh|h | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','arc-','ARKFLXKNJNKTFTS','rc-f','viti','arc-flash'),
 (25431,'arc-welders\' disease','','','',NULL,NULL,''),
 (25432,'arc-welders\' diseases','','','',NULL,NULL,''),
 (25433,'Arca',' A|Ar|rc|ca|a','Arca','ARK','rca','Arca','Arca'),
 (25434,'Arca imbricata',' A|Ar|rc|ca|a | i|im|mb|br|ri|ic|ca|at|ta|a','Arca','ARKMRKT','rca','icat','Arca imbri'),
 (25435,'Arca mutabilis',' A|Ar|rc|ca|a | m|mu|ut|ta|ab|bi|il|li|is|s','Arca','ARKMTBLS','rca','bili','Arca mutab'),
 (25436,'Arca noae',' A|Ar|rc|ca|a | n|no|oa|ae|e','Arca','ARKN','rca',' noa','Arca noae'),
 (25437,'Arca pacifica',' A|Ar|rc|ca|a | p|pa|ac|ci|if|fi|ic|ca|a','Arca','ARKPSFK','rca','ific','Arca pacif'),
 (25438,'Arca zebra',' A|Ar|rc|ca|a | z|ze|eb|br|ra|a','Arca','ARKSBR','rca','zebr','Arca zebra');
INSERT INTO `m_spelling_dictionary` VALUES  (25439,'arcade',' a|ar|rc|ca|ad|de|e','arca','ARKT','rcad','rcad','arcade'),
 (25440,'arcades',' a|ar|rc|ca|ad|de|es|s','arca','ARKTS','rcad','cade','arcades'),
 (25441,'arcaine',' a|ar|rc|ca|ai|in|ne|e','arca','ARKN','rcai','cain','arcaine'),
 (25442,'arcana',' a|ar|rc|ca|an|na|a','arca','ARKN','rcan','rcan','arcana'),
 (25443,'arcane',' a|ar|rc|ca|an|ne|e','arca','ARKN','rcan','rcan','arcane'),
 (25444,'Arcangelisia',' A|Ar|rc|ca|an|ng|ge|el|li|is|si|ia|a','Arca','ARKNJLX','rcan','lisi','Arcangelis'),
 (25445,'Arcangelisia flava',' A|Ar|rc|ca|an|ng|ge|el|li|is|si|ia|a | f|fl|la|av|va|a','Arca','ARKNJLXFLF','rcan','flav','Arcangelis'),
 (25446,'Arcanobacterium',' A|Ar|rc|ca|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m','Arca','ARKNBKTRM','rcan','eriu','Arcanobact'),
 (25447,'Arcanobacterium bernardiae',' A|Ar|rc|ca|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | b|be|er|rn|na|ar|rd|di|ia|ae|e','Arca','ARKNBKTRMBRNRT','rcan','rdia','Arcanobact'),
 (25448,'Arcanobacterium haemolyticum',' A|Ar|rc|ca|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|um|m','Arca','ARKNBKTRMHMLTKM','rcan','ticu','Arcanobact'),
 (25449,'Arcanobacterium pluranimalium',' A|Ar|rc|ca|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pl|lu|ur|ra|an|ni|im|ma|al|li|iu|um|m','Arca','ARKNBKTRMPLRNMLM','rcan','aliu','Arcanobact');
INSERT INTO `m_spelling_dictionary` VALUES  (25450,'Arcanobacterium pyogenes',' A|Ar|rc|ca|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | p|py|yo|og|ge|en|ne|es|s','Arca','ARKNBKTRMPYJNS','rcan','gene','Arcanobact'),
 (25451,'arcanum',' a|ar|rc|ca|an|nu|um|m','arca','ARKNM','rcan','canu','arcanum'),
 (25452,'arcate',' a|ar|rc|ca|at|te|e','arca','ARKT','rcat','rcat','arcate'),
 (25453,'arcB',' a|ar|rc|cB|B','arcB','ARKB','rcB','arcB','arcB'),
 (25454,'arced',' a|ar|rc|ce|ed|d','arce','ARST','rced','arce','arced'),
 (25455,'Arceuthobium',' A|Ar|rc|ce|eu|ut|th|ho|ob|bi|iu|um|m','Arce','ARS0BM','rceu','obiu','Arceuthobi'),
 (25456,'Arceuthobium americanum',' A|Ar|rc|ce|eu|ut|th|ho|ob|bi|iu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Arce','ARS0BMMRKNM','rceu','canu','Arceuthobi'),
 (25457,'Arceuthobium oxycedri',' A|Ar|rc|ce|eu|ut|th|ho|ob|bi|iu|um|m | o|ox|xy|yc|ce|ed|dr|ri|i','Arce','ARS0BMKSSTR','rceu','cedr','Arceuthobi'),
 (25458,'arch',' a|ar|rc|ch|h','arch','ARX','rch','arch','arch'),
 (25459,'arch bar',' a|ar|rc|ch|h | b|ba|ar|r','arch','ARXBR','rch','h ba','arch bar'),
 (25460,'arch bars',' a|ar|rc|ch|h | b|ba|ar|rs|s','arch','ARXBRS','rch',' bar','arch bars');
INSERT INTO `m_spelling_dictionary` VALUES  (25461,'Archachatina',' A|Ar|rc|ch|ha|ac|ch|ha|at|ti|in|na|a','Arch','ARXXTN','rcha','atin','Archachati'),
 (25462,'Archachatina marginata',' A|Ar|rc|ch|ha|ac|ch|ha|at|ti|in|na|a | m|ma|ar|rg|gi|in|na|at|ta|a','Arch','ARXXTNMRJNT','rcha','inat','Archachati'),
 (25463,'Archachatina ventricosa',' A|Ar|rc|ch|ha|ac|ch|ha|at|ti|in|na|a | v|ve|en|nt|tr|ri|ic|co|os|sa|a','Arch','ARXXTNFNTRKS','rcha','icos','Archachati'),
 (25464,'archaea',' a|ar|rc|ch|ha|ae|ea|a','arch','ARX','rcha','chae','archaea'),
 (25465,'archaeal',' a|ar|rc|ch|ha|ae|ea|al|l','arch','ARXL','rcha','haea','archaeal'),
 (25466,'Archaean',' A|Ar|rc|ch|ha|ae|ea|an|n','Arch','ARXN','rcha','haea','Archaean'),
 (25467,'archaeans',' a|ar|rc|ch|ha|ae|ea|an|ns|s','arch','ARXNS','rcha','aean','archaeans'),
 (25468,'archaebacteria',' a|ar|rc|ch|ha|ae|eb|ba|ac|ct|te|er|ri|ia|a','arch','ARXBKTR','rcha','teri','archaebact'),
 (25469,'archaebacterial',' a|ar|rc|ch|ha|ae|eb|ba|ac|ct|te|er|ri|ia|al|l','arch','ARXBKTRL','rcha','eria','archaebact'),
 (25470,'archaebacterium',' a|ar|rc|ch|ha|ae|eb|ba|ac|ct|te|er|ri|iu|um|m','arch','ARXBKTRM','rcha','eriu','archaebact');
INSERT INTO `m_spelling_dictionary` VALUES  (25471,'archaelysin',' a|ar|rc|ch|ha|ae|el|ly|ys|si|in|n','arch','ARXLSN','rcha','lysi','archaelysi'),
 (25472,'archaeobacteria',' a|ar|rc|ch|ha|ae|eo|ob|ba|ac|ct|te|er|ri|ia|a','arch','ARXBKTR','rcha','teri','archaeobac'),
 (25473,'archaeobacterial',' a|ar|rc|ch|ha|ae|eo|ob|ba|ac|ct|te|er|ri|ia|al|l','arch','ARXBKTRL','rcha','eria','archaeobac'),
 (25474,'archaeobacterium',' a|ar|rc|ch|ha|ae|eo|ob|ba|ac|ct|te|er|ri|iu|um|m','arch','ARXBKTRM','rcha','eriu','archaeobac'),
 (25475,'archaeocerebella',' a|ar|rc|ch|ha|ae|eo|oc|ce|er|re|eb|be|el|ll|la|a','arch','ARXSRBL','rcha','bell','archaeocer'),
 (25476,'archaeocerebellum',' a|ar|rc|ch|ha|ae|eo|oc|ce|er|re|eb|be|el|ll|lu|um|m','arch','ARXSRBLM','rcha','ellu','archaeocer'),
 (25477,'archaeocerebellums',' a|ar|rc|ch|ha|ae|eo|oc|ce|er|re|eb|be|el|ll|lu|um|ms|s','arch','ARXSRBLMS','rcha','llum','archaeocer'),
 (25478,'archaeocortex',' a|ar|rc|ch|ha|ae|eo|oc|co|or|rt|te|ex|x','arch','ARXKRTKS','rcha','orte','archaeocor'),
 (25479,'archaeocortexes',' a|ar|rc|ch|ha|ae|eo|oc|co|or|rt|te|ex|xe|es|s','arch','ARXKRTKSS','rcha','texe','archaeocor');
INSERT INTO `m_spelling_dictionary` VALUES  (25480,'archaeocortices',' a|ar|rc|ch|ha|ae|eo|oc|co|or|rt|ti|ic|ce|es|s','arch','ARXKRTSS','rcha','tice','archaeocor'),
 (25481,'archaeocyte',' a|ar|rc|ch|ha|ae|eo|oc|cy|yt|te|e','arch','ARXST','rcha','ocyt','archaeocyt'),
 (25482,'archaeocytes',' a|ar|rc|ch|ha|ae|eo|oc|cy|yt|te|es|s','arch','ARXSTS','rcha','cyte','archaeocyt'),
 (25483,'Archaeogastropoda',' A|Ar|rc|ch|ha|ae|eo|og|ga|as|st|tr|ro|op|po|od|da|a','Arch','ARXKSTRPT','rcha','opod','Archaeogas'),
 (25484,'Archaeoglobus',' A|Ar|rc|ch|ha|ae|eo|og|gl|lo|ob|bu|us|s','Arch','ARXKLBS','rcha','lobu','Archaeoglo'),
 (25485,'Archaeoglobus fulgidus',' A|Ar|rc|ch|ha|ae|eo|og|gl|lo|ob|bu|us|s | f|fu|ul|lg|gi|id|du|us|s','Arch','ARXKLBSFLJTS','rcha','gidu','Archaeoglo'),
 (25486,'Archaeoglobus lithotrophicus',' A|Ar|rc|ch|ha|ae|eo|og|gl|lo|ob|bu|us|s | l|li|it|th|ho|ot|tr|ro|op|ph|hi|ic|cu|us|s','Arch','ARXKLBSL0TRFKS','rcha','hicu','Archaeoglo'),
 (25487,'Archaeoglobus profundus',' A|Ar|rc|ch|ha|ae|eo|og|gl|lo|ob|bu|us|s | p|pr|ro|of|fu|un|nd|du|us|s','Arch','ARXKLBSPRFNTS','rcha','undu','Archaeoglo'),
 (25488,'Archaeoglobus veneficus',' A|Ar|rc|ch|ha|ae|eo|og|gl|lo|ob|bu|us|s | v|ve|en|ne|ef|fi|ic|cu|us|s','Arch','ARXKLBSFNFKS','rcha','ficu','Archaeoglo');
INSERT INTO `m_spelling_dictionary` VALUES  (25489,'archaeological',' a|ar|rc|ch|ha|ae|eo|ol|lo|og|gi|ic|ca|al|l','arch','ARXLJKL','rcha','gica','archaeolog'),
 (25490,'archaeologically',' a|ar|rc|ch|ha|ae|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','arch','ARXLJKL','rcha','call','archaeolog'),
 (25491,'archaeologist',' a|ar|rc|ch|ha|ae|eo|ol|lo|og|gi|is|st|t','arch','ARXLJST','rcha','ogis','archaeolog'),
 (25492,'archaeologists',' a|ar|rc|ch|ha|ae|eo|ol|lo|og|gi|is|st|ts|s','arch','ARXLJSTS','rcha','gist','archaeolog'),
 (25493,'archaeology',' a|ar|rc|ch|ha|ae|eo|ol|lo|og|gy|y','arch','ARXLJ','rcha','olog','archaeolog'),
 (25494,'archaeon',' a|ar|rc|ch|ha|ae|eo|on|n','arch','ARXN','rcha','haeo','archaeon'),
 (25495,'archaeons',' a|ar|rc|ch|ha|ae|eo|on|ns|s','arch','ARXNS','rcha','aeon','archaeons'),
 (25496,'Archaeopsylla',' A|Ar|rc|ch|ha|ae|eo|op|ps|sy|yl|ll|la|a','Arch','ARXPSL','rcha','syll','Archaeopsy'),
 (25497,'Archaeopsylla erinacei',' A|Ar|rc|ch|ha|ae|eo|op|ps|sy|yl|ll|la|a | e|er|ri|in|na|ac|ce|ei|i','Arch','ARXPSLRNS','rcha','nace','Archaeopsy'),
 (25498,'archaerhodopsin',' a|ar|rc|ch|ha|ae|er|rh|ho|od|do|op|ps|si|in|n','arch','ARXRHTPSN','rcha','opsi','archaerhod');
INSERT INTO `m_spelling_dictionary` VALUES  (25499,'archaetidylethanolamine',' a|ar|rc|ch|ha|ae|et|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','arch','ARXTTL0NLMN','rcha','amin','archaetidy'),
 (25500,'archaeum',' a|ar|rc|ch|ha|ae|eu|um|m','arch','ARXM','rcha','haeu','archaeum'),
 (25501,'archaic',' a|ar|rc|ch|ha|ai|ic|c','arch','ARXK','rcha','chai','archaic'),
 (25502,'archaically',' a|ar|rc|ch|ha|ai|ic|ca|al|ll|ly|y','arch','ARXKL','rcha','call','archaicall'),
 (25503,'archaism',' a|ar|rc|ch|ha|ai|is|sm|m','arch','ARXSM','rcha','hais','archaism'),
 (25504,'archaisms',' a|ar|rc|ch|ha|ai|is|sm|ms|s','arch','ARXSMS','rcha','aism','archaisms'),
 (25505,'Archangium',' A|Ar|rc|ch|ha|an|ng|gi|iu|um|m','Arch','ARXNJM','rcha','ngiu','Archangium'),
 (25506,'Archangium gephyra',' A|Ar|rc|ch|ha|an|ng|gi|iu|um|m | g|ge|ep|ph|hy|yr|ra|a','Arch','ARXNJMJFR','rcha','phyr','Archangium'),
 (25507,'Archangium violaceum',' A|Ar|rc|ch|ha|an|ng|gi|iu|um|m | v|vi|io|ol|la|ac|ce|eu|um|m','Arch','ARXNJMFLSM','rcha','aceu','Archangium'),
 (25508,'Archbishop',' A|Ar|rc|ch|hb|bi|is|sh|ho|op|p','Arch','ARXBXP','rchb','isho','Archbishop');
INSERT INTO `m_spelling_dictionary` VALUES  (25509,'archbishopric',' a|ar|rc|ch|hb|bi|is|sh|ho|op|pr|ri|ic|c','arch','ARXBXPRK','rchb','opri','archbishop'),
 (25510,'archbishoprics',' a|ar|rc|ch|hb|bi|is|sh|ho|op|pr|ri|ic|cs|s','arch','ARXBXPRKS','rchb','pric','archbishop'),
 (25511,'Archbishops',' A|Ar|rc|ch|hb|bi|is|sh|ho|op|ps|s','Arch','ARXBXPS','rchb','shop','Archbishop'),
 (25512,'Archbold\'s bowerbird','','','',NULL,NULL,''),
 (25513,'Archbold\'s bowerbirds','','','',NULL,NULL,''),
 (25514,'arche',' a|ar|rc|ch|he|e','arch','ARX','rche','arch','arche'),
 (25515,'archeal',' a|ar|rc|ch|he|ea|al|l','arch','ARXL','rche','chea','archeal'),
 (25516,'Archean',' A|Ar|rc|ch|he|ea|an|n','Arch','ARXN','rche','chea','Archean'),
 (25517,'archebacteria',' a|ar|rc|ch|he|eb|ba|ac|ct|te|er|ri|ia|a','arch','ARXBKTR','rche','teri','archebacte'),
 (25518,'archebacterium',' a|ar|rc|ch|he|eb|ba|ac|ct|te|er|ri|iu|um|m','arch','ARXBKTRM','rche','eriu','archebacte'),
 (25519,'archecentric',' a|ar|rc|ch|he|ec|ce|en|nt|tr|ri|ic|c','arch','ARXSNTRK','rche','ntri','archecentr'),
 (25520,'arched',' a|ar|rc|ch|he|ed|d','arch','ARXT','rche','rche','arched');
INSERT INTO `m_spelling_dictionary` VALUES  (25521,'arched sculpin',' a|ar|rc|ch|he|ed|d | s|sc|cu|ul|lp|pi|in|n','arch','ARXTSKLPN','rche','ulpi','arched scu'),
 (25522,'arched sculpins',' a|ar|rc|ch|he|ed|d | s|sc|cu|ul|lp|pi|in|ns|s','arch','ARXTSKLPNS','rche','lpin','arched scu'),
 (25523,'archegonia',' a|ar|rc|ch|he|eg|go|on|ni|ia|a','arch','ARXKN','rche','goni','archegonia'),
 (25524,'archegoniophore',' a|ar|rc|ch|he|eg|go|on|ni|io|op|ph|ho|or|re|e','arch','ARXKNFR','rche','phor','archegonio'),
 (25525,'archegoniophores',' a|ar|rc|ch|he|eg|go|on|ni|io|op|ph|ho|or|re|es|s','arch','ARXKNFRS','rche','hore','archegonio'),
 (25526,'archegonium',' a|ar|rc|ch|he|eg|go|on|ni|iu|um|m','arch','ARXKNM','rche','oniu','archegoniu'),
 (25527,'archencephala',' a|ar|rc|ch|he|en|nc|ce|ep|ph|ha|al|la|a','arch','ARXNSFL','rche','phal','archenceph'),
 (25528,'archencephalic',' a|ar|rc|ch|he|en|nc|ce|ep|ph|ha|al|li|ic|c','arch','ARXNSFLK','rche','hali','archenceph'),
 (25529,'archencephalon',' a|ar|rc|ch|he|en|nc|ce|ep|ph|ha|al|lo|on|n','arch','ARXNSFLN','rche','halo','archenceph'),
 (25530,'archentera',' a|ar|rc|ch|he|en|nt|te|er|ra|a','arch','ARXNTR','rche','nter','archentera');
INSERT INTO `m_spelling_dictionary` VALUES  (25531,'archenteron',' a|ar|rc|ch|he|en|nt|te|er|ro|on|n','arch','ARXNTRN','rche','tero','archentero'),
 (25532,'archenterons',' a|ar|rc|ch|he|en|nt|te|er|ro|on|ns|s','arch','ARXNTRNS','rche','eron','archentero'),
 (25533,'archeocerebella',' a|ar|rc|ch|he|eo|oc|ce|er|re|eb|be|el|ll|la|a','arch','ARXSRBL','rche','bell','archeocere'),
 (25534,'archeocerebellum',' a|ar|rc|ch|he|eo|oc|ce|er|re|eb|be|el|ll|lu|um|m','arch','ARXSRBLM','rche','ellu','archeocere'),
 (25535,'archeocerebellums',' a|ar|rc|ch|he|eo|oc|ce|er|re|eb|be|el|ll|lu|um|ms|s','arch','ARXSRBLMS','rche','llum','archeocere'),
 (25536,'archeocinetic',' a|ar|rc|ch|he|eo|oc|ci|in|ne|et|ti|ic|c','arch','ARXSNTK','rche','neti','archeocine'),
 (25537,'archeocortex',' a|ar|rc|ch|he|eo|oc|co|or|rt|te|ex|x','arch','ARXKRTKS','rche','orte','archeocort'),
 (25538,'archeocortexes',' a|ar|rc|ch|he|eo|oc|co|or|rt|te|ex|xe|es|s','arch','ARXKRTKSS','rche','texe','archeocort'),
 (25539,'archeocortices',' a|ar|rc|ch|he|eo|oc|co|or|rt|ti|ic|ce|es|s','arch','ARXKRTSS','rche','tice','archeocort'),
 (25540,'archeocyte',' a|ar|rc|ch|he|eo|oc|cy|yt|te|e','arch','ARXST','rche','ocyt','archeocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (25541,'archeocytes',' a|ar|rc|ch|he|eo|oc|cy|yt|te|es|s','arch','ARXSTS','rche','cyte','archeocyte'),
 (25542,'archeokinetic',' a|ar|rc|ch|he|eo|ok|ki|in|ne|et|ti|ic|c','arch','ARXKNTK','rche','neti','archeokine'),
 (25543,'archeologic',' a|ar|rc|ch|he|eo|ol|lo|og|gi|ic|c','arch','ARXLJK','rche','logi','archeologi'),
 (25544,'archeological',' a|ar|rc|ch|he|eo|ol|lo|og|gi|ic|ca|al|l','arch','ARXLJKL','rche','gica','archeologi'),
 (25545,'archeologically',' a|ar|rc|ch|he|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','arch','ARXLJKL','rche','call','archeologi'),
 (25546,'archeologist',' a|ar|rc|ch|he|eo|ol|lo|og|gi|is|st|t','arch','ARXLJST','rche','ogis','archeologi'),
 (25547,'archeologists',' a|ar|rc|ch|he|eo|ol|lo|og|gi|is|st|ts|s','arch','ARXLJSTS','rche','gist','archeologi'),
 (25548,'archeology',' a|ar|rc|ch|he|eo|ol|lo|og|gy|y','arch','ARXLJ','rche','olog','archeology'),
 (25549,'archer',' a|ar|rc|ch|he|er|r','arch','ARXR','rche','rche','archer'),
 (25550,'archers',' a|ar|rc|ch|he|er|rs|s','arch','ARXRS','rche','cher','archers'),
 (25551,'archery',' a|ar|rc|ch|he|er|ry|y','arch','ARXR','rche','cher','archery');
INSERT INTO `m_spelling_dictionary` VALUES  (25552,'arches',' a|ar|rc|ch|he|es|s','arch','ARXS','rche','rche','arches'),
 (25553,'archesporia',' a|ar|rc|ch|he|es|sp|po|or|ri|ia|a','arch','ARXSPR','rche','pori','archespori'),
 (25554,'archesporium',' a|ar|rc|ch|he|es|sp|po|or|ri|iu|um|m','arch','ARXSPRM','rche','oriu','archespori'),
 (25555,'archetypal',' a|ar|rc|ch|he|et|ty|yp|pa|al|l','arch','ARXTPL','rche','typa','archetypal'),
 (25556,'archetype',' a|ar|rc|ch|he|et|ty|yp|pe|e','arch','ARXTP','rche','etyp','archetype'),
 (25557,'archetypes',' a|ar|rc|ch|he|et|ty|yp|pe|es|s','arch','ARXTPS','rche','type','archetypes'),
 (25558,'archetypical',' a|ar|rc|ch|he|et|ty|yp|pi|ic|ca|al|l','arch','ARXTPKL','rche','pica','archetypic'),
 (25559,'Archiacanthocephala',' A|Ar|rc|ch|hi|ia|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|la|a','Arch','ARXKN0SFL','rchi','phal','Archiacant'),
 (25560,'Archiaphyosemion',' A|Ar|rc|ch|hi|ia|ap|ph|hy|yo|os|se|em|mi|io|on|n','Arch','ARXFYSMN','rchi','emio','Archiaphyo'),
 (25561,'Archiaphyosemion guineense',' A|Ar|rc|ch|hi|ia|ap|ph|hy|yo|os|se|em|mi|io|on|n | g|gu|ui|in|ne|ee|en|ns|se|e','Arch','ARXFYSMNKNNS','rchi','eens','Archiaphyo');
INSERT INTO `m_spelling_dictionary` VALUES  (25562,'Archiaphyosemion maeseni',' A|Ar|rc|ch|hi|ia|ap|ph|hy|yo|os|se|em|mi|io|on|n | m|ma|ae|es|se|en|ni|i','Arch','ARXFYSMNMSN','rchi','esen','Archiaphyo'),
 (25563,'Archiaphyosemion petersi',' A|Ar|rc|ch|hi|ia|ap|ph|hy|yo|os|se|em|mi|io|on|n | p|pe|et|te|er|rs|si|i','Arch','ARXFYSMNPTRS','rchi','ters','Archiaphyo'),
 (25564,'Archiaphyosemion viride',' A|Ar|rc|ch|hi|ia|ap|ph|hy|yo|os|se|em|mi|io|on|n | v|vi|ir|ri|id|de|e','Arch','ARXFYSMNFRT','rchi','irid','Archiaphyo'),
 (25565,'archiblast',' a|ar|rc|ch|hi|ib|bl|la|as|st|t','arch','ARXBLST','rchi','blas','archiblast'),
 (25566,'archiblastic',' a|ar|rc|ch|hi|ib|bl|la|as|st|ti|ic|c','arch','ARXBLSTK','rchi','asti','archiblast'),
 (25567,'archiblasts',' a|ar|rc|ch|hi|ib|bl|la|as|st|ts|s','arch','ARXBLSTS','rchi','last','archiblast'),
 (25568,'Archicarabus monticola',' A|Ar|rc|ch|hi|ic|ca|ar|ra|ab|bu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Arch','ARXKRBSMNTKL','rchi','icol','Archicarab'),
 (25569,'archicentric',' a|ar|rc|ch|hi|ic|ce|en|nt|tr|ri|ic|c','arch','ARXSNTRK','rchi','ntri','archicentr'),
 (25570,'archicerebella',' a|ar|rc|ch|hi|ic|ce|er|re|eb|be|el|ll|la|a','arch','ARXSRBL','rchi','bell','archicereb');
INSERT INTO `m_spelling_dictionary` VALUES  (25571,'archicerebellum',' a|ar|rc|ch|hi|ic|ce|er|re|eb|be|el|ll|lu|um|m','arch','ARXSRBLM','rchi','ellu','archicereb'),
 (25572,'archicerebellums',' a|ar|rc|ch|hi|ic|ce|er|re|eb|be|el|ll|lu|um|ms|s','arch','ARXSRBLMS','rchi','llum','archicereb'),
 (25573,'archicortex',' a|ar|rc|ch|hi|ic|co|or|rt|te|ex|x','arch','ARXKRTKS','rchi','orte','archicorte'),
 (25574,'archicortices',' a|ar|rc|ch|hi|ic|co|or|rt|ti|ic|ce|es|s','arch','ARXKRTSS','rchi','tice','archicorti'),
 (25575,'Archidiaceae',' A|Ar|rc|ch|hi|id|di|ia|ac|ce|ea|ae|e','Arch','ARXTS','rchi','acea','Archidiace'),
 (25576,'Archidium',' A|Ar|rc|ch|hi|id|di|iu|um|m','Arch','ARXTM','rchi','idiu','Archidium'),
 (25577,'Archidium alternifolium',' A|Ar|rc|ch|hi|id|di|iu|um|m | a|al|lt|te|er|rn|ni|if|fo|ol|li|iu|um|m','Arch','ARXTMLTRNFLM','rchi','oliu','Archidium'),
 (25578,'Archidium donnelli',' A|Ar|rc|ch|hi|id|di|iu|um|m | d|do|on|nn|ne|el|ll|li|i','Arch','ARXTMTNL','rchi','nell','Archidium'),
 (25579,'Archidium stellatum',' A|Ar|rc|ch|hi|id|di|iu|um|m | s|st|te|el|ll|la|at|tu|um|m','Arch','ARXTMSTLTM','rchi','latu','Archidium');
INSERT INTO `m_spelling_dictionary` VALUES  (25580,'Archidium tenerrimum',' A|Ar|rc|ch|hi|id|di|iu|um|m | t|te|en|ne|er|rr|ri|im|mu|um|m','Arch','ARXTMTNRMM','rchi','rimu','Archidium'),
 (25581,'archiepiscopal',' a|ar|rc|ch|hi|ie|ep|pi|is|sc|co|op|pa|al|l','arch','ARXPSKPL','rchi','copa','archiepisc'),
 (25582,'Archilochus alexandri',' A|Ar|rc|ch|hi|il|lo|oc|ch|hu|us|s | a|al|le|ex|xa|an|nd|dr|ri|i','Arch','ARXLXSLKSNTR','rchi','andr','Archilochu'),
 (25583,'Archilochus colubris',' A|Ar|rc|ch|hi|il|lo|oc|ch|hu|us|s | c|co|ol|lu|ub|br|ri|is|s','Arch','ARXLXSKLBRS','rchi','ubri','Archilochu'),
 (25584,'Archimandrita',' A|Ar|rc|ch|hi|im|ma|an|nd|dr|ri|it|ta|a','Arch','ARXMNTRT','rchi','drit','Archimandr'),
 (25585,'Archimandrita tessellata',' A|Ar|rc|ch|hi|im|ma|an|nd|dr|ri|it|ta|a | t|te|es|ss|se|el|ll|la|at|ta|a','Arch','ARXMNTRTTSLT','rchi','llat','Archimandr'),
 (25586,'Archimedean',' A|Ar|rc|ch|hi|im|me|ed|de|ea|an|n','Arch','ARXMTN','rchi','edea','Archimedea'),
 (25587,'Archimedean solid',' A|Ar|rc|ch|hi|im|me|ed|de|ea|an|n | s|so|ol|li|id|d','Arch','ARXMTNSLT','rchi','soli','Archimedea'),
 (25588,'Archimedean solids',' A|Ar|rc|ch|hi|im|me|ed|de|ea|an|n | s|so|ol|li|id|ds|s','Arch','ARXMTNSLTS','rchi','olid','Archimedea');
INSERT INTO `m_spelling_dictionary` VALUES  (25589,'Archimedean spiral',' A|Ar|rc|ch|hi|im|me|ed|de|ea|an|n | s|sp|pi|ir|ra|al|l','Arch','ARXMTNSPRL','rchi','pira','Archimedea'),
 (25590,'Archimedean spirals',' A|Ar|rc|ch|hi|im|me|ed|de|ea|an|n | s|sp|pi|ir|ra|al|ls|s','Arch','ARXMTNSPRLS','rchi','iral','Archimedea'),
 (25591,'archin',' a|ar|rc|ch|hi|in|n','arch','ARXN','rchi','rchi','archin'),
 (25592,'arching',' a|ar|rc|ch|hi|in|ng|g','arch','ARXNK','rchi','chin','arching'),
 (25593,'archins',' a|ar|rc|ch|hi|in|ns|s','arch','ARXNS','rchi','chin','archins'),
 (25594,'archipallia',' a|ar|rc|ch|hi|ip|pa|al|ll|li|ia|a','arch','ARXPL','rchi','alli','archipalli'),
 (25595,'archipallial',' a|ar|rc|ch|hi|ip|pa|al|ll|li|ia|al|l','arch','ARXPLL','rchi','llia','archipalli'),
 (25596,'archipallium',' a|ar|rc|ch|hi|ip|pa|al|ll|li|iu|um|m','arch','ARXPLM','rchi','lliu','archipalli'),
 (25597,'archipalliums',' a|ar|rc|ch|hi|ip|pa|al|ll|li|iu|um|ms|s','arch','ARXPLMS','rchi','lium','archipalli'),
 (25598,'archipelago',' a|ar|rc|ch|hi|ip|pe|el|la|ag|go|o','arch','ARXPLK','rchi','elag','archipelag'),
 (25599,'archipelagos',' a|ar|rc|ch|hi|ip|pe|el|la|ag|go|os|s','arch','ARXPLKS','rchi','lago','archipelag');
INSERT INTO `m_spelling_dictionary` VALUES  (25600,'Archips argyrospila',' A|Ar|rc|ch|hi|ip|ps|s | a|ar|rg|gy|yr|ro|os|sp|pi|il|la|a','Arch','ARXPSRJRSPL','rchi','spil','Archips ar'),
 (25601,'Archisepsis diversiformis',' A|Ar|rc|ch|hi|is|se|ep|ps|si|is|s | d|di|iv|ve|er|rs|si|if|fo|or|rm|mi|is|s','Arch','ARXSPSSTFRSFRMS','rchi','ormi','Archisepsi'),
 (25602,'archistriata',' a|ar|rc|ch|hi|is|st|tr|ri|ia|at|ta|a','arch','ARXSTRT','rchi','riat','archistria'),
 (25603,'archistriatum',' a|ar|rc|ch|hi|is|st|tr|ri|ia|at|tu|um|m','arch','ARXSTRTM','rchi','iatu','archistria'),
 (25604,'architect',' a|ar|rc|ch|hi|it|te|ec|ct|t','arch','ARXTKT','rchi','itec','architect'),
 (25605,'architectonic',' a|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|c','arch','ARXTKTNK','rchi','toni','architecto'),
 (25606,'architectonically',' a|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|ca|al|ll|ly|y','arch','ARXTKTNKL','rchi','call','architecto'),
 (25607,'architectonics',' a|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|cs|s','arch','ARXTKTNKS','rchi','onic','architecto'),
 (25608,'architects',' a|ar|rc|ch|hi|it|te|ec|ct|ts|s','arch','ARXTKTS','rchi','tect','architects');
INSERT INTO `m_spelling_dictionary` VALUES  (25609,'architectural',' a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|l','arch','ARXTKTRL','rchi','tura','architectu'),
 (25610,'architectural accessibility',' a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|l | a|ac|cc|ce|es|ss|si|ib|bi|il|li|it|ty|y','arch','ARXTKTRLKSSBLT','rchi','ilit','architectu'),
 (25611,'architectural barrier',' a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|l | b|ba|ar|rr|ri|ie|er|r','arch','ARXTKTRLBRR','rchi','rrie','architectu'),
 (25612,'architectural barriers',' a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|l | b|ba|ar|rr|ri|ie|er|rs|s','arch','ARXTKTRLBRRS','rchi','rier','architectu'),
 (25613,'Architectural draughtman',' A|Ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|l | d|dr|ra|au|ug|gh|ht|tm|ma|an|n','Arch','ARXTKTRLTRFTMN','rchi','htma','Architectu'),
 (25614,'architecturally',' a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|ll|ly|y','arch','ARXTKTRL','rchi','rall','architectu'),
 (25615,'architecture',' a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','arch','ARXTKTR','rchi','ctur','architectu'),
 (25616,'architectures',' a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|es|s','arch','ARXTKTRS','rchi','ture','architectu');
INSERT INTO `m_spelling_dictionary` VALUES  (25617,'Architeuthis',' A|Ar|rc|ch|hi|it|te|eu|ut|th|hi|is|s','Arch','ARXT0S','rchi','uthi','Architeuth'),
 (25618,'Architeuthis dux',' A|Ar|rc|ch|hi|it|te|eu|ut|th|hi|is|s | d|du|ux|x','Arch','ARXT0STKS','rchi','s du','Architeuth'),
 (25619,'Architeuthis dux Steenstrup',' A|Ar|rc|ch|hi|it|te|eu|ut|th|hi|is|s | d|du|ux|x | S|St|te|ee|en|ns|st|tr|ru|up|p','Arch','ARXT0STKSSTNSTRP','rchi','stru','Architeuth'),
 (25620,'archival',' a|ar|rc|ch|hi|iv|va|al|l','arch','ARXFL','rchi','hiva','archival'),
 (25621,'archive',' a|ar|rc|ch|hi|iv|ve|e','arch','ARXF','rchi','chiv','archive'),
 (25622,'archived',' a|ar|rc|ch|hi|iv|ve|ed|d','arch','ARXFT','rchi','hive','archived'),
 (25623,'archives',' a|ar|rc|ch|hi|iv|ve|es|s','arch','ARXFS','rchi','hive','archives'),
 (25624,'archiving',' a|ar|rc|ch|hi|iv|vi|in|ng|g','arch','ARXFNK','rchi','ivin','archiving'),
 (25625,'archivist',' a|ar|rc|ch|hi|iv|vi|is|st|t','arch','ARXFST','rchi','ivis','archivist'),
 (25626,'archivists',' a|ar|rc|ch|hi|iv|vi|is|st|ts|s','arch','ARXFSTS','rchi','vist','archivists'),
 (25627,'Archocentrus centrarchus',' A|Ar|rc|ch|ho|oc|ce|en|nt|tr|ru|us|s | c|ce|en|nt|tr|ra|ar|rc|ch|hu|us|s','Arch','ARXSNTRSSNTRRXS','rcho','rchu','Archocentr');
INSERT INTO `m_spelling_dictionary` VALUES  (25628,'Archocentrus citrinellum',' A|Ar|rc|ch|ho|oc|ce|en|nt|tr|ru|us|s | c|ci|it|tr|ri|in|ne|el|ll|lu|um|m','Arch','ARXSNTRSSTRNLM','rcho','ellu','Archocentr'),
 (25629,'Archocentrus sajica',' A|Ar|rc|ch|ho|oc|ce|en|nt|tr|ru|us|s | s|sa|aj|ji|ic|ca|a','Arch','ARXSNTRSSJK','rcho','ajic','Archocentr'),
 (25630,'Archocentrus septemfasiatum',' A|Ar|rc|ch|ho|oc|ce|en|nt|tr|ru|us|s | s|se|ep|pt|te|em|mf|fa|as|si|ia|at|tu|um|m','Arch','ARXSNTRSSPTMFXTM','rcho','iatu','Archocentr'),
 (25631,'archoptoses',' a|ar|rc|ch|ho|op|pt|to|os|se|es|s','arch','ARXPTSS','rcho','tose','archoptose'),
 (25632,'archoptosis',' a|ar|rc|ch|ho|op|pt|to|os|si|is|s','arch','ARXPTSS','rcho','tosi','archoptosi'),
 (25633,'Archosargus',' A|Ar|rc|ch|ho|os|sa|ar|rg|gu|us|s','Arch','ARXSRKS','rcho','argu','Archosargu'),
 (25634,'Archosargus probatocephalus',' A|Ar|rc|ch|ho|os|sa|ar|rg|gu|us|s | p|pr|ro|ob|ba|at|to|oc|ce|ep|ph|ha|al|lu|us|s','Arch','ARXSRKSPRBTSFLS','rcho','halu','Archosargu'),
 (25635,'Archosargus rhomboidalis',' A|Ar|rc|ch|ho|os|sa|ar|rg|gu|us|s | r|rh|ho|om|mb|bo|oi|id|da|al|li|is|s','Arch','ARXSRKSRHMTLS','rcho','dali','Archosargu');
INSERT INTO `m_spelling_dictionary` VALUES  (25636,'Archosargus unimaculatus',' A|Ar|rc|ch|ho|os|sa|ar|rg|gu|us|s | u|un|ni|im|ma|ac|cu|ul|la|at|tu|us|s','Arch','ARXSRKSNMKLTS','rcho','latu','Archosargu'),
 (25637,'archosaur',' a|ar|rc|ch|ho|os|sa|au|ur|r','arch','ARXSR','rcho','osau','archosaur'),
 (25638,'Archosauria',' A|Ar|rc|ch|ho|os|sa|au|ur|ri|ia|a','Arch','ARXSR','rcho','auri','Archosauri'),
 (25639,'archosaurian',' a|ar|rc|ch|ho|os|sa|au|ur|ri|ia|an|n','arch','ARXSRN','rcho','uria','archosauri'),
 (25640,'archosaurians',' a|ar|rc|ch|ho|os|sa|au|ur|ri|ia|an|ns|s','arch','ARXSRNS','rcho','rian','archosauri'),
 (25641,'archosaurs',' a|ar|rc|ch|ho|os|sa|au|ur|rs|s','arch','ARXSRS','rcho','saur','archosaurs'),
 (25642,'archostenoses',' a|ar|rc|ch|ho|os|st|te|en|no|os|se|es|s','arch','ARXSTNSS','rcho','nose','archosteno'),
 (25643,'archostenosis',' a|ar|rc|ch|ho|os|st|te|en|no|os|si|is|s','arch','ARXSTNSS','rcho','nosi','archosteno'),
 (25644,'archwire',' a|ar|rc|ch|hw|wi|ir|re|e','arch','ARXWR','rchw','hwir','archwire'),
 (25645,'archwires',' a|ar|rc|ch|hw|wi|ir|re|es|s','arch','ARXWRS','rchw','wire','archwires');
INSERT INTO `m_spelling_dictionary` VALUES  (25646,'Arcibacter',' A|Ar|rc|ci|ib|ba|ac|ct|te|er|r','Arci','ARSBKTR','rcib','acte','Arcibacter'),
 (25647,'Arcidae',' A|Ar|rc|ci|id|da|ae|e','Arci','ARST','rcid','cida','Arcidae'),
 (25648,'arciform',' a|ar|rc|ci|if|fo|or|rm|m','arci','ARSFRM','rcif','ifor','arciform'),
 (25649,'arcitumomab',' a|ar|rc|ci|it|tu|um|mo|om|ma|ab|b','arci','ARSTMMB','rcit','moma','arcitumoma'),
 (25650,'arcked',' a|ar|rc|ck|ke|ed|d','arck','ARKT','rcke','rcke','arcked'),
 (25651,'Arco-Lase',' A|Ar|rc|co|o-|-L|La|as|se|e','Arco','ARKLS','rco-','-Las','Arco-Lase'),
 (25652,'Arcobacter',' A|Ar|rc|co|ob|ba|ac|ct|te|er|r','Arco','ARKBKTR','rcob','acte','Arcobacter'),
 (25653,'Arcobacter butzleri',' A|Ar|rc|co|ob|ba|ac|ct|te|er|r | b|bu|ut|tz|zl|le|er|ri|i','Arco','ARKBKTRBTSLR','rcob','zler','Arcobacter'),
 (25654,'Arcobacter cryaerophilus',' A|Ar|rc|co|ob|ba|ac|ct|te|er|r | c|cr|ry|ya|ae|er|ro|op|ph|hi|il|lu|us|s','Arco','ARKBKTRKRYRFLS','rcob','hilu','Arcobacter'),
 (25655,'Arcobacter nitrofigilis',' A|Ar|rc|co|ob|ba|ac|ct|te|er|r | n|ni|it|tr|ro|of|fi|ig|gi|il|li|is|s','Arco','ARKBKTRNTRFJLS','rcob','gili','Arcobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (25656,'Arcobacter skirrowi',' A|Ar|rc|co|ob|ba|ac|ct|te|er|r | s|sk|ki|ir|rr|ro|ow|wi|i','Arco','ARKBKTRSKRW','rcob','rrow','Arcobacter'),
 (25657,'Arcobacter skirrowii',' A|Ar|rc|co|ob|ba|ac|ct|te|er|r | s|sk|ki|ir|rr|ro|ow|wi|ii|i','Arco','ARKBKTRSKRW','rcob','rowi','Arcobacter'),
 (25658,'arcolax',' a|ar|rc|co|ol|la|ax|x','arco','ARKLKS','rcol','cola','arcolax'),
 (25659,'arcs',' a|ar|rc|cs|s','arcs','ARKS','rcs','arcs','arcs'),
 (25660,'arctation',' a|ar|rc|ct|ta|at|ti|io|on|n','arct','ARKTXN','rcta','atio','arctation'),
 (25661,'Arctia',' A|Ar|rc|ct|ti|ia|a','Arct','ARKX','rcti','rcti','Arctia'),
 (25662,'Arctia caja',' A|Ar|rc|ct|ti|ia|a | c|ca|aj|ja|a','Arct','ARKXKJ','rcti',' caj','Arctia caj'),
 (25663,'Arctic',' A|Ar|rc|ct|ti|ic|c','Arct','ARKTK','rcti','rcti','Arctic'),
 (25664,'arctic bluebell',' a|ar|rc|ct|ti|ic|c | b|bl|lu|ue|eb|be|el|ll|l','arct','ARKTKBLBL','rcti','ebel','arctic blu'),
 (25665,'arctic bluebells',' a|ar|rc|ct|ti|ic|c | b|bl|lu|ue|eb|be|el|ll|ls|s','arct','ARKTKBLBLS','rcti','bell','arctic blu'),
 (25666,'Arctic char',' A|Ar|rc|ct|ti|ic|c | c|ch|ha|ar|r','Arct','ARKTKXR','rcti',' cha','Arctic cha');
INSERT INTO `m_spelling_dictionary` VALUES  (25667,'Arctic charr',' A|Ar|rc|ct|ti|ic|c | c|ch|ha|ar|rr|r','Arct','ARKTKXR','rcti','char','Arctic cha'),
 (25668,'Arctic charrs',' A|Ar|rc|ct|ti|ic|c | c|ch|ha|ar|rr|rs|s','Arct','ARKTKXRS','rcti','harr','Arctic cha'),
 (25669,'Arctic chars',' A|Ar|rc|ct|ti|ic|c | c|ch|ha|ar|rs|s','Arct','ARKTKXRS','rcti','char','Arctic cha'),
 (25670,'arctic fox',' a|ar|rc|ct|ti|ic|c | f|fo|ox|x','arct','ARKTKFKS','rcti','c fo','arctic fox'),
 (25671,'arctic foxes',' a|ar|rc|ct|ti|ic|c | f|fo|ox|xe|es|s','arct','ARKTKFKSS','rcti','foxe','arctic fox'),
 (25672,'arctic jaeger',' a|ar|rc|ct|ti|ic|c | j|ja|ae|eg|ge|er|r','arct','ARKTKJJR','rcti','aege','arctic jae'),
 (25673,'arctic jaegers',' a|ar|rc|ct|ti|ic|c | j|ja|ae|eg|ge|er|rs|s','arct','ARKTKJJRS','rcti','eger','arctic jae'),
 (25674,'arctic lemming',' a|ar|rc|ct|ti|ic|c | l|le|em|mm|mi|in|ng|g','arct','ARKTKLMNK','rcti','mmin','arctic lem'),
 (25675,'arctic lemmings',' a|ar|rc|ct|ti|ic|c | l|le|em|mm|mi|in|ng|gs|s','arct','ARKTKLMNKS','rcti','ming','arctic lem'),
 (25676,'Arctic lumpsucker',' A|Ar|rc|ct|ti|ic|c | l|lu|um|mp|ps|su|uc|ck|ke|er|r','Arct','ARKTKLMPSKR','rcti','ucke','Arctic lum');
INSERT INTO `m_spelling_dictionary` VALUES  (25677,'Arctic lumpsuckers',' A|Ar|rc|ct|ti|ic|c | l|lu|um|mp|ps|su|uc|ck|ke|er|rs|s','Arct','ARKTKLMPSKRS','rcti','cker','Arctic lum'),
 (25678,'Arctic region',' A|Ar|rc|ct|ti|ic|c | r|re|eg|gi|io|on|n','Arct','ARKTKRJN','rcti','egio','Arctic reg'),
 (25679,'Arctic regions',' A|Ar|rc|ct|ti|ic|c | r|re|eg|gi|io|on|ns|s','Arct','ARKTKRJNS','rcti','gion','Arctic reg'),
 (25680,'Arctic sculpin',' A|Ar|rc|ct|ti|ic|c | s|sc|cu|ul|lp|pi|in|n','Arct','ARKTKSKLPN','rcti','ulpi','Arctic scu'),
 (25681,'Arctic sculpins',' A|Ar|rc|ct|ti|ic|c | s|sc|cu|ul|lp|pi|in|ns|s','Arct','ARKTKSKLPNS','rcti','lpin','Arctic scu'),
 (25682,'Arctic sea ice bacteria',' A|Ar|rc|ct|ti|ic|c | s|se|ea|a | i|ic|ce|e | b|ba|ac|ct|te|er|ri|ia|a','Arct','ARKTKSSBKTR','rcti','teri','Arctic sea'),
 (25683,'Arctic sea ice bacterium',' A|Ar|rc|ct|ti|ic|c | s|se|ea|a | i|ic|ce|e | b|ba|ac|ct|te|er|ri|iu|um|m','Arct','ARKTKSSBKTRM','rcti','eriu','Arctic sea'),
 (25684,'Arctic seawater bacteria',' A|Ar|rc|ct|ti|ic|c | s|se|ea|aw|wa|at|te|er|r | b|ba|ac|ct|te|er|ri|ia|a','Arct','ARKTKSWTRBKTR','rcti','teri','Arctic sea'),
 (25685,'Arctic seawater bacterium',' A|Ar|rc|ct|ti|ic|c | s|se|ea|aw|wa|at|te|er|r | b|ba|ac|ct|te|er|ri|iu|um|m','Arct','ARKTKSWTRBKTRM','rcti','eriu','Arctic sea');
INSERT INTO `m_spelling_dictionary` VALUES  (25686,'Arctic shanny',' A|Ar|rc|ct|ti|ic|c | s|sh|ha|an|nn|ny|y','Arct','ARKTKXN','rcti','hann','Arctic sha'),
 (25687,'Arctic skua',' A|Ar|rc|ct|ti|ic|c | s|sk|ku|ua|a','Arct','ARKTKSK','rcti',' sku','Arctic sku'),
 (25688,'Arctic skuas',' A|Ar|rc|ct|ti|ic|c | s|sk|ku|ua|as|s','Arct','ARKTKSKS','rcti','skua','Arctic sku'),
 (25689,'Arctic tern',' A|Ar|rc|ct|ti|ic|c | t|te|er|rn|n','Arct','ARKTKTRN','rcti',' ter','Arctic ter'),
 (25690,'Arctic terns',' A|Ar|rc|ct|ti|ic|c | t|te|er|rn|ns|s','Arct','ARKTKTRNS','rcti','tern','Arctic ter'),
 (25691,'arctic warbler',' a|ar|rc|ct|ti|ic|c | w|wa|ar|rb|bl|le|er|r','arct','ARKTKWRBLR','rcti','rble','arctic war'),
 (25692,'arctic warblers',' a|ar|rc|ct|ti|ic|c | w|wa|ar|rb|bl|le|er|rs|s','arct','ARKTKWRBLRS','rcti','bler','arctic war'),
 (25693,'Arctica',' A|Ar|rc|ct|ti|ic|ca|a','Arct','ARKTK','rcti','ctic','Arctica'),
 (25694,'Arctica islandica',' A|Ar|rc|ct|ti|ic|ca|a | i|is|sl|la|an|nd|di|ic|ca|a','Arct','ARKTKSLNTK','rcti','ndic','Arctica is'),
 (25695,'Arctictis',' A|Ar|rc|ct|ti|ic|ct|ti|is|s','Arct','ARKTKTS','rcti','icti','Arctictis');
INSERT INTO `m_spelling_dictionary` VALUES  (25696,'Arctictis binturong',' A|Ar|rc|ct|ti|ic|ct|ti|is|s | b|bi|in|nt|tu|ur|ro|on|ng|g','Arct','ARKTKTSBNTRNK','rcti','uron','Arctictis'),
 (25697,'Arcticus binturong',' A|Ar|rc|ct|ti|ic|cu|us|s | b|bi|in|nt|tu|ur|ro|on|ng|g','Arct','ARKTKSBNTRNK','rcti','uron','Arcticus b'),
 (25698,'arctigenin',' a|ar|rc|ct|ti|ig|ge|en|ni|in|n','arct','ARKTJNN','rcti','geni','arctigenin'),
 (25699,'Arctiidae',' A|Ar|rc|ct|ti|ii|id|da|ae|e','Arct','ARKTT','rcti','iida','Arctiidae'),
 (25700,'arctiin',' a|ar|rc|ct|ti|ii|in|n','arct','ARKTN','rcti','ctii','arctiin'),
 (25701,'Arctium',' A|Ar|rc|ct|ti|iu|um|m','Arct','ARKTM','rcti','ctiu','Arctium'),
 (25702,'Arctium fructus',' A|Ar|rc|ct|ti|iu|um|m | f|fr|ru|uc|ct|tu|us|s','Arct','ARKTMFRKTS','rcti','uctu','Arctium fr'),
 (25703,'Arctium lappa',' A|Ar|rc|ct|ti|iu|um|m | l|la|ap|pp|pa|a','Arct','ARKTMLP','rcti','lapp','Arctium la'),
 (25704,'Arctium minus',' A|Ar|rc|ct|ti|iu|um|m | m|mi|in|nu|us|s','Arct','ARKTMMNS','rcti','minu','Arctium mi'),
 (25705,'Arctium tomentosum',' A|Ar|rc|ct|ti|iu|um|m | t|to|om|me|en|nt|to|os|su|um|m','Arct','ARKTMTMNTSM','rcti','tosu','Arctium to');
INSERT INTO `m_spelling_dictionary` VALUES  (25706,'Arctoa',' A|Ar|rc|ct|to|oa|a','Arct','ARKT','rcto','rcto','Arctoa'),
 (25707,'Arctoa falcata',' A|Ar|rc|ct|to|oa|a | f|fa|al|lc|ca|at|ta|a','Arct','ARKTFLKT','rcto','lcat','Arctoa fal'),
 (25708,'Arctoa fulvella',' A|Ar|rc|ct|to|oa|a | f|fu|ul|lv|ve|el|ll|la|a','Arct','ARKTFLFL','rcto','vell','Arctoa ful'),
 (25709,'Arctocephalus',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s','Arct','ARKTSFLS','rcto','halu','Arctocepha'),
 (25710,'Arctocephalus australis',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | a|au|us|st|tr|ra|al|li|is|s','Arct','ARKTSFLSSTRLS','rcto','rali','Arctocepha'),
 (25711,'Arctocephalus forsteri',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | f|fo|or|rs|st|te|er|ri|i','Arct','ARKTSFLSFRSTR','rcto','ster','Arctocepha'),
 (25712,'Arctocephalus gazella',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | g|ga|az|ze|el|ll|la|a','Arct','ARKTSFLSKSL','rcto','zell','Arctocepha'),
 (25713,'Arctocephalus philippii',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | p|ph|hi|il|li|ip|pp|pi|ii|i','Arct','ARKTSFLSFLP','rcto','ippi','Arctocepha'),
 (25714,'Arctocephalus pusillus',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | p|pu|us|si|il|ll|lu|us|s','Arct','ARKTSFLSPSLS','rcto','illu','Arctocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (25715,'Arctocephalus pusillus doriferus',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | p|pu|us|si|il|ll|lu|us|s | d|do|or|ri|if|fe|er|ru|us|s','Arct','ARKTSFLSPSLSTRFRS','rcto','feru','Arctocepha'),
 (25716,'Arctocephalus pusillus pusillus',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | p|pu|us|si|il|ll|lu|us|s | p|pu|us|si|il|ll|lu|us|s','Arct','ARKTSFLSPSLSPSLS','rcto','illu','Arctocepha'),
 (25717,'Arctocephalus tropicalis',' A|Ar|rc|ct|to|oc|ce|ep|ph|ha|al|lu|us|s | t|tr|ro|op|pi|ic|ca|al|li|is|s','Arct','ARKTSFLSTRPKLS','rcto','cali','Arctocepha'),
 (25718,'Arctosa',' A|Ar|rc|ct|to|os|sa|a','Arct','ARKTS','rcto','ctos','Arctosa'),
 (25719,'Arctosa incerta',' A|Ar|rc|ct|to|os|sa|a | i|in|nc|ce|er|rt|ta|a','Arct','ARKTSNSRT','rcto','cert','Arctosa in'),
 (25720,'Arctosa leopardus',' A|Ar|rc|ct|to|os|sa|a | l|le|eo|op|pa|ar|rd|du|us|s','Arct','ARKTSLPRTS','rcto','ardu','Arctosa le'),
 (25721,'Arctoscopus',' A|Ar|rc|ct|to|os|sc|co|op|pu|us|s','Arct','ARKTSKPS','rcto','copu','Arctoscopu'),
 (25722,'Arctoscopus japonicus',' A|Ar|rc|ct|to|os|sc|co|op|pu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Arct','ARKTSKPSJPNKS','rcto','nicu','Arctoscopu');
INSERT INTO `m_spelling_dictionary` VALUES  (25723,'Arctostaphylos',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s','Arct','ARKTSTFLS','rcto','hylo','Arctostaph'),
 (25724,'Arctostaphylos andersonii',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | a|an|nd|de|er|rs|so|on|ni|ii|i','Arct','ARKTSTFLSNTRSN','rcto','soni','Arctostaph'),
 (25725,'Arctostaphylos auriculata',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Arct','ARKTSTFLSRKLT','rcto','ulat','Arctostaph'),
 (25726,'Arctostaphylos bakeri',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | b|ba|ak|ke|er|ri|i','Arct','ARKTSTFLSBKR','rcto','aker','Arctostaph'),
 (25727,'Arctostaphylos canescens',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | c|ca|an|ne|es|sc|ce|en|ns|s','Arct','ARKTSTFLSKNSNS','rcto','scen','Arctostaph'),
 (25728,'Arctostaphylos catalinae',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | c|ca|at|ta|al|li|in|na|ae|e','Arct','ARKTSTFLSKTLN','rcto','lina','Arctostaph'),
 (25729,'Arctostaphylos columbiana',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | c|co|ol|lu|um|mb|bi|ia|an|na|a','Arct','ARKTSTFLSKLMN','rcto','bian','Arctostaph'),
 (25730,'Arctostaphylos cruzensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | c|cr|ru|uz|ze|en|ns|si|is|s','Arct','ARKTSTFLSKRSNSS','rcto','ensi','Arctostaph');
INSERT INTO `m_spelling_dictionary` VALUES  (25731,'Arctostaphylos densiflora',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | d|de|en|ns|si|if|fl|lo|or|ra|a','Arct','ARKTSTFLSTNSFLR','rcto','flor','Arctostaph'),
 (25732,'Arctostaphylos glandulosa',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | g|gl|la|an|nd|du|ul|lo|os|sa|a','Arct','ARKTSTFLSKLNTLS','rcto','ulos','Arctostaph'),
 (25733,'Arctostaphylos glauca',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | g|gl|la|au|uc|ca|a','Arct','ARKTSTFLSKLK','rcto','lauc','Arctostaph'),
 (25734,'Arctostaphylos hispidula',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | h|hi|is|sp|pi|id|du|ul|la|a','Arct','ARKTSTFLSHSPTL','rcto','idul','Arctostaph'),
 (25735,'Arctostaphylos hookeri',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | h|ho|oo|ok|ke|er|ri|i','Arct','ARKTSTFLSHKR','rcto','oker','Arctostaph'),
 (25736,'Arctostaphylos hooveri',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | h|ho|oo|ov|ve|er|ri|i','Arct','ARKTSTFLSHFR','rcto','over','Arctostaph'),
 (25737,'Arctostaphylos imbricata',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | i|im|mb|br|ri|ic|ca|at|ta|a','Arct','ARKTSTFLSMRKT','rcto','icat','Arctostaph');
INSERT INTO `m_spelling_dictionary` VALUES  (25738,'Arctostaphylos mendocinoensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | m|me|en|nd|do|oc|ci|in|no|oe|en|ns|si|is|s','Arct','ARKTSTFLSMNTSNNSS','rcto','ensi','Arctostaph'),
 (25739,'Arctostaphylos mewukka',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | m|me|ew|wu|uk|kk|ka|a','Arct','ARKTSTFLSMWK','rcto','wukk','Arctostaph'),
 (25740,'Arctostaphylos montereyensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | m|mo|on|nt|te|er|re|ey|ye|en|ns|si|is|s','Arct','ARKTSTFLSMNTRYNSS','rcto','ensi','Arctostaph'),
 (25741,'Arctostaphylos morroensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | m|mo|or|rr|ro|oe|en|ns|si|is|s','Arct','ARKTSTFLSMRNSS','rcto','ensi','Arctostaph'),
 (25742,'Arctostaphylos myrtifolia',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | m|my|yr|rt|ti|if|fo|ol|li|ia|a','Arct','ARKTSTFLSMRTFL','rcto','foli','Arctostaph'),
 (25743,'Arctostaphylos nevadensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Arct','ARKTSTFLSNFTNSS','rcto','ensi','Arctostaph'),
 (25744,'Arctostaphylos nissenana',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | n|ni|is|ss|se|en|na|an|na|a','Arct','ARKTSTFLSNSNN','rcto','enan','Arctostaph');
INSERT INTO `m_spelling_dictionary` VALUES  (25745,'Arctostaphylos nummularia',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | n|nu|um|mm|mu|ul|la|ar|ri|ia|a','Arct','ARKTSTFLSNMLR','rcto','lari','Arctostaph'),
 (25746,'Arctostaphylos obispoensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | o|ob|bi|is|sp|po|oe|en|ns|si|is|s','Arct','ARKTSTFLSBSPNSS','rcto','ensi','Arctostaph'),
 (25747,'Arctostaphylos pajaroensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pa|aj|ja|ar|ro|oe|en|ns|si|is|s','Arct','ARKTSTFLSPJRNSS','rcto','ensi','Arctostaph'),
 (25748,'Arctostaphylos pallida',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pa|al|ll|li|id|da|a','Arct','ARKTSTFLSPLT','rcto','llid','Arctostaph'),
 (25749,'Arctostaphylos parryana',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pa|ar|rr|ry|ya|an|na|a','Arct','ARKTSTFLSPRYN','rcto','ryan','Arctostaph'),
 (25750,'Arctostaphylos patula',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pa|at|tu|ul|la|a','Arct','ARKTSTFLSPTL','rcto','atul','Arctostaph'),
 (25751,'Arctostaphylos pechoensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pe|ec|ch|ho|oe|en|ns|si|is|s','Arct','ARKTSTFLSPXNSS','rcto','ensi','Arctostaph');
INSERT INTO `m_spelling_dictionary` VALUES  (25752,'Arctostaphylos peninsularis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pe|en|ni|in|ns|su|ul|la|ar|ri|is|s','Arct','ARKTSTFLSPNNSLRS','rcto','lari','Arctostaph'),
 (25753,'Arctostaphylos pilosula',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pi|il|lo|os|su|ul|la|a','Arct','ARKTSTFLSPLSL','rcto','osul','Arctostaph'),
 (25754,'Arctostaphylos pringlei',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pr|ri|in|ng|gl|le|ei|i','Arct','ARKTSTFLSPRNKL','rcto','ngle','Arctostaph'),
 (25755,'Arctostaphylos pungens',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pu|un|ng|ge|en|ns|s','Arct','ARKTSTFLSPNJNS','rcto','ngen','Arctostaph'),
 (25756,'Arctostaphylos purissima',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | p|pu|ur|ri|is|ss|si|im|ma|a','Arct','ARKTSTFLSPRSM','rcto','ssim','Arctostaph'),
 (25757,'Arctostaphylos refugioensis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | r|re|ef|fu|ug|gi|io|oe|en|ns|si|is|s','Arct','ARKTSTFLSRFJNSS','rcto','ensi','Arctostaph'),
 (25758,'Arctostaphylos rudis',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | r|ru|ud|di|is|s','Arct','ARKTSTFLSRTS','rcto','rudi','Arctostaph');
INSERT INTO `m_spelling_dictionary` VALUES  (25759,'Arctostaphylos silvicola',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | s|si|il|lv|vi|ic|co|ol|la|a','Arct','ARKTSTFLSSLFKL','rcto','icol','Arctostaph'),
 (25760,'Arctostaphylos stanfordiana',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | s|st|ta|an|nf|fo|or|rd|di|ia|an|na|a','Arct','ARKTSTFLSSTNFRTN','rcto','dian','Arctostaph'),
 (25761,'Arctostaphylos tomentosa',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | t|to|om|me|en|nt|to|os|sa|a','Arct','ARKTSTFLSTMNTS','rcto','ntos','Arctostaph'),
 (25762,'Arctostaphylos uva-ursi',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | u|uv|va|a-|-u|ur|rs|si|i','Arct','ARKTSTFLSFRS','rcto','-urs','Arctostaph'),
 (25763,'Arctostaphylos viridissima',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | v|vi|ir|ri|id|di|is|ss|si|im|ma|a','Arct','ARKTSTFLSFRTSM','rcto','ssim','Arctostaph'),
 (25764,'Arctostaphylos viscida',' A|Ar|rc|ct|to|os|st|ta|ap|ph|hy|yl|lo|os|s | v|vi|is|sc|ci|id|da|a','Arct','ARKTSTFLSFST','rcto','scid','Arctostaph'),
 (25765,'arcual',' a|ar|rc|cu|ua|al|l','arcu','ARKL','rcua','rcua','arcual');
INSERT INTO `m_spelling_dictionary` VALUES  (25766,'arcuate',' a|ar|rc|cu|ua|at|te|e','arcu','ARKT','rcua','cuat','arcuate'),
 (25767,'arcuate arteries',' a|ar|rc|cu|ua|at|te|e | a|ar|rt|te|er|ri|ie|es|s','arcu','ARKTRTRS','rcua','erie','arcuate ar'),
 (25768,'arcuate artery',' a|ar|rc|cu|ua|at|te|e | a|ar|rt|te|er|ry|y','arcu','ARKTRTR','rcua','rter','arcuate ar'),
 (25769,'arcuate crest',' a|ar|rc|cu|ua|at|te|e | c|cr|re|es|st|t','arcu','ARKTKRST','rcua','cres','arcuate cr'),
 (25770,'arcuate crests',' a|ar|rc|cu|ua|at|te|e | c|cr|re|es|st|ts|s','arcu','ARKTKRSTS','rcua','rest','arcuate cr'),
 (25771,'arcuate eminence',' a|ar|rc|cu|ua|at|te|e | e|em|mi|in|ne|en|nc|ce|e','arcu','ARKTMNNS','rcua','nenc','arcuate em'),
 (25772,'arcuate eminences',' a|ar|rc|cu|ua|at|te|e | e|em|mi|in|ne|en|nc|ce|es|s','arcu','ARKTMNNSS','rcua','ence','arcuate em'),
 (25773,'arcuate fiber',' a|ar|rc|cu|ua|at|te|e | f|fi|ib|be|er|r','arcu','ARKTFBR','rcua','fibe','arcuate fi'),
 (25774,'arcuate fibers',' a|ar|rc|cu|ua|at|te|e | f|fi|ib|be|er|rs|s','arcu','ARKTFBRS','rcua','iber','arcuate fi'),
 (25775,'arcuate fibre',' a|ar|rc|cu|ua|at|te|e | f|fi|ib|br|re|e','arcu','ARKTFBR','rcua','fibr','arcuate fi');
INSERT INTO `m_spelling_dictionary` VALUES  (25776,'arcuate fibres',' a|ar|rc|cu|ua|at|te|e | f|fi|ib|br|re|es|s','arcu','ARKTFBRS','rcua','ibre','arcuate fi'),
 (25777,'arcuate ligament',' a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|t','arcu','ARKTLKMNT','rcua','amen','arcuate li'),
 (25778,'arcuate ligaments',' a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','arcu','ARKTLKMNTS','rcua','ment','arcuate li'),
 (25779,'arcuate nuclei',' a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|ei|i','arcu','ARKTNKL','rcua','ucle','arcuate nu'),
 (25780,'arcuate nucleus',' a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|eu|us|s','arcu','ARKTNKLS','rcua','cleu','arcuate nu'),
 (25781,'arcuate nucleuses',' a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|eu|us|se|es|s','arcu','ARKTNKLSS','rcua','euse','arcuate nu'),
 (25782,'arcuate popliteal ligament',' a|ar|rc|cu|ua|at|te|e | p|po|op|pl|li|it|te|ea|al|l | l|li|ig|ga|am|me|en|nt|t','arcu','ARKTPPLTLLKMNT','rcua','amen','arcuate po'),
 (25783,'arcuate popliteal ligaments',' a|ar|rc|cu|ua|at|te|e | p|po|op|pl|li|it|te|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','arcu','ARKTPPLTLLKMNTS','rcua','ment','arcuate po'),
 (25784,'arcuate scotoma',' a|ar|rc|cu|ua|at|te|e | s|sc|co|ot|to|om|ma|a','arcu','ARKTSKTM','rcua','otom','arcuate sc');
INSERT INTO `m_spelling_dictionary` VALUES  (25785,'arcuate scotomas',' a|ar|rc|cu|ua|at|te|e | s|sc|co|ot|to|om|ma|as|s','arcu','ARKTSKTMS','rcua','toma','arcuate sc'),
 (25786,'arcuate scotomata',' a|ar|rc|cu|ua|at|te|e | s|sc|co|ot|to|om|ma|at|ta|a','arcu','ARKTSKTMT','rcua','omat','arcuate sc'),
 (25787,'arcuate vein',' a|ar|rc|cu|ua|at|te|e | v|ve|ei|in|n','arcu','ARKTFN','rcua',' vei','arcuate ve'),
 (25788,'arcuate veins',' a|ar|rc|cu|ua|at|te|e | v|ve|ei|in|ns|s','arcu','ARKTFNS','rcua','vein','arcuate ve'),
 (25789,'arcuate zone',' a|ar|rc|cu|ua|at|te|e | z|zo|on|ne|e','arcu','ARKTSN','rcua',' zon','arcuate zo'),
 (25790,'arcuate zones',' a|ar|rc|cu|ua|at|te|e | z|zo|on|ne|es|s','arcu','ARKTSNS','rcua','zone','arcuate zo'),
 (25791,'arcuated',' a|ar|rc|cu|ua|at|te|ed|d','arcu','ARKTT','rcua','uate','arcuated'),
 (25792,'arcuation',' a|ar|rc|cu|ua|at|ti|io|on|n','arcu','ARKXN','rcua','atio','arcuation'),
 (25793,'arcus',' a|ar|rc|cu|us|s','arcu','ARKS','rcus','arcu','arcus'),
 (25794,'arcus anterior atlantis',' a|ar|rc|cu|us|s | a|an|nt|te|er|ri|io|or|r | a|at|tl|la|an|nt|ti|is|s','arcu','ARKSNTRRTLNTS','rcus','anti','arcus ante'),
 (25795,'arcus aortae',' a|ar|rc|cu|us|s | a|ao|or|rt|ta|ae|e','arcu','ARKSRT','rcus','orta','arcus aort');
INSERT INTO `m_spelling_dictionary` VALUES  (25796,'arcus cartilaginis cricoideae',' a|ar|rc|cu|us|s | c|ca|ar|rt|ti|il|la|ag|gi|in|ni|is|s | c|cr|ri|ic|co|oi|id|de|ea|ae|e','arcu','ARKSKRTLJNSKRKT','rcus','idea','arcus cart'),
 (25797,'arcus corneae',' a|ar|rc|cu|us|s | c|co|or|rn|ne|ea|ae|e','arcu','ARKSKRN','rcus','rnea','arcus corn'),
 (25798,'arcus costalis',' a|ar|rc|cu|us|s | c|co|os|st|ta|al|li|is|s','arcu','ARKSKSTLS','rcus','tali','arcus cost'),
 (25799,'arcus dentalis inferior',' a|ar|rc|cu|us|s | d|de|en|nt|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','arcu','ARKSTNTLSNFRR','rcus','erio','arcus dent'),
 (25800,'arcus dentalis superior',' a|ar|rc|cu|us|s | d|de|en|nt|ta|al|li|is|s | s|su|up|pe|er|ri|io|or|r','arcu','ARKSTNTLSSPRR','rcus','erio','arcus dent'),
 (25801,'arcus ductus thoracici',' a|ar|rc|cu|us|s | d|du|uc|ct|tu|us|s | t|th|ho|or|ra|ac|ci|ic|ci|i','arcu','ARKSTKTS0RSS','rcus','acic','arcus duct'),
 (25802,'arcus juvenilis',' a|ar|rc|cu|us|s | j|ju|uv|ve|en|ni|il|li|is|s','arcu','ARKSJFNLS','rcus','nili','arcus juve'),
 (25803,'arcus lipoides corneae',' a|ar|rc|cu|us|s | l|li|ip|po|oi|id|de|es|s | c|co|or|rn|ne|ea|ae|e','arcu','ARKSLPTSKRN','rcus','rnea','arcus lipo');
INSERT INTO `m_spelling_dictionary` VALUES  (25804,'arcus marginalis',' a|ar|rc|cu|us|s | m|ma|ar|rg|gi|in|na|al|li|is|s','arcu','ARKSMRJNLS','rcus','nali','arcus marg'),
 (25805,'arcus palatoglossus',' a|ar|rc|cu|us|s | p|pa|al|la|at|to|og|gl|lo|os|ss|su|us|s','arcu','ARKSPLTKLSS','rcus','ossu','arcus pala'),
 (25806,'arcus palatopharyngeus',' a|ar|rc|cu|us|s | p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|eu|us|s','arcu','ARKSPLTFRNJS','rcus','ngeu','arcus pala'),
 (25807,'arcus palmaris profundus',' a|ar|rc|cu|us|s | p|pa|al|lm|ma|ar|ri|is|s | p|pr|ro|of|fu|un|nd|du|us|s','arcu','ARKSPLMRSPRFNTS','rcus','undu','arcus palm'),
 (25808,'arcus palmaris superficialis',' a|ar|rc|cu|us|s | p|pa|al|lm|ma|ar|ri|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','arcu','ARKSPLMRSSPRFXLS','rcus','iali','arcus palm'),
 (25809,'arcus palpebralis inferior',' a|ar|rc|cu|us|s | p|pa|al|lp|pe|eb|br|ra|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','arcu','ARKSPLPBRLSNFRR','rcus','erio','arcus palp'),
 (25810,'arcus palpebralis superior',' a|ar|rc|cu|us|s | p|pa|al|lp|pe|eb|br|ra|al|li|is|s | s|su|up|pe|er|ri|io|or|r','arcu','ARKSPLPBRLSSPRR','rcus','erio','arcus palp'),
 (25811,'arcus parieto-occipitalis',' a|ar|rc|cu|us|s | p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','arcu','ARKSPRTKSPTLS','rcus','tali','arcus pari');
INSERT INTO `m_spelling_dictionary` VALUES  (25812,'arcus plantaris profundus',' a|ar|rc|cu|us|s | p|pl|la|an|nt|ta|ar|ri|is|s | p|pr|ro|of|fu|un|nd|du|us|s','arcu','ARKSPLNTRSPRFNTS','rcus','undu','arcus plan'),
 (25813,'arcus posterior atlantis',' a|ar|rc|cu|us|s | p|po|os|st|te|er|ri|io|or|r | a|at|tl|la|an|nt|ti|is|s','arcu','ARKSPSTRRTLNTS','rcus','anti','arcus post'),
 (25814,'arcus pubis',' a|ar|rc|cu|us|s | p|pu|ub|bi|is|s','arcu','ARKSPBS','rcus','pubi','arcus pubi'),
 (25815,'arcus senilis',' a|ar|rc|cu|us|s | s|se|en|ni|il|li|is|s','arcu','ARKSSNLS','rcus','nili','arcus seni'),
 (25816,'arcus superciliaris',' a|ar|rc|cu|us|s | s|su|up|pe|er|rc|ci|il|li|ia|ar|ri|is|s','arcu','ARKSSPRSLRS','rcus','iari','arcus supe'),
 (25817,'arcus tendineus fasciae pelvis',' a|ar|rc|cu|us|s | t|te|en|nd|di|in|ne|eu|us|s | f|fa|as|sc|ci|ia|ae|e | p|pe|el|lv|vi|is|s','arcu','ARKSTNTNSFSXPLFS','rcus','elvi','arcus tend'),
 (25818,'arcus tendinus',' a|ar|rc|cu|us|s | t|te|en|nd|di|in|nu|us|s','arcu','ARKSTNTNS','rcus','dinu','arcus tend'),
 (25819,'arcus venosus dorsalis pedis',' a|ar|rc|cu|us|s | v|ve|en|no|os|su|us|s | d|do|or|rs|sa|al|li|is|s | p|pe|ed|di|is|s','arcu','ARKSFNSSTRSLSPTS','rcus','pedi','arcus veno');
INSERT INTO `m_spelling_dictionary` VALUES  (25820,'arcus venosus palmaris profundus',' a|ar|rc|cu|us|s | v|ve|en|no|os|su|us|s | p|pa|al|lm|ma|ar|ri|is|s | p|pr|ro|of|fu|un|nd|du|us|s','arcu','ARKSFNSSPLMRSPRFNTS','rcus','undu','arcus veno'),
 (25821,'arcus venosus palmaris superficialis',' a|ar|rc|cu|us|s | v|ve|en|no|os|su|us|s | p|pa|al|lm|ma|ar|ri|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','arcu','ARKSFNSSPLMRSSPRFXLS','rcus','iali','arcus veno'),
 (25822,'arcus venosus plantaris',' a|ar|rc|cu|us|s | v|ve|en|no|os|su|us|s | p|pl|la|an|nt|ta|ar|ri|is|s','arcu','ARKSFNSSPLNTRS','rcus','tari','arcus veno'),
 (25823,'arcus volaris profundus',' a|ar|rc|cu|us|s | v|vo|ol|la|ar|ri|is|s | p|pr|ro|of|fu|un|nd|du|us|s','arcu','ARKSFLRSPRFNTS','rcus','undu','arcus vola'),
 (25824,'arcus zygomaticus',' a|ar|rc|cu|us|s | z|zy|yg|go|om|ma|at|ti|ic|cu|us|s','arcu','ARKSSKMTKS','rcus','ticu','arcus zygo'),
 (25825,'ARD',' A|AR|RD|D','ARD','ART','RD','ARD','ARD'),
 (25826,'ARD\'s','','','',NULL,NULL,''),
 (25827,'ardacin',' a|ar|rd|da|ac|ci|in|n','arda','ARTSN','rdac','daci','ardacin');
INSERT INTO `m_spelling_dictionary` VALUES  (25828,'Ardea',' A|Ar|rd|de|ea|a','Arde','ART','rdea','Arde','Ardea'),
 (25829,'Ardea albus',' A|Ar|rd|de|ea|a | a|al|lb|bu|us|s','Arde','ARTLBS','rdea','albu','Ardea albu'),
 (25830,'Ardeidae',' A|Ar|rd|de|ei|id|da|ae|e','Arde','ARTT','rdei','eida','Ardeidae'),
 (25831,'ardency',' a|ar|rd|de|en|nc|cy|y','arde','ARTNS','rden','denc','ardency'),
 (25832,'ardent',' a|ar|rd|de|en|nt|t','arde','ARTNT','rden','rden','ardent'),
 (25833,'ardently',' a|ar|rd|de|en|nt|tl|ly|y','arde','ARTNTL','rden','entl','ardently'),
 (25834,'Ardeotis',' A|Ar|rd|de|eo|ot|ti|is|s','Arde','ARTTS','rdeo','eoti','Ardeotis'),
 (25835,'Ardeotis kori',' A|Ar|rd|de|eo|ot|ti|is|s | k|ko|or|ri|i','Arde','ARTTSKR','rdeo',' kor','Ardeotis k'),
 (25836,'Ardetta minuta',' A|Ar|rd|de|et|tt|ta|a | m|mi|in|nu|ut|ta|a','Arde','ARTTMNT','rdet','inut','Ardetta mi'),
 (25837,'ardicrenin',' a|ar|rd|di|ic|cr|re|en|ni|in|n','ardi','ARTKRNN','rdic','reni','ardicrenin'),
 (25838,'Ardinex',' A|Ar|rd|di|in|ne|ex|x','Ardi','ARTNKS','rdin','dine','Ardinex'),
 (25839,'Ardisia',' A|Ar|rd|di|is|si|ia|a','Ardi','ARTX','rdis','disi','Ardisia');
INSERT INTO `m_spelling_dictionary` VALUES  (25840,'Ardisia colorata',' A|Ar|rd|di|is|si|ia|a | c|co|ol|lo|or|ra|at|ta|a','Ardi','ARTXKLRT','rdis','orat','Ardisia co'),
 (25841,'Ardisia crenata',' A|Ar|rd|di|is|si|ia|a | c|cr|re|en|na|at|ta|a','Ardi','ARTXKRNT','rdis','enat','Ardisia cr'),
 (25842,'Ardisia crispa',' A|Ar|rd|di|is|si|ia|a | c|cr|ri|is|sp|pa|a','Ardi','ARTXKRSP','rdis','risp','Ardisia cr'),
 (25843,'Ardisia iwahigensis',' A|Ar|rd|di|is|si|ia|a | i|iw|wa|ah|hi|ig|ge|en|ns|si|is|s','Ardi','ARTXWHJNSS','rdis','ensi','Ardisia iw'),
 (25844,'Ardisia japonica',' A|Ar|rd|di|is|si|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Ardi','ARTXJPNK','rdis','onic','Ardisia ja'),
 (25845,'Ardisia mamillata',' A|Ar|rd|di|is|si|ia|a | m|ma|am|mi|il|ll|la|at|ta|a','Ardi','ARTXMMLT','rdis','llat','Ardisia ma'),
 (25846,'Ardisia pusilla',' A|Ar|rd|di|is|si|ia|a | p|pu|us|si|il|ll|la|a','Ardi','ARTXPSL','rdis','sill','Ardisia pu'),
 (25847,'Ardisia sieboldii',' A|Ar|rd|di|is|si|ia|a | s|si|ie|eb|bo|ol|ld|di|ii|i','Ardi','ARTXSBLT','rdis','oldi','Ardisia si'),
 (25848,'Ardisia teysmanniana',' A|Ar|rd|di|is|si|ia|a | t|te|ey|ys|sm|ma|an|nn|ni|ia|an|na|a','Ardi','ARTXTSMNN','rdis','nian','Ardisia te');
INSERT INTO `m_spelling_dictionary` VALUES  (25849,'ardisiaquinone',' a|ar|rd|di|is|si|ia|aq|qu|ui|in|no|on|ne|e','ardi','ARTXKNN','rdis','inon','ardisiaqui'),
 (25850,'ardisiaquinone A',' a|ar|rd|di|is|si|ia|aq|qu|ui|in|no|on|ne|e | A|A','ardi','ARTXKNN','rdis','one','ardisiaqui'),
 (25851,'ardisiaquinone D',' a|ar|rd|di|is|si|ia|aq|qu|ui|in|no|on|ne|e | D|D','ardi','ARTXKNNT','rdis','one','ardisiaqui'),
 (25852,'ardisiaquinone E',' a|ar|rd|di|is|si|ia|aq|qu|ui|in|no|on|ne|e | E|E','ardi','ARTXKNN','rdis','one','ardisiaqui'),
 (25853,'ardisiaquinone F',' a|ar|rd|di|is|si|ia|aq|qu|ui|in|no|on|ne|e | F|F','ardi','ARTXKNNF','rdis','one','ardisiaqui'),
 (25854,'ardisiaquinones',' a|ar|rd|di|is|si|ia|aq|qu|ui|in|no|on|ne|es|s','ardi','ARTXKNNS','rdis','none','ardisiaqui'),
 (25855,'ardor',' a|ar|rd|do|or|r','ardo','ARTR','rdor','ardo','ardor'),
 (25856,'ardors',' a|ar|rd|do|or|rs|s','ardo','ARTRS','rdor','rdor','ardors'),
 (25857,'ardour',' a|ar|rd|do|ou|ur|r','ardo','ARTR','rdou','rdou','ardour'),
 (25858,'ardours',' a|ar|rd|do|ou|ur|rs|s','ardo','ARTRS','rdou','dour','ardours');
INSERT INTO `m_spelling_dictionary` VALUES  (25859,'Ardran',' A|Ar|rd|dr|ra|an|n','Ardr','ARTRN','rdra','rdra','Ardran'),
 (25860,'Ardran-Crooks cassette',' A|Ar|rd|dr|ra|an|n-|-C|Cr|ro|oo|ok|ks|s | c|ca|as|ss|se|et|tt|te|e','Ardr','ARTRNKRKSKST','rdra','sett','Ardran-Cro'),
 (25861,'Ardrans',' A|Ar|rd|dr|ra|an|ns|s','Ardr','ARTRNS','rdra','dran','Ardrans'),
 (25862,'ARDs',' A|AR|RD|Ds|s','ARDs','ARTS','RDs','ARDs','ARDs'),
 (25863,'Arduan',' A|Ar|rd|du|ua|an|n','Ardu','ARTN','rdua','rdua','Arduan'),
 (25864,'arduous',' a|ar|rd|du|uo|ou|us|s','ardu','ARTS','rduo','duou','arduous'),
 (25865,'arduousness',' a|ar|rd|du|uo|ou|us|sn|ne|es|ss|s','ardu','ARTSNS','rduo','snes','arduousnes'),
 (25866,'are',' a|ar|re|e','are','AR','re','are','are'),
 (25867,'ARE\'s','','','',NULL,NULL,''),
 (25868,'area',' a|ar|re|ea|a','area','AR','rea','area','area'),
 (25869,'area acustica',' a|ar|re|ea|a | a|ac|cu|us|st|ti|ic|ca|a','area','ARKSTK','rea','stic','area acust'),
 (25870,'Area Agency on Aging',' A|Ar|re|ea|a | A|Ag|ge|en|nc|cy|y | o|on|n | A|Ag|gi|in|ng|g','Area','ARJNSNJNK','rea','Agin','Area Agenc'),
 (25871,'area amygdaloidea anterior',' a|ar|re|ea|a | a|am|my|yg|gd|da|al|lo|oi|id|de|ea|a | a|an|nt|te|er|ri|io|or|r','area','ARMKTLTNTRR','rea','erio','area amygd');
INSERT INTO `m_spelling_dictionary` VALUES  (25872,'area analyses',' a|ar|re|ea|a | a|an|na|al|ly|ys|se|es|s','area','ARNLSS','rea','lyse','area analy'),
 (25873,'area analysis',' a|ar|re|ea|a | a|an|na|al|ly|ys|si|is|s','area','ARNLSS','rea','lysi','area analy'),
 (25874,'area cochleae',' a|ar|re|ea|a | c|co|oc|ch|hl|le|ea|ae|e','area','ARKXL','rea','hlea','area cochl'),
 (25875,'area cribrosa',' a|ar|re|ea|a | c|cr|ri|ib|br|ro|os|sa|a','area','ARKRBRS','rea','bros','area cribr'),
 (25876,'area dentata',' a|ar|re|ea|a | d|de|en|nt|ta|at|ta|a','area','ARTNTT','rea','ntat','area denta'),
 (25877,'area diastolic pressure',' a|ar|re|ea|a | d|di|ia|as|st|to|ol|li|ic|c | p|pr|re|es|ss|su|ur|re|e','area','ARTSTLKPRSR','rea','ssur','area diast'),
 (25878,'area health education center',' a|ar|re|ea|a | h|he|ea|al|lt|th|h | e|ed|du|uc|ca|at|ti|io|on|n | c|ce|en|nt|te|er|r','area','ARHL0TKXNSNTR','rea','ente','area healt'),
 (25879,'area health education centers',' a|ar|re|ea|a | h|he|ea|al|lt|th|h | e|ed|du|uc|ca|at|ti|io|on|n | c|ce|en|nt|te|er|rs|s','area','ARHL0TKXNSNTRS','rea','nter','area healt'),
 (25880,'area hypothalamica dorsalis',' a|ar|re|ea|a | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|ca|a | d|do|or|rs|sa|al|li|is|s','area','ARP0LMKTRSLS','rea','sali','area hypot');
INSERT INTO `m_spelling_dictionary` VALUES  (25881,'area hypothalamica lateralis',' a|ar|re|ea|a | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|ca|a | l|la|at|te|er|ra|al|li|is|s','area','ARP0LMKLTRLS','rea','rali','area hypot'),
 (25882,'area nervi facialis',' a|ar|re|ea|a | n|ne|er|rv|vi|i | f|fa|ac|ci|ia|al|li|is|s','area','ARNRFFXLS','rea','iali','area nervi'),
 (25883,'area nuda hepatis',' a|ar|re|ea|a | n|nu|ud|da|a | h|he|ep|pa|at|ti|is|s','area','ARNTHPTS','rea','pati','area nuda'),
 (25884,'area opaca',' a|ar|re|ea|a | o|op|pa|ac|ca|a','area','ARPK','rea','opac','area opaca'),
 (25885,'area parolfactoria',' a|ar|re|ea|a | p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ri|ia|a','area','ARPRLFKTR','rea','tori','area parol'),
 (25886,'area parolfactorias',' a|ar|re|ea|a | p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ri|ia|as|s','area','ARPRLFKTRS','rea','oria','area parol'),
 (25887,'area postrema',' a|ar|re|ea|a | p|po|os|st|tr|re|em|ma|a','area','ARPSTRM','rea','trem','area postr'),
 (25888,'area praeoptica lateralis',' a|ar|re|ea|a | p|pr|ra|ae|eo|op|pt|ti|ic|ca|a | l|la|at|te|er|ra|al|li|is|s','area','ARPRPTKLTRLS','rea','rali','area praeo'),
 (25889,'area praeoptica medialis',' a|ar|re|ea|a | p|pr|ra|ae|eo|op|pt|ti|ic|ca|a | m|me|ed|di|ia|al|li|is|s','area','ARPRPTKMTLS','rea','iali','area praeo');
INSERT INTO `m_spelling_dictionary` VALUES  (25890,'area praeopticus medialis',' a|ar|re|ea|a | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | m|me|ed|di|ia|al|li|is|s','area','ARPRPTKSMTLS','rea','iali','area praeo'),
 (25891,'area praetectalis',' a|ar|re|ea|a | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s','area','ARPRTKTLS','rea','tali','area praet'),
 (25892,'area preoptica',' a|ar|re|ea|a | p|pr|re|eo|op|pt|ti|ic|ca|a','area','ARPRPTK','rea','ptic','area preop'),
 (25893,'area preoptica lateralis',' a|ar|re|ea|a | p|pr|re|eo|op|pt|ti|ic|ca|a | l|la|at|te|er|ra|al|li|is|s','area','ARPRPTKLTRLS','rea','rali','area preop'),
 (25894,'area preoptica medialis',' a|ar|re|ea|a | p|pr|re|eo|op|pt|ti|ic|ca|a | m|me|ed|di|ia|al|li|is|s','area','ARPRPTKMTLS','rea','iali','area preop'),
 (25895,'area preopticus medialis',' a|ar|re|ea|a | p|pr|re|eo|op|pt|ti|ic|cu|us|s | m|me|ed|di|ia|al|li|is|s','area','ARPRPTKSMTLS','rea','iali','area preop'),
 (25896,'area pretectalis',' a|ar|re|ea|a | p|pr|re|et|te|ec|ct|ta|al|li|is|s','area','ARPRTKTLS','rea','tali','area prete'),
 (25897,'area reticularis superficialis ventrolateralis',' a|ar|re|ea|a | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s | v|ve|en|nt|tr|ro|ol|la|at|te|er|ra|al|li|is|s','area','ARRTKLRSSPRFXLSFNTRLTRLS','rea','rali','area retic');
INSERT INTO `m_spelling_dictionary` VALUES  (25898,'area striata',' a|ar|re|ea|a | s|st|tr|ri|ia|at|ta|a','area','ARSTRT','rea','riat','area stria'),
 (25899,'area subcallosa',' a|ar|re|ea|a | s|su|ub|bc|ca|al|ll|lo|os|sa|a','area','ARSBKLS','rea','llos','area subca'),
 (25900,'area systolic pressure',' a|ar|re|ea|a | s|sy|ys|st|to|ol|li|ic|c | p|pr|re|es|ss|su|ur|re|e','area','ARSSTLKPRSR','rea','ssur','area systo'),
 (25901,'area-wide',' a|ar|re|ea|a-|-w|wi|id|de|e','area','ARWT','rea-','-wid','area-wide'),
 (25902,'areactive',' a|ar|re|ea|ac|ct|ti|iv|ve|e','area','ARKTF','reac','ctiv','areactive'),
 (25903,'areactivity',' a|ar|re|ea|ac|ct|ti|iv|vi|it|ty|y','area','ARKTFT','reac','ivit','areactivit'),
 (25904,'areae',' a|ar|re|ea|ae|e','area','AR','reae','area','areae'),
 (25905,'areal',' a|ar|re|ea|al|l','area','ARL','real','area','areal'),
 (25906,'areas',' a|ar|re|ea|as|s','area','ARS','reas','area','areas'),
 (25907,'areata',' a|ar|re|ea|at|ta|a','area','ART','reat','reat','areata'),
 (25908,'areawide',' a|ar|re|ea|aw|wi|id|de|e','area','ARWT','reaw','awid','areawide');
INSERT INTO `m_spelling_dictionary` VALUES  (25909,'areawide planning',' a|ar|re|ea|aw|wi|id|de|e | p|pl|la|an|nn|ni|in|ng|g','area','ARWTPLNNK','reaw','nnin','areawide p'),
 (25910,'areca',' a|ar|re|ec|ca|a','arec','ARK','reca','arec','areca'),
 (25911,'Areca catechu',' A|Ar|re|ec|ca|a | c|ca|at|te|ec|ch|hu|u','Arec','ARKKTX','reca','tech','Areca cate'),
 (25912,'areca nut',' a|ar|re|ec|ca|a | n|nu|ut|t','arec','ARKNT','reca','a nu','areca nut'),
 (25913,'areca nuts',' a|ar|re|ec|ca|a | n|nu|ut|ts|s','arec','ARKNTS','reca',' nut','areca nuts'),
 (25914,'areca palm',' a|ar|re|ec|ca|a | p|pa|al|lm|m','arec','ARKPLM','reca',' pal','areca palm'),
 (25915,'areca palms',' a|ar|re|ec|ca|a | p|pa|al|lm|ms|s','arec','ARKPLMS','reca','palm','areca palm'),
 (25916,'areca quid',' a|ar|re|ec|ca|a | q|qu|ui|id|d','arec','ARKKT','reca',' qui','areca quid'),
 (25917,'areca quids',' a|ar|re|ec|ca|a | q|qu|ui|id|ds|s','arec','ARKKTS','reca','quid','areca quid'),
 (25918,'Arecaceae',' A|Ar|re|ec|ca|ac|ce|ea|ae|e','Arec','ARKS','reca','acea','Arecaceae'),
 (25919,'arecae',' a|ar|re|ec|ca|ae|e','arec','ARK','reca','reca','arecae');
INSERT INTO `m_spelling_dictionary` VALUES  (25920,'arecaidine',' a|ar|re|ec|ca|ai|id|di|in|ne|e','arec','ARKTN','reca','idin','arecaidine'),
 (25921,'Arecales',' A|Ar|re|ec|ca|al|le|es|s','Arec','ARKLS','reca','cale','Arecales'),
 (25922,'arecaline',' a|ar|re|ec|ca|al|li|in|ne|e','arec','ARKLN','reca','alin','arecaline'),
 (25923,'arecalines',' a|ar|re|ec|ca|al|li|in|ne|es|s','arec','ARKLNS','reca','line','arecalines'),
 (25924,'arecas',' a|ar|re|ec|ca|as|s','arec','ARKS','reca','reca','arecas'),
 (25925,'arechin',' a|ar|re|ec|ch|hi|in|n','arec','ARXN','rech','echi','arechin'),
 (25926,'Arechine',' A|Ar|re|ec|ch|hi|in|ne|e','Arec','ARXN','rech','chin','Arechine'),
 (25927,'arecholin',' a|ar|re|ec|ch|ho|ol|li|in|n','arec','ARXLN','rech','holi','arecholin'),
 (25928,'arecholine',' a|ar|re|ec|ch|ho|ol|li|in|ne|e','arec','ARXLN','rech','olin','arecholine'),
 (25929,'arecholines',' a|ar|re|ec|ch|ho|ol|li|in|ne|es|s','arec','ARXLNS','rech','line','arecholine'),
 (25930,'arecholins',' a|ar|re|ec|ch|ho|ol|li|in|ns|s','arec','ARXLNS','rech','olin','arecholins'),
 (25931,'arecolin',' a|ar|re|ec|co|ol|li|in|n','arec','ARKLN','reco','coli','arecolin');
INSERT INTO `m_spelling_dictionary` VALUES  (25932,'arecoline',' a|ar|re|ec|co|ol|li|in|ne|e','arec','ARKLN','reco','olin','arecoline'),
 (25933,'arecoline hydrobromide',' a|ar|re|ec|co|ol|li|in|ne|e | h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','arec','ARKLNTRBRMT','reco','omid','arecoline'),
 (25934,'arecolines',' a|ar|re|ec|co|ol|li|in|ne|es|s','arec','ARKLNS','reco','line','arecolines'),
 (25935,'arecolins',' a|ar|re|ec|co|ol|li|in|ns|s','arec','ARKLNS','reco','olin','arecolins'),
 (25936,'aredia',' a|ar|re|ed|di|ia|a','ared','ART','redi','redi','aredia'),
 (25937,'areflexia',' a|ar|re|ef|fl|le|ex|xi|ia|a','aref','ARFLKS','refl','lexi','areflexia'),
 (25938,'areflexic',' a|ar|re|ef|fl|le|ex|xi|ic|c','aref','ARFLKSK','refl','lexi','areflexic'),
 (25939,'aregenerative',' a|ar|re|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','areg','ARJNRTF','rege','ativ','aregenerat'),
 (25940,'aregenerative anemia',' a|ar|re|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | a|an|ne|em|mi|ia|a','areg','ARJNRTFNM','rege','nemi','aregenerat'),
 (25941,'aren\'t','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (25942,'arena',' a|ar|re|en|na|a','aren','ARN','rena','aren','arena'),
 (25943,'arenaceous',' a|ar|re|en|na|ac|ce|eo|ou|us|s','aren','ARNSS','rena','ceou','arenaceous'),
 (25944,'Arenaria',' A|Ar|re|en|na|ar|ri|ia|a','Aren','ARNR','rena','nari','Arenaria'),
 (25945,'Arenaria interpres',' A|Ar|re|en|na|ar|ri|ia|a | i|in|nt|te|er|rp|pr|re|es|s','Aren','ARNRNTRPRS','rena','rpre','Arenaria i'),
 (25946,'Arenaria juncea',' A|Ar|re|en|na|ar|ri|ia|a | j|ju|un|nc|ce|ea|a','Aren','ARNRJNS','rena','unce','Arenaria j'),
 (25947,'Arenaria melanocephala',' A|Ar|re|en|na|ar|ri|ia|a | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','Aren','ARNRMLNSFL','rena','phal','Arenaria m'),
 (25948,'arenarin',' a|ar|re|en|na|ar|ri|in|n','aren','ARNRN','rena','nari','arenarin'),
 (25949,'arenas',' a|ar|re|en|na|as|s','aren','ARNS','rena','rena','arenas'),
 (25950,'Arenaviridae',' A|Ar|re|en|na|av|vi|ir|ri|id|da|ae|e','Aren','ARNFRT','rena','rida','Arenavirid'),
 (25951,'arenavirus',' a|ar|re|en|na|av|vi|ir|ru|us|s','aren','ARNFRS','rena','viru','arenavirus'),
 (25952,'arenavirus infection',' a|ar|re|en|na|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','aren','ARNFRSNFKXN','rena','ctio','arenavirus');
INSERT INTO `m_spelling_dictionary` VALUES  (25953,'arenavirus infections',' a|ar|re|en|na|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','aren','ARNFRSNFKXNS','rena','tion','arenavirus'),
 (25954,'arenaviruses',' a|ar|re|en|na|av|vi|ir|ru|us|se|es|s','aren','ARNFRSS','rena','ruse','arenavirus'),
 (25955,'arene',' a|ar|re|en|ne|e','aren','ARN','rene','aren','arene'),
 (25956,'arene oxide',' a|ar|re|en|ne|e | o|ox|xi|id|de|e','aren','ARNKST','rene','oxid','arene oxid'),
 (25957,'arene oxides',' a|ar|re|en|ne|e | o|ox|xi|id|de|es|s','aren','ARNKSTS','rene','xide','arene oxid'),
 (25958,'Arenga',' A|Ar|re|en|ng|ga|a','Aren','ARNK','reng','reng','Arenga'),
 (25959,'Arenga hookeriana',' A|Ar|re|en|ng|ga|a | h|ho|oo|ok|ke|er|ri|ia|an|na|a','Aren','ARNKHKRN','reng','rian','Arenga hoo'),
 (25960,'Arenga pinnata',' A|Ar|re|en|ng|ga|a | p|pi|in|nn|na|at|ta|a','Aren','ARNKPNT','reng','nnat','Arenga pin'),
 (25961,'Arenga undulatifolia',' A|Ar|re|en|ng|ga|a | u|un|nd|du|ul|la|at|ti|if|fo|ol|li|ia|a','Aren','ARNKNTLTFL','reng','foli','Arenga und'),
 (25962,'Arenicola',' A|Ar|re|en|ni|ic|co|ol|la|a','Aren','ARNKL','reni','icol','Arenicola');
INSERT INTO `m_spelling_dictionary` VALUES  (25963,'Arenicola brasiliensis',' A|Ar|re|en|ni|ic|co|ol|la|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Aren','ARNKLBRSLNSS','reni','ensi','Arenicola'),
 (25964,'Arenicola marina',' A|Ar|re|en|ni|ic|co|ol|la|a | m|ma|ar|ri|in|na|a','Aren','ARNKLMRN','reni','arin','Arenicola'),
 (25965,'arenobufagin',' a|ar|re|en|no|ob|bu|uf|fa|ag|gi|in|n','aren','ARNBFJN','reno','fagi','arenobufag'),
 (25966,'arenoid',' a|ar|re|en|no|oi|id|d','aren','ARNT','reno','enoi','arenoid'),
 (25967,'areola',' a|ar|re|eo|ol|la|a','areo','ARL','reol','reol','areola'),
 (25968,'areolae',' a|ar|re|eo|ol|la|ae|e','areo','ARL','reol','eola','areolae'),
 (25969,'areolar',' a|ar|re|eo|ol|la|ar|r','areo','ARLR','reol','eola','areolar'),
 (25970,'areolar central choroiditides',' a|ar|re|eo|ol|la|ar|r | c|ce|en|nt|tr|ra|al|l | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','areo','ARLRSNTRLXRTTTS','reol','tide','areolar ce'),
 (25971,'areolar central choroiditis',' a|ar|re|eo|ol|la|ar|r | c|ce|en|nt|tr|ra|al|l | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','areo','ARLRSNTRLXRTTS','reol','diti','areolar ce'),
 (25972,'areolar choroiditides',' a|ar|re|eo|ol|la|ar|r | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','areo','ARLRXRTTTS','reol','tide','areolar ch');
INSERT INTO `m_spelling_dictionary` VALUES  (25973,'areolar choroiditis',' a|ar|re|eo|ol|la|ar|r | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','areo','ARLRXRTTS','reol','diti','areolar ch'),
 (25974,'areolar gland',' a|ar|re|eo|ol|la|ar|r | g|gl|la|an|nd|d','areo','ARLRKLNT','reol','glan','areolar gl'),
 (25975,'areolar glands',' a|ar|re|eo|ol|la|ar|r | g|gl|la|an|nd|ds|s','areo','ARLRKLNTS','reol','land','areolar gl'),
 (25976,'areolar plexus',' a|ar|re|eo|ol|la|ar|r | p|pl|le|ex|xu|us|s','areo','ARLRPLKSS','reol','lexu','areolar pl'),
 (25977,'areolar plexuses',' a|ar|re|eo|ol|la|ar|r | p|pl|le|ex|xu|us|se|es|s','areo','ARLRPLKSSS','reol','xuse','areolar pl'),
 (25978,'areolar tissue',' a|ar|re|eo|ol|la|ar|r | t|ti|is|ss|su|ue|e','areo','ARLRTS','reol','issu','areolar ti'),
 (25979,'areolar venous plexus',' a|ar|re|eo|ol|la|ar|r | v|ve|en|no|ou|us|s | p|pl|le|ex|xu|us|s','areo','ARLRFNSPLKSS','reol','lexu','areolar ve'),
 (25980,'areolar venous plexuses',' a|ar|re|eo|ol|la|ar|r | v|ve|en|no|ou|us|s | p|pl|le|ex|xu|us|se|es|s','areo','ARLRFNSPLKSSS','reol','xuse','areolar ve'),
 (25981,'areolas',' a|ar|re|eo|ol|la|as|s','areo','ARLS','reol','eola','areolas');
INSERT INTO `m_spelling_dictionary` VALUES  (25982,'areolitides',' a|ar|re|eo|ol|li|it|ti|id|de|es|s','areo','ARLTTS','reol','tide','areolitide'),
 (25983,'areolitis',' a|ar|re|eo|ol|li|it|ti|is|s','areo','ARLTS','reol','liti','areolitis'),
 (25984,'areometric',' a|ar|re|eo|om|me|et|tr|ri|ic|c','areo','ARMTRK','reom','etri','areometric'),
 (25985,'arepa',' a|ar|re|ep|pa|a','arep','ARP','repa','arep','arepa'),
 (25986,'arepas',' a|ar|re|ep|pa|as|s','arep','ARPS','repa','repa','arepas'),
 (25987,'AREs',' A|AR|RE|Es|s','AREs','ARS','REs','AREs','AREs'),
 (25988,'Arethusa',' A|Ar|re|et|th|hu|us|sa|a','Aret','AR0S','reth','thus','Arethusa'),
 (25989,'aretinopathic',' a|ar|re|et|ti|in|no|op|pa|at|th|hi|ic|c','aret','ARTNP0K','reti','athi','aretinopat'),
 (25990,'ARF',' A|AR|RF|F','ARF','ARF','RF','ARF','ARF'),
 (25991,'ARF\'s','','','',NULL,NULL,''),
 (25992,'ARF-like',' A|AR|RF|F-|-l|li|ik|ke|e','ARF-','ARFLK','RF-l','-lik','ARF-like'),
 (25993,'arfazetin',' a|ar|rf|fa|az|ze|et|ti|in|n','arfa','ARFSTN','rfaz','zeti','arfazetin'),
 (25994,'arflamin',' a|ar|rf|fl|la|am|mi|in|n','arfl','ARFLMN','rfla','lami','arflamin');
INSERT INTO `m_spelling_dictionary` VALUES  (25995,'arflike',' a|ar|rf|fl|li|ik|ke|e','arfl','ARFLK','rfli','flik','arflike'),
 (25996,'Arfonad',' A|Ar|rf|fo|on|na|ad|d','Arfo','ARFNT','rfon','fona','Arfonad'),
 (25997,'ARFs',' A|AR|RF|Fs|s','ARFs','ARFS','RFs','ARFs','ARFs'),
 (25998,'Arg',' A|Ar|rg|g','Arg','ARK','rg','Arg','Arg'),
 (25999,'arg.',' a|ar|rg|g.|.','arg.','ARK','rg.','arg.','arg.'),
 (26000,'argali',' a|ar|rg|ga|al|li|i','arga','ARKL','rgal','rgal','argali'),
 (26001,'Argania',' A|Ar|rg|ga|an|ni|ia|a','Arga','ARKN','rgan','gani','Argania'),
 (26002,'Argania spinosa',' A|Ar|rg|ga|an|ni|ia|a | s|sp|pi|in|no|os|sa|a','Arga','ARKNSPNS','rgan','inos','Argania sp'),
 (26003,'Argas',' A|Ar|rg|ga|as|s','Arga','ARKS','rgas','Arga','Argas'),
 (26004,'Argas arboreus',' A|Ar|rg|ga|as|s | a|ar|rb|bo|or|re|eu|us|s','Arga','ARKSRBRS','rgas','oreu','Argas arbo'),
 (26005,'Argas brumpti',' A|Ar|rg|ga|as|s | b|br|ru|um|mp|pt|ti|i','Arga','ARKSBRMPT','rgas','umpt','Argas brum'),
 (26006,'Argas miniatus',' A|Ar|rg|ga|as|s | m|mi|in|ni|ia|at|tu|us|s','Arga','ARKSMNTS','rgas','iatu','Argas mini'),
 (26007,'Argas neghmei',' A|Ar|rg|ga|as|s | n|ne|eg|gh|hm|me|ei|i','Arga','ARKSNFM','rgas','ghme','Argas negh');
INSERT INTO `m_spelling_dictionary` VALUES  (26008,'Argas persicus',' A|Ar|rg|ga|as|s | p|pe|er|rs|si|ic|cu|us|s','Arga','ARKSPRSKS','rgas','sicu','Argas pers'),
 (26009,'Argas reflexus',' A|Ar|rg|ga|as|s | r|re|ef|fl|le|ex|xu|us|s','Arga','ARKSRFLKSS','rgas','lexu','Argas refl'),
 (26010,'Argas vespertilionis',' A|Ar|rg|ga|as|s | v|ve|es|sp|pe|er|rt|ti|il|li|io|on|ni|is|s','Arga','ARKSFSPRTLNS','rgas','ioni','Argas vesp'),
 (26011,'Argas walkerae',' A|Ar|rg|ga|as|s | w|wa|al|lk|ke|er|ra|ae|e','Arga','ARKSWLKR','rgas','kera','Argas walk'),
 (26012,'argasid',' a|ar|rg|ga|as|si|id|d','arga','ARKST','rgas','gasi','argasid'),
 (26013,'Argasidae',' A|Ar|rg|ga|as|si|id|da|ae|e','Arga','ARKST','rgas','sida','Argasidae'),
 (26014,'argasids',' a|ar|rg|ga|as|si|id|ds|s','arga','ARKSTS','rgas','asid','argasids'),
 (26015,'argatroban',' a|ar|rg|ga|at|tr|ro|ob|ba|an|n','arga','ARKTRBN','rgat','roba','argatroban'),
 (26016,'Arge',' A|Ar|rg|ge|e','Arge','ARJ','rge','Arge','Arge'),
 (26017,'Arge nigripes',' A|Ar|rg|ge|e | n|ni|ig|gr|ri|ip|pe|es|s','Arge','ARJNKRPS','rge','ripe','Arge nigri'),
 (26018,'Arge pullata',' A|Ar|rg|ge|e | p|pu|ul|ll|la|at|ta|a','Arge','ARJPLT','rge','llat','Arge pulla');
INSERT INTO `m_spelling_dictionary` VALUES  (26019,'Argemone',' A|Ar|rg|ge|em|mo|on|ne|e','Arge','ARJMN','rgem','emon','Argemone'),
 (26020,'Argemone arizonica',' A|Ar|rg|ge|em|mo|on|ne|e | a|ar|ri|iz|zo|on|ni|ic|ca|a','Arge','ARJMNRSNK','rgem','onic','Argemone a'),
 (26021,'Argemone echinata',' A|Ar|rg|ge|em|mo|on|ne|e | e|ec|ch|hi|in|na|at|ta|a','Arge','ARJMNXNT','rgem','inat','Argemone e'),
 (26022,'Argemone glauca',' A|Ar|rg|ge|em|mo|on|ne|e | g|gl|la|au|uc|ca|a','Arge','ARJMNKLK','rgem','lauc','Argemone g'),
 (26023,'Argemone grandiflora',' A|Ar|rg|ge|em|mo|on|ne|e | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Arge','ARJMNKRNTFLR','rgem','flor','Argemone g'),
 (26024,'Argemone mexicana',' A|Ar|rg|ge|em|mo|on|ne|e | m|me|ex|xi|ic|ca|an|na|a','Arge','ARJMNMKSKN','rgem','ican','Argemone m'),
 (26025,'argemone oil',' a|ar|rg|ge|em|mo|on|ne|e | o|oi|il|l','arge','ARJMNL','rgem','e oi','argemone o'),
 (26026,'argemonine hemihydrate',' a|ar|rg|ge|em|mo|on|ni|in|ne|e | h|he|em|mi|ih|hy|yd|dr|ra|at|te|e','arge','ARJMNNHMTRT','rgem','drat','argemonine'),
 (26027,'argent',' a|ar|rg|ge|en|nt|t','arge','ARJNT','rgen','rgen','argent');
INSERT INTO `m_spelling_dictionary` VALUES  (26028,'argent-affine',' a|ar|rg|ge|en|nt|t-|-a|af|ff|fi|in|ne|e','arge','ARJNTFN','rgen','ffin','argent-aff'),
 (26029,'argent-affinity',' a|ar|rg|ge|en|nt|t-|-a|af|ff|fi|in|ni|it|ty|y','arge','ARJNTFNT','rgen','init','argent-aff'),
 (26030,'argentaffin',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|n','arge','ARJNTFN','rgen','affi','argentaffi'),
 (26031,'argentaffin cell',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|n | c|ce|el|ll|l','arge','ARJNTFNSL','rgen',' cel','argentaffi'),
 (26032,'argentaffin cells',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|n | c|ce|el|ll|ls|s','arge','ARJNTFNSLS','rgen','cell','argentaffi'),
 (26033,'argentaffin system',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|n | s|sy|ys|st|te|em|m','arge','ARJNTFNSSTM','rgen','yste','argentaffi'),
 (26034,'argentaffin systems',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|n | s|sy|ys|st|te|em|ms|s','arge','ARJNTFNSSTMS','rgen','stem','argentaffi'),
 (26035,'argentaffine',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|ne|e','arge','ARJNTFN','rgen','ffin','argentaffi'),
 (26036,'argentaffinity',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|ni|it|ty|y','arge','ARJNTFNT','rgen','init','argentaffi');
INSERT INTO `m_spelling_dictionary` VALUES  (26037,'argentaffinoma',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|no|om|ma|a','arge','ARJNTFNM','rgen','inom','argentaffi'),
 (26038,'argentaffinomas',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|no|om|ma|as|s','arge','ARJNTFNMS','rgen','noma','argentaffi'),
 (26039,'argentaffinomata',' a|ar|rg|ge|en|nt|ta|af|ff|fi|in|no|om|ma|at|ta|a','arge','ARJNTFNMT','rgen','omat','argentaffi'),
 (26040,'argentation',' a|ar|rg|ge|en|nt|ta|at|ti|io|on|n','arge','ARJNTXN','rgen','atio','argentatio'),
 (26041,'argentic',' a|ar|rg|ge|en|nt|ti|ic|c','arge','ARJNTK','rgen','enti','argentic'),
 (26042,'Argentina',' A|Ar|rg|ge|en|nt|ti|in|na|a','Arge','ARJNTN','rgen','ntin','Argentina'),
 (26043,'Argentina sialis',' A|Ar|rg|ge|en|nt|ti|in|na|a | s|si|ia|al|li|is|s','Arge','ARJNTNXLS','rgen','iali','Argentina'),
 (26044,'Argentine',' A|Ar|rg|ge|en|nt|ti|in|ne|e','Arge','ARJNTN','rgen','ntin','Argentine'),
 (26045,'Argentine chilla fox',' A|Ar|rg|ge|en|nt|ti|in|ne|e | c|ch|hi|il|ll|la|a | f|fo|ox|x','Arge','ARJNTNXLFKS','rgen','a fo','Argentine'),
 (26046,'Argentine chilla foxes',' A|Ar|rg|ge|en|nt|ti|in|ne|e | c|ch|hi|il|ll|la|a | f|fo|ox|xe|es|s','Arge','ARJNTNXLFKSS','rgen','foxe','Argentine');
INSERT INTO `m_spelling_dictionary` VALUES  (26047,'Argentine haemorrhagic fever',' A|Ar|rg|ge|en|nt|ti|in|ne|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Arge','ARJNTNHMRHJKFFR','rgen','feve','Argentine'),
 (26048,'Argentine hemorrhagic fever',' A|Ar|rg|ge|en|nt|ti|in|ne|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Arge','ARJNTNHMRHJKFFR','rgen','feve','Argentine'),
 (26049,'Argentine hemorrhagic fever virus',' A|Ar|rg|ge|en|nt|ti|in|ne|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Arge','ARJNTNHMRHJKFFRFRS','rgen','viru','Argentine'),
 (26050,'Argentine hemorrhagic fever viruses',' A|Ar|rg|ge|en|nt|ti|in|ne|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Arge','ARJNTNHMRHJKFFRFRSS','rgen','ruse','Argentine'),
 (26051,'argentine toad',' a|ar|rg|ge|en|nt|ti|in|ne|e | t|to|oa|ad|d','arge','ARJNTNTT','rgen',' toa','argentine'),
 (26052,'argentine toads',' a|ar|rg|ge|en|nt|ti|in|ne|e | t|to|oa|ad|ds|s','arge','ARJNTNTTS','rgen','toad','argentine'),
 (26053,'Argentinean',' A|Ar|rg|ge|en|nt|ti|in|ne|ea|an|n','Arge','ARJNTNN','rgen','inea','Argentinea');
INSERT INTO `m_spelling_dictionary` VALUES  (26054,'Argentineans',' A|Ar|rg|ge|en|nt|ti|in|ne|ea|an|ns|s','Arge','ARJNTNNS','rgen','nean','Argentinea'),
 (26055,'Argentines',' A|Ar|rg|ge|en|nt|ti|in|ne|es|s','Arge','ARJNTNS','rgen','tine','Argentines'),
 (26056,'Argentinian',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|n','Arge','ARJNTNN','rgen','inia','Argentinia'),
 (26057,'Argentinian haemorrhagic fever',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Arge','ARJNTNNHMRHJKFFR','rgen','feve','Argentinia'),
 (26058,'Argentinian haemorrhagic fevers',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Arge','ARJNTNNHMRHJKFFRS','rgen','ever','Argentinia'),
 (26059,'Argentinian hemorrhagic fever',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Arge','ARJNTNNHMRHJKFFR','rgen','feve','Argentinia'),
 (26060,'Argentinian hemorrhagic fever virus',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Arge','ARJNTNNHMRHJKFFRFRS','rgen','viru','Argentinia'),
 (26061,'Argentinian hemorrhagic fever viruses',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Arge','ARJNTNNHMRHJKFFRFRSS','rgen','ruse','Argentinia');
INSERT INTO `m_spelling_dictionary` VALUES  (26062,'Argentinian hemorrhagic fevers',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Arge','ARJNTNNHMRHJKFFRS','rgen','ever','Argentinia'),
 (26063,'Argentinians',' A|Ar|rg|ge|en|nt|ti|in|ni|ia|an|ns|s','Arge','ARJNTNNS','rgen','nian','Argentinia'),
 (26064,'Argentinidae',' A|Ar|rg|ge|en|nt|ti|in|ni|id|da|ae|e','Arge','ARJNTNT','rgen','nida','Argentinid'),
 (26065,'argentometric',' a|ar|rg|ge|en|nt|to|om|me|et|tr|ri|ic|c','arge','ARJNTMTRK','rgen','etri','argentomet'),
 (26066,'argentophilic',' a|ar|rg|ge|en|nt|to|op|ph|hi|il|li|ic|c','arge','ARJNTFLK','rgen','hili','argentophi'),
 (26067,'argentous',' a|ar|rg|ge|en|nt|to|ou|us|s','arge','ARJNTS','rgen','ntou','argentous'),
 (26068,'argentum',' a|ar|rg|ge|en|nt|tu|um|m','arge','ARJNTM','rgen','entu','argentum'),
 (26069,'Argia apicalis',' A|Ar|rg|gi|ia|a | a|ap|pi|ic|ca|al|li|is|s','Argi','ARJPKLS','rgia','cali','Argia apic'),
 (26070,'Argia bipunctulata',' A|Ar|rg|gi|ia|a | b|bi|ip|pu|un|nc|ct|tu|ul|la|at|ta|a','Argi','ARJBPNKTLT','rgia','ulat','Argia bipu'),
 (26071,'Argia fumipennis violacea',' A|Ar|rg|gi|ia|a | f|fu|um|mi|ip|pe|en|nn|ni|is|s | v|vi|io|ol|la|ac|ce|ea|a','Argi','ARJFMPNSFLS','rgia','lace','Argia fumi');
INSERT INTO `m_spelling_dictionary` VALUES  (26072,'Argia tibialis',' A|Ar|rg|gi|ia|a | t|ti|ib|bi|ia|al|li|is|s','Argi','ARJTBLS','rgia','iali','Argia tibi'),
 (26073,'Argidae',' A|Ar|rg|gi|id|da|ae|e','Argi','ARJT','rgid','gida','Argidae'),
 (26074,'argifin',' a|ar|rg|gi|if|fi|in|n','argi','ARJFN','rgif','gifi','argifin'),
 (26075,'argillaceous',' a|ar|rg|gi|il|ll|la|ac|ce|eo|ou|us|s','argi','ARJLSS','rgil','ceou','argillaceo'),
 (26076,'argimesna',' a|ar|rg|gi|im|me|es|sn|na|a','argi','ARJMSN','rgim','mesn','argimesna'),
 (26077,'arginase',' a|ar|rg|gi|in|na|as|se|e','argi','ARJNS','rgin','inas','arginase'),
 (26078,'arginase A1',' a|ar|rg|gi|in|na|as|se|e | A|A1|1','argi','ARJNS','rgin','se A','arginase A'),
 (26079,'arginase A4',' a|ar|rg|gi|in|na|as|se|e | A|A4|4','argi','ARJNS','rgin','se A','arginase A'),
 (26080,'arginase deficiencies',' a|ar|rg|gi|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','argi','ARJNSTFSNSS','rgin','ncie','arginase d'),
 (26081,'arginase deficiency',' a|ar|rg|gi|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','argi','ARJNSTFSNS','rgin','ienc','arginase d'),
 (26082,'arginases',' a|ar|rg|gi|in|na|as|se|es|s','argi','ARJNSS','rgin','nase','arginases');
INSERT INTO `m_spelling_dictionary` VALUES  (26083,'arginate',' a|ar|rg|gi|in|na|at|te|e','argi','ARJNT','rgin','inat','arginate'),
 (26084,'argingipain',' a|ar|rg|gi|in|ng|gi|ip|pa|ai|in|n','argi','ARJNJPN','rgin','ipai','argingipai'),
 (26085,'arginin',' a|ar|rg|gi|in|ni|in|n','argi','ARJNN','rgin','gini','arginin'),
 (26086,'arginin methyl ester',' a|ar|rg|gi|in|ni|in|n | m|me|et|th|hy|yl|l | e|es|st|te|er|r','argi','ARJNNM0LSTR','rgin','este','arginin me'),
 (26087,'arginin vasopressin',' a|ar|rg|gi|in|ni|in|n | v|va|as|so|op|pr|re|es|ss|si|in|n','argi','ARJNNFSPRSN','rgin','essi','arginin va'),
 (26088,'arginin vasopressins',' a|ar|rg|gi|in|ni|in|n | v|va|as|so|op|pr|re|es|ss|si|in|ns|s','argi','ARJNNFSPRSNS','rgin','ssin','arginin va'),
 (26089,'arginin vasotocin',' a|ar|rg|gi|in|ni|in|n | v|va|as|so|ot|to|oc|ci|in|n','argi','ARJNNFSTSN','rgin','toci','arginin va'),
 (26090,'arginin-vasopressin',' a|ar|rg|gi|in|ni|in|n-|-v|va|as|so|op|pr|re|es|ss|si|in|n','argi','ARJNNFSPRSN','rgin','essi','arginin-va'),
 (26091,'arginin-vasopressins',' a|ar|rg|gi|in|ni|in|n-|-v|va|as|so|op|pr|re|es|ss|si|in|ns|s','argi','ARJNNFSPRSNS','rgin','ssin','arginin-va');
INSERT INTO `m_spelling_dictionary` VALUES  (26092,'arginin-vasotocin',' a|ar|rg|gi|in|ni|in|n-|-v|va|as|so|ot|to|oc|ci|in|n','argi','ARJNNFSTSN','rgin','toci','arginin-va'),
 (26093,'argininaemia',' a|ar|rg|gi|in|ni|in|na|ae|em|mi|ia|a','argi','ARJNNM','rgin','aemi','argininaem'),
 (26094,'argininal',' a|ar|rg|gi|in|ni|in|na|al|l','argi','ARJNNL','rgin','nina','argininal'),
 (26095,'argininamide',' a|ar|rg|gi|in|ni|in|na|am|mi|id|de|e','argi','ARJNNMT','rgin','amid','argininami'),
 (26096,'arginine',' a|ar|rg|gi|in|ni|in|ne|e','argi','ARJNN','rgin','inin','arginine'),
 (26097,'arginine amidinohydrolase',' a|ar|rg|gi|in|ni|in|ne|e | a|am|mi|id|di|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','argi','ARJNNMTNTRLS','rgin','olas','arginine a'),
 (26098,'arginine beta-naphthylamide',' a|ar|rg|gi|in|ni|in|ne|e | b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|e','argi','ARJNNBTNF0LMT','rgin','amid','arginine b'),
 (26099,'arginine carboxypeptidase',' a|ar|rg|gi|in|ni|in|ne|e | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e','argi','ARJNNKRBKSPPTTS','rgin','idas','arginine c'),
 (26100,'arginine carboxypeptidases',' a|ar|rg|gi|in|ni|in|ne|e | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|es|s','argi','ARJNNKRBKSPPTTSS','rgin','dase','arginine c');
INSERT INTO `m_spelling_dictionary` VALUES  (26101,'arginine decarboxylase',' a|ar|rg|gi|in|ni|in|ne|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','argi','ARJNNTKRBKSLS','rgin','ylas','arginine d'),
 (26102,'arginine deiminase',' a|ar|rg|gi|in|ni|in|ne|e | d|de|ei|im|mi|in|na|as|se|e','argi','ARJNNTMNS','rgin','inas','arginine d'),
 (26103,'arginine deiminases',' a|ar|rg|gi|in|ni|in|ne|e | d|de|ei|im|mi|in|na|as|se|es|s','argi','ARJNNTMNSS','rgin','nase','arginine d'),
 (26104,'arginine dihydrolase',' a|ar|rg|gi|in|ni|in|ne|e | d|di|ih|hy|yd|dr|ro|ol|la|as|se|e','argi','ARJNNTTRLS','rgin','olas','arginine d'),
 (26105,'arginine esteropeptidase',' a|ar|rg|gi|in|ni|in|ne|e | e|es|st|te|er|ro|op|pe|ep|pt|ti|id|da|as|se|e','argi','ARJNNSTRPPTTS','rgin','idas','arginine e'),
 (26106,'arginine esteropeptidases',' a|ar|rg|gi|in|ni|in|ne|e | e|es|st|te|er|ro|op|pe|ep|pt|ti|id|da|as|se|es|s','argi','ARJNNSTRPPTTSS','rgin','dase','arginine e'),
 (26107,'arginine glutamate',' a|ar|rg|gi|in|ni|in|ne|e | g|gl|lu|ut|ta|am|ma|at|te|e','argi','ARJNNKLTMT','rgin','amat','arginine g'),
 (26108,'arginine hydrochloride',' a|ar|rg|gi|in|ni|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','argi','ARJNNTRXLRT','rgin','orid','arginine h');
INSERT INTO `m_spelling_dictionary` VALUES  (26109,'arginine hydroxamate',' a|ar|rg|gi|in|ni|in|ne|e | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','argi','ARJNNTRKSMT','rgin','amat','arginine h'),
 (26110,'arginine kinase',' a|ar|rg|gi|in|ni|in|ne|e | k|ki|in|na|as|se|e','argi','ARJNNKNS','rgin','inas','arginine k'),
 (26111,'arginine kinases',' a|ar|rg|gi|in|ni|in|ne|e | k|ki|in|na|as|se|es|s','argi','ARJNNKNSS','rgin','nase','arginine k'),
 (26112,'arginine methyl ester',' a|ar|rg|gi|in|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','argi','ARJNNM0LSTR','rgin','este','arginine m'),
 (26113,'arginine methylase',' a|ar|rg|gi|in|ni|in|ne|e | m|me|et|th|hy|yl|la|as|se|e','argi','ARJNNM0LS','rgin','ylas','arginine m'),
 (26114,'arginine methylases',' a|ar|rg|gi|in|ni|in|ne|e | m|me|et|th|hy|yl|la|as|se|es|s','argi','ARJNNM0LSS','rgin','lase','arginine m'),
 (26115,'arginine monohydrochloride',' a|ar|rg|gi|in|ni|in|ne|e | m|mo|on|no|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','argi','ARJNNMNTRXLRT','rgin','orid','arginine m'),
 (26116,'arginine oxytocin',' a|ar|rg|gi|in|ni|in|ne|e | o|ox|xy|yt|to|oc|ci|in|n','argi','ARJNNKSTSN','rgin','toci','arginine o');
INSERT INTO `m_spelling_dictionary` VALUES  (26117,'arginine oxytocins',' a|ar|rg|gi|in|ni|in|ne|e | o|ox|xy|yt|to|oc|ci|in|ns|s','argi','ARJNNKSTSNS','rgin','ocin','arginine o'),
 (26118,'arginine vasopressin',' a|ar|rg|gi|in|ni|in|ne|e | v|va|as|so|op|pr|re|es|ss|si|in|n','argi','ARJNNFSPRSN','rgin','essi','arginine v'),
 (26119,'arginine vasopressins',' a|ar|rg|gi|in|ni|in|ne|e | v|va|as|so|op|pr|re|es|ss|si|in|ns|s','argi','ARJNNFSPRSNS','rgin','ssin','arginine v'),
 (26120,'arginine vasotocin',' a|ar|rg|gi|in|ni|in|ne|e | v|va|as|so|ot|to|oc|ci|in|n','argi','ARJNNFSTSN','rgin','toci','arginine v'),
 (26121,'arginine-vasopressin',' a|ar|rg|gi|in|ni|in|ne|e-|-v|va|as|so|op|pr|re|es|ss|si|in|n','argi','ARJNNFSPRSN','rgin','essi','arginine-v'),
 (26122,'arginine-vasopressins',' a|ar|rg|gi|in|ni|in|ne|e-|-v|va|as|so|op|pr|re|es|ss|si|in|ns|s','argi','ARJNNFSPRSNS','rgin','ssin','arginine-v'),
 (26123,'arginine-vasotocin',' a|ar|rg|gi|in|ni|in|ne|e-|-v|va|as|so|ot|to|oc|ci|in|n','argi','ARJNNFSTSN','rgin','toci','arginine-v'),
 (26124,'arginineamide',' a|ar|rg|gi|in|ni|in|ne|ea|am|mi|id|de|e','argi','ARJNNMT','rgin','amid','arginineam');
INSERT INTO `m_spelling_dictionary` VALUES  (26125,'arginineamides',' a|ar|rg|gi|in|ni|in|ne|ea|am|mi|id|de|es|s','argi','ARJNNMTS','rgin','mide','arginineam'),
 (26126,'argininemia',' a|ar|rg|gi|in|ni|in|ne|em|mi|ia|a','argi','ARJNNM','rgin','nemi','argininemi'),
 (26127,'arginines',' a|ar|rg|gi|in|ni|in|ne|es|s','argi','ARJNNS','rgin','nine','arginines'),
 (26128,'argininic',' a|ar|rg|gi|in|ni|in|ni|ic|c','argi','ARJNNK','rgin','nini','argininic'),
 (26129,'argininic acid',' a|ar|rg|gi|in|ni|in|ni|ic|c | a|ac|ci|id|d','argi','ARJNNKST','rgin',' aci','argininic'),
 (26130,'arginino-succinate',' a|ar|rg|gi|in|ni|in|no|o-|-s|su|uc|cc|ci|in|na|at|te|e','argi','ARJNNSKSNT','rgin','inat','arginino-s'),
 (26131,'argininosuccinase',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|as|se|e','argi','ARJNNSKSNS','rgin','inas','argininosu'),
 (26132,'argininosuccinases',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|as|se|es|s','argi','ARJNNSKSNSS','rgin','nase','argininosu'),
 (26133,'argininosuccinate',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e','argi','ARJNNSKSNT','rgin','inat','argininosu'),
 (26134,'argininosuccinate lyase',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | l|ly|ya|as|se|e','argi','ARJNNSKSNTLYS','rgin','lyas','argininosu');
INSERT INTO `m_spelling_dictionary` VALUES  (26135,'argininosuccinate lyase deficiencies',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | l|ly|ya|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','argi','ARJNNSKSNTLYSTFSNSS','rgin','ncie','argininosu'),
 (26136,'argininosuccinate lyase deficiency',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | l|ly|ya|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','argi','ARJNNSKSNTLYSTFSNS','rgin','ienc','argininosu'),
 (26137,'argininosuccinate lyases',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | l|ly|ya|as|se|es|s','argi','ARJNNSKSNTLYSS','rgin','yase','argininosu'),
 (26138,'argininosuccinate synthetase',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','argi','ARJNNSKSNTSN0TS','rgin','etas','argininosu'),
 (26139,'argininosuccinate synthetase deficiencies',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','argi','ARJNNSKSNTSN0TSTFSNSS','rgin','ncie','argininosu'),
 (26140,'argininosuccinate synthetase deficiency',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','argi','ARJNNSKSNTSN0TSTFSNS','rgin','ienc','argininosu');
INSERT INTO `m_spelling_dictionary` VALUES  (26141,'argininosuccinate synthetases',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','argi','ARJNNSKSNTSN0TSS','rgin','tase','argininosu'),
 (26142,'argininosuccinic',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|ni|ic|c','argi','ARJNNSKSNK','rgin','cini','argininosu'),
 (26143,'argininosuccinic acid',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','argi','ARJNNSKSNKST','rgin',' aci','argininosu'),
 (26144,'argininosuccinic acids',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|ds|s','argi','ARJNNSKSNKSTS','rgin','acid','argininosu'),
 (26145,'argininosuccinic aciduria',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|du|ur|ri|ia|a','argi','ARJNNSKSNKSTR','rgin','duri','argininosu'),
 (26146,'argininosuccinicacidemia',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|ni|ic|ca|ac|ci|id|de|em|mi|ia|a','argi','ARJNNSKSNKSTM','rgin','demi','argininosu'),
 (26147,'argininosuccinicaciduria',' a|ar|rg|gi|in|ni|in|no|os|su|uc|cc|ci|in|ni|ic|ca|ac|ci|id|du|ur|ri|ia|a','argi','ARJNNSKSNKSTR','rgin','duri','argininosu'),
 (26148,'arginins',' a|ar|rg|gi|in|ni|in|ns|s','argi','ARJNNS','rgin','inin','arginins');
INSERT INTO `m_spelling_dictionary` VALUES  (26149,'arginosuccinase',' a|ar|rg|gi|in|no|os|su|uc|cc|ci|in|na|as|se|e','argi','ARJNSKSNS','rgin','inas','arginosucc'),
 (26150,'arginyl',' a|ar|rg|gi|in|ny|yl|l','argi','ARJNL','rgin','giny','arginyl'),
 (26151,'arginyl transfer ribonucleic acid synthestase',' a|ar|rg|gi|in|ny|yl|l | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|he|es|st|ta|as|se|e','argi','ARJNLTRNSFRRBNKLKSTSN0STS','rgin','stas','arginyl tr'),
 (26152,'arginyl tRNA synthetase',' a|ar|rg|gi|in|ny|yl|l | t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|e','argi','ARJNLTRNSN0TS','rgin','etas','arginyl tR'),
 (26153,'arginyl tRNA synthetase\'s','','','',NULL,NULL,''),
 (26154,'arginyl tRNA synthetases',' a|ar|rg|gi|in|ny|yl|l | t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|es|s','argi','ARJNLTRNSN0TSS','rgin','tase','arginyl tR'),
 (26155,'arginylate',' a|ar|rg|gi|in|ny|yl|la|at|te|e','argi','ARJNLT','rgin','ylat','arginylate'),
 (26156,'arginylated',' a|ar|rg|gi|in|ny|yl|la|at|te|ed|d','argi','ARJNLTT','rgin','late','arginylate'),
 (26157,'arginylates',' a|ar|rg|gi|in|ny|yl|la|at|te|es|s','argi','ARJNLTS','rgin','late','arginylate');
INSERT INTO `m_spelling_dictionary` VALUES  (26158,'arginylating',' a|ar|rg|gi|in|ny|yl|la|at|ti|in|ng|g','argi','ARJNLTNK','rgin','atin','arginylati'),
 (26159,'arginylation',' a|ar|rg|gi|in|ny|yl|la|at|ti|io|on|n','argi','ARJNLXN','rgin','atio','arginylati'),
 (26160,'arginylphenylalaninamide',' a|ar|rg|gi|in|ny|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|na|am|mi|id|de|e','argi','ARJNLFNLLNNMT','rgin','amid','arginylphe'),
 (26161,'arginyls',' a|ar|rg|gi|in|ny|yl|ls|s','argi','ARJNLS','rgin','inyl','arginyls'),
 (26162,'arginyltransferase',' a|ar|rg|gi|in|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','argi','ARJNLTRNSFRS','rgin','eras','arginyltra'),
 (26163,'Argiope',' A|Ar|rg|gi|io|op|pe|e','Argi','ARJP','rgio','giop','Argiope'),
 (26164,'Argiope aurantia',' A|Ar|rg|gi|io|op|pe|e | a|au|ur|ra|an|nt|ti|ia|a','Argi','ARJPRNX','rgio','anti','Argiope au'),
 (26165,'Argiope bruennichi',' A|Ar|rg|gi|io|op|pe|e | b|br|ru|ue|en|nn|ni|ic|ch|hi|i','Argi','ARJPBRNX','rgio','nich','Argiope br'),
 (26166,'Argiope trifasciata',' A|Ar|rg|gi|io|op|pe|e | t|tr|ri|if|fa|as|sc|ci|ia|at|ta|a','Argi','ARJPTRFSXT','rgio','ciat','Argiope tr'),
 (26167,'argiopine',' a|ar|rg|gi|io|op|pi|in|ne|e','argi','ARJPN','rgio','opin','argiopine');
INSERT INTO `m_spelling_dictionary` VALUES  (26168,'argipressin',' a|ar|rg|gi|ip|pr|re|es|ss|si|in|n','argi','ARJPRSN','rgip','essi','argipressi'),
 (26169,'argipressins',' a|ar|rg|gi|ip|pr|re|es|ss|si|in|ns|s','argi','ARJPRSNS','rgip','ssin','argipressi'),
 (26170,'argiprestocin',' a|ar|rg|gi|ip|pr|re|es|st|to|oc|ci|in|n','argi','ARJPRSTSN','rgip','toci','argipresto'),
 (26171,'argiprestocine',' a|ar|rg|gi|ip|pr|re|es|st|to|oc|ci|in|ne|e','argi','ARJPRSTSN','rgip','ocin','argipresto'),
 (26172,'argiprestocines',' a|ar|rg|gi|ip|pr|re|es|st|to|oc|ci|in|ne|es|s','argi','ARJPRSTSNS','rgip','cine','argipresto'),
 (26173,'argiprestocins',' a|ar|rg|gi|ip|pr|re|es|st|to|oc|ci|in|ns|s','argi','ARJPRSTSNS','rgip','ocin','argipresto'),
 (26174,'arglabin dimethylaminohydrochloride',' a|ar|rg|gl|la|ab|bi|in|n | d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','argl','ARKLBNTM0LMNTRXLRT','rgla','orid','arglabin d'),
 (26175,'arglabin-dimethylaminohydrochloride',' a|ar|rg|gl|la|ab|bi|in|n-|-d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','argl','ARKLBNTM0LMNTRXLRT','rgla','orid','arglabin-d'),
 (26176,'arglabin-DMA',' a|ar|rg|gl|la|ab|bi|in|n-|-D|DM|MA|A','argl','ARKLBNTM','rgla','n-DM','arglabin-D');
INSERT INTO `m_spelling_dictionary` VALUES  (26177,'arglecin',' a|ar|rg|gl|le|ec|ci|in|n','argl','ARKLSN','rgle','leci','arglecin'),
 (26178,'argon',' a|ar|rg|go|on|n','argo','ARKN','rgon','argo','argon'),
 (26179,'argon laser',' a|ar|rg|go|on|n | l|la|as|se|er|r','argo','ARKNLSR','rgon','lase','argon lase'),
 (26180,'argon laser photocoagulation',' a|ar|rg|go|on|n | l|la|as|se|er|r | p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','argo','ARKNLSRFTKKLXN','rgon','atio','argon lase'),
 (26181,'argon laser photocoagulations',' a|ar|rg|go|on|n | l|la|as|se|er|r | p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','argo','ARKNLSRFTKKLXNS','rgon','tion','argon lase'),
 (26182,'argon lasers',' a|ar|rg|go|on|n | l|la|as|se|er|rs|s','argo','ARKNLSRS','rgon','aser','argon lase'),
 (26183,'argon-laser',' a|ar|rg|go|on|n-|-l|la|as|se|er|r','argo','ARKNLSR','rgon','lase','argon-lase'),
 (26184,'argon-lasers',' a|ar|rg|go|on|n-|-l|la|as|se|er|rs|s','argo','ARKNLSRS','rgon','aser','argon-lase'),
 (26185,'Argonauta',' A|Ar|rg|go|on|na|au|ut|ta|a','Argo','ARKNT','rgon','naut','Argonauta');
INSERT INTO `m_spelling_dictionary` VALUES  (26186,'Argonauta nodosa',' A|Ar|rg|go|on|na|au|ut|ta|a | n|no|od|do|os|sa|a','Argo','ARKNTNTS','rgon','odos','Argonauta'),
 (26187,'Argopecten',' A|Ar|rg|go|op|pe|ec|ct|te|en|n','Argo','ARKPKTN','rgop','ecte','Argopecten'),
 (26188,'Argopecten gibbus',' A|Ar|rg|go|op|pe|ec|ct|te|en|n | g|gi|ib|bb|bu|us|s','Argo','ARKPKTNJBS','rgop','ibbu','Argopecten'),
 (26189,'Argopecten irradians',' A|Ar|rg|go|op|pe|ec|ct|te|en|n | i|ir|rr|ra|ad|di|ia|an|ns|s','Argo','ARKPKTNRTNS','rgop','dian','Argopecten'),
 (26190,'Argopecten purpuratus',' A|Ar|rg|go|op|pe|ec|ct|te|en|n | p|pu|ur|rp|pu|ur|ra|at|tu|us|s','Argo','ARKPKTNPRPRTS','rgop','ratu','Argopecten'),
 (26191,'Argopecten ventricosus',' A|Ar|rg|go|op|pe|ec|ct|te|en|n | v|ve|en|nt|tr|ri|ic|co|os|su|us|s','Argo','ARKPKTNFNTRKSS','rgop','cosu','Argopecten'),
 (26192,'argopsin',' a|ar|rg|go|op|ps|si|in|n','argo','ARKPSN','rgop','opsi','argopsin'),
 (26193,'Argos',' A|Ar|rg|go|os|s','Argo','ARKS','rgos','Argo','Argos'),
 (26194,'argot',' a|ar|rg|go|ot|t','argo','ARKT','rgot','argo','argot');
INSERT INTO `m_spelling_dictionary` VALUES  (26195,'argots',' a|ar|rg|go|ot|ts|s','argo','ARKTS','rgot','rgot','argots'),
 (26196,'arguable',' a|ar|rg|gu|ua|ab|bl|le|e','argu','ARKBL','rgua','uabl','arguable'),
 (26197,'arguably',' a|ar|rg|gu|ua|ab|bl|ly|y','argu','ARKBL','rgua','uabl','arguably'),
 (26198,'argue',' a|ar|rg|gu|ue|e','argu','ARK','rgue','argu','argue'),
 (26199,'argued',' a|ar|rg|gu|ue|ed|d','argu','ARKT','rgue','rgue','argued'),
 (26200,'argues',' a|ar|rg|gu|ue|es|s','argu','ARKS','rgue','rgue','argues'),
 (26201,'arguing',' a|ar|rg|gu|ui|in|ng|g','argu','ARKNK','rgui','guin','arguing'),
 (26202,'Argulus',' A|Ar|rg|gu|ul|lu|us|s','Argu','ARKLS','rgul','gulu','Argulus'),
 (26203,'Argulus nobilis',' A|Ar|rg|gu|ul|lu|us|s | n|no|ob|bi|il|li|is|s','Argu','ARKLSNBLS','rgul','bili','Argulus no'),
 (26204,'argument',' a|ar|rg|gu|um|me|en|nt|t','argu','ARKMNT','rgum','umen','argument'),
 (26205,'argumenta',' a|ar|rg|gu|um|me|en|nt|ta|a','argu','ARKMNT','rgum','ment','argumenta'),
 (26206,'argumentation',' a|ar|rg|gu|um|me|en|nt|ta|at|ti|io|on|n','argu','ARKMNTXN','rgum','atio','argumentat');
INSERT INTO `m_spelling_dictionary` VALUES  (26207,'argumentative',' a|ar|rg|gu|um|me|en|nt|ta|at|ti|iv|ve|e','argu','ARKMNTTF','rgum','ativ','argumentat'),
 (26208,'argumentativeness',' a|ar|rg|gu|um|me|en|nt|ta|at|ti|iv|ve|en|ne|es|ss|s','argu','ARKMNTTFNS','rgum','enes','argumentat'),
 (26209,'arguments',' a|ar|rg|gu|um|me|en|nt|ts|s','argu','ARKMNTS','rgum','ment','arguments'),
 (26210,'argumentum',' a|ar|rg|gu|um|me|en|nt|tu|um|m','argu','ARKMNTM','rgum','entu','argumentum'),
 (26211,'argus',' a|ar|rg|gu|us|s','argu','ARKS','rgus','argu','argus'),
 (26212,'arguses',' a|ar|rg|gu|us|se|es|s','argu','ARKSS','rgus','guse','arguses'),
 (26213,'Argusianus',' A|Ar|rg|gu|us|si|ia|an|nu|us|s','Argu','ARKXNS','rgus','ianu','Argusianus'),
 (26214,'Argusianus argus',' A|Ar|rg|gu|us|si|ia|an|nu|us|s | a|ar|rg|gu|us|s','Argu','ARKXNSRKS','rgus','argu','Argusianus'),
 (26215,'Argyle',' A|Ar|rg|gy|yl|le|e','Argy','ARJL','rgyl','rgyl','Argyle'),
 (26216,'Argyles',' A|Ar|rg|gy|yl|le|es|s','Argy','ARJLS','rgyl','gyle','Argyles'),
 (26217,'Argyll',' A|Ar|rg|gy|yl|ll|l','Argy','ARJL','rgyl','rgyl','Argyll');
INSERT INTO `m_spelling_dictionary` VALUES  (26218,'Argyll Robertson pupil',' A|Ar|rg|gy|yl|ll|l | R|Ro|ob|be|er|rt|ts|so|on|n | p|pu|up|pi|il|l','Argy','ARJLRBRTSNPPL','rgyl','pupi','Argyll Rob'),
 (26219,'Argyll Robertson pupils',' A|Ar|rg|gy|yl|ll|l | R|Ro|ob|be|er|rt|ts|so|on|n | p|pu|up|pi|il|ls|s','Argy','ARJLRBRTSNPPLS','rgyl','upil','Argyll Rob'),
 (26220,'Argyll Robertson sign',' A|Ar|rg|gy|yl|ll|l | R|Ro|ob|be|er|rt|ts|so|on|n | s|si|ig|gn|n','Argy','ARJLRBRTSNSN','rgyl',' sig','Argyll Rob'),
 (26221,'Argyll-Robertson pupil',' A|Ar|rg|gy|yl|ll|l-|-R|Ro|ob|be|er|rt|ts|so|on|n | p|pu|up|pi|il|l','Argy','ARJLRBRTSNPPL','rgyl','pupi','Argyll-Rob'),
 (26222,'Argyll-Robertson pupils',' A|Ar|rg|gy|yl|ll|l-|-R|Ro|ob|be|er|rt|ts|so|on|n | p|pu|up|pi|il|ls|s','Argy','ARJLRBRTSNPPLS','rgyl','upil','Argyll-Rob'),
 (26223,'Argyll-Robertson sign',' A|Ar|rg|gy|yl|ll|l-|-R|Ro|ob|be|er|rt|ts|so|on|n | s|si|ig|gn|n','Argy','ARJLRBRTSNSN','rgyl',' sig','Argyll-Rob'),
 (26224,'Argylls',' A|Ar|rg|gy|yl|ll|ls|s','Argy','ARJLS','rgyl','gyll','Argylls'),
 (26225,'Argyreia',' A|Ar|rg|gy|yr|re|ei|ia|a','Argy','ARJR','rgyr','yrei','Argyreia');
INSERT INTO `m_spelling_dictionary` VALUES  (26226,'argyremia',' a|ar|rg|gy|yr|re|em|mi|ia|a','argy','ARJRM','rgyr','remi','argyremia'),
 (26227,'argyria',' a|ar|rg|gy|yr|ri|ia|a','argy','ARJR','rgyr','gyri','argyria'),
 (26228,'argyrias',' a|ar|rg|gy|yr|ri|ia|as|s','argy','ARJRS','rgyr','yria','argyrias'),
 (26229,'argyric',' a|ar|rg|gy|yr|ri|ic|c','argy','ARJRK','rgyr','gyri','argyric'),
 (26230,'Argyritarsis',' A|Ar|rg|gy|yr|ri|it|ta|ar|rs|si|is|s','Argy','ARJRTRSS','rgyr','arsi','Argyritars'),
 (26231,'Argyrol',' A|Ar|rg|gy|yr|ro|ol|l','Argy','ARJRL','rgyr','gyro','Argyrol'),
 (26232,'Argyropelecus',' A|Ar|rg|gy|yr|ro|op|pe|el|le|ec|cu|us|s','Argy','ARJRPLKS','rgyr','lecu','Argyropele'),
 (26233,'Argyropelecus affinis',' A|Ar|rg|gy|yr|ro|op|pe|el|le|ec|cu|us|s | a|af|ff|fi|in|ni|is|s','Argy','ARJRPLKSFNS','rgyr','fini','Argyropele'),
 (26234,'Argyropelecus sladeni',' A|Ar|rg|gy|yr|ro|op|pe|el|le|ec|cu|us|s | s|sl|la|ad|de|en|ni|i','Argy','ARJRPLKSSLTN','rgyr','aden','Argyropele'),
 (26235,'argyrophil',' a|ar|rg|gy|yr|ro|op|ph|hi|il|l','argy','ARJRFL','rgyr','ophi','argyrophil');
INSERT INTO `m_spelling_dictionary` VALUES  (26236,'argyrophile',' a|ar|rg|gy|yr|ro|op|ph|hi|il|le|e','argy','ARJRFL','rgyr','phil','argyrophil'),
 (26237,'argyrophilia',' a|ar|rg|gy|yr|ro|op|ph|hi|il|li|ia|a','argy','ARJRFL','rgyr','hili','argyrophil'),
 (26238,'argyrophilic',' a|ar|rg|gy|yr|ro|op|ph|hi|il|li|ic|c','argy','ARJRFLK','rgyr','hili','argyrophil'),
 (26239,'argyrophilous',' a|ar|rg|gy|yr|ro|op|ph|hi|il|lo|ou|us|s','argy','ARJRFLS','rgyr','ilou','argyrophil'),
 (26240,'argyrophobia',' a|ar|rg|gy|yr|ro|op|ph|ho|ob|bi|ia|a','argy','ARJRFB','rgyr','hobi','argyrophob'),
 (26241,'argyrophobic',' a|ar|rg|gy|yr|ro|op|ph|ho|ob|bi|ic|c','argy','ARJRFBK','rgyr','hobi','argyrophob'),
 (26242,'argyroses',' a|ar|rg|gy|yr|ro|os|se|es|s','argy','ARJRSS','rgyr','rose','argyroses'),
 (26243,'argyrosis',' a|ar|rg|gy|yr|ro|os|si|is|s','argy','ARJRSS','rgyr','rosi','argyrosis'),
 (26244,'Argyrosomus',' A|Ar|rg|gy|yr|ro|os|so|om|mu|us|s','Argy','ARJRSMS','rgyr','somu','Argyrosomu'),
 (26245,'Argyrosomus argentatus',' A|Ar|rg|gy|yr|ro|os|so|om|mu|us|s | a|ar|rg|ge|en|nt|ta|at|tu|us|s','Argy','ARJRSMSRJNTTS','rgyr','tatu','Argyrosomu'),
 (26246,'arhenotokous',' a|ar|rh|he|en|no|ot|to|ok|ko|ou|us|s','arhe','ARHNTKS','rhen','okou','arhenotoko');
INSERT INTO `m_spelling_dictionary` VALUES  (26247,'arhenotoky',' a|ar|rh|he|en|no|ot|to|ok|ky|y','arhe','ARHNTK','rhen','otok','arhenotoky'),
 (26248,'arhinencephalies',' a|ar|rh|hi|in|ne|en|nc|ce|ep|ph|ha|al|li|ie|es|s','arhi','ARHNNSFLS','rhin','alie','arhinencep'),
 (26249,'arhinencephaly',' a|ar|rh|hi|in|ne|en|nc|ce|ep|ph|ha|al|ly|y','arhi','ARHNNSFL','rhin','phal','arhinencep'),
 (26250,'arhinia',' a|ar|rh|hi|in|ni|ia|a','arhi','ARHN','rhin','hini','arhinia'),
 (26251,'arhythmic',' a|ar|rh|hy|yt|th|hm|mi|ic|c','arhy','AR0MK','rhyt','thmi','arhythmic'),
 (26252,'ARI',' A|AR|RI|I','ARI','AR','RI','ARI','ARI'),
 (26253,'ARI\'s','','','',NULL,NULL,''),
 (26254,'Aria',' A|Ar|ri|ia|a','Aria','AR','ria','Aria','Aria'),
 (26255,'Aria alnifolia',' A|Ar|ri|ia|a | a|al|ln|ni|if|fo|ol|li|ia|a','Aria','ARLNFL','ria','foli','Aria alnif'),
 (26256,'Arianta',' A|Ar|ri|ia|an|nt|ta|a','Aria','ARNT','rian','iant','Arianta'),
 (26257,'Arianta arbustorum',' A|Ar|ri|ia|an|nt|ta|a | a|ar|rb|bu|us|st|to|or|ru|um|m','Aria','ARNTRBSTRM','rian','toru','Arianta ar'),
 (26258,'Arias',' A|Ar|ri|ia|as|s','Aria','ARS','rias','Aria','Arias');
INSERT INTO `m_spelling_dictionary` VALUES  (26259,'Arias\'s','','','',NULL,NULL,''),
 (26260,'Arias-Stella effect',' A|Ar|ri|ia|as|s-|-S|St|te|el|ll|la|a | e|ef|ff|fe|ec|ct|t','Aria','ARSSTLFKT','rias','ffec','Arias-Stel'),
 (26261,'Arias-Stella reaction',' A|Ar|ri|ia|as|s-|-S|St|te|el|ll|la|a | r|re|ea|ac|ct|ti|io|on|n','Aria','ARSSTLRKXN','rias','ctio','Arias-Stel'),
 (26262,'Ariass',' A|Ar|ri|ia|as|ss|s','Aria','ARS','rias','rias','Ariass'),
 (26263,'ariboflavinoses',' a|ar|ri|ib|bo|of|fl|la|av|vi|in|no|os|se|es|s','arib','ARBFLFNSS','ribo','nose','ariboflavi'),
 (26264,'ariboflavinosis',' a|ar|ri|ib|bo|of|fl|la|av|vi|in|no|os|si|is|s','arib','ARBFLFNSS','ribo','nosi','ariboflavi'),
 (26265,'Aricept',' A|Ar|ri|ic|ce|ep|pt|t','Aric','ARSPT','rice','icep','Aricept'),
 (26266,'aricine',' a|ar|ri|ic|ci|in|ne|e','aric','ARSN','rici','icin','aricine'),
 (26267,'arid',' a|ar|ri|id|d','arid','ART','rid','arid','arid'),
 (26268,'aridanin',' a|ar|ri|id|da|an|ni|in|n','arid','ARTNN','rida','dani','aridanin'),
 (26269,'Aride',' A|Ar|ri|id|de|e','Arid','ART','ride','Arid','Aride');
INSERT INTO `m_spelling_dictionary` VALUES  (26270,'Aride Island',' A|Ar|ri|id|de|e | I|Is|sl|la|an|nd|d','Arid','ARTSLNT','ride','slan','Aride Isla'),
 (26271,'aridicin',' a|ar|ri|id|di|ic|ci|in|n','arid','ARTSN','ridi','dici','aridicin'),
 (26272,'aridicins',' a|ar|ri|id|di|ic|ci|in|ns|s','arid','ARTSNS','ridi','icin','aridicins'),
 (26273,'aridity',' a|ar|ri|id|di|it|ty|y','arid','ARTT','ridi','idit','aridity'),
 (26274,'arietin',' a|ar|ri|ie|et|ti|in|n','arie','ARTN','riet','ieti','arietin'),
 (26275,'Ariidae',' A|Ar|ri|ii|id|da|ae|e','Arii','ART','riid','iida','Ariidae'),
 (26276,'aril',' a|ar|ri|il|l','aril','ARL','ril','aril','aril'),
 (26277,'arildone',' a|ar|ri|il|ld|do|on|ne|e','aril','ARLTN','rild','ldon','arildone'),
 (26278,'Arillastrum',' A|Ar|ri|il|ll|la|as|st|tr|ru|um|m','Aril','ARLSTRM','rill','stru','Arillastru'),
 (26279,'Arillastrum gummiferum',' A|Ar|ri|il|ll|la|as|st|tr|ru|um|m | g|gu|um|mm|mi|if|fe|er|ru|um|m','Aril','ARLSTRMKMFRM','rill','feru','Arillastru'),
 (26280,'Arillus',' A|Ar|ri|il|ll|lu|us|s','Aril','ARLS','rill','illu','Arillus'),
 (26281,'Arillus longan',' A|Ar|ri|il|ll|lu|us|s | l|lo|on|ng|ga|an|n','Aril','ARLSLNKN','rill','onga','Arillus lo');
INSERT INTO `m_spelling_dictionary` VALUES  (26282,'arils',' a|ar|ri|il|ls|s','aril','ARLS','rils','aril','arils'),
 (26283,'arimidex',' a|ar|ri|im|mi|id|de|ex|x','arim','ARMTKS','rimi','mide','arimidex'),
 (26284,'Ariocarpus',' A|Ar|ri|io|oc|ca|ar|rp|pu|us|s','Ario','ARKRPS','rioc','arpu','Ariocarpus'),
 (26285,'Ariocarpus agavoides',' A|Ar|ri|io|oc|ca|ar|rp|pu|us|s | a|ag|ga|av|vo|oi|id|de|es|s','Ario','ARKRPSKFTS','rioc','oide','Ariocarpus'),
 (26286,'Ariocarpus fissuratus',' A|Ar|ri|io|oc|ca|ar|rp|pu|us|s | f|fi|is|ss|su|ur|ra|at|tu|us|s','Ario','ARKRPSFSRTS','rioc','ratu','Ariocarpus'),
 (26287,'Ariocarpus kotschoubeyanus',' A|Ar|ri|io|oc|ca|ar|rp|pu|us|s | k|ko|ot|ts|sc|ch|ho|ou|ub|be|ey|ya|an|nu|us|s','Ario','ARKRPSKTSXBYNS','rioc','yanu','Ariocarpus'),
 (26288,'Ariocarpus retusus',' A|Ar|ri|io|oc|ca|ar|rp|pu|us|s | r|re|et|tu|us|su|us|s','Ario','ARKRPSRTSS','rioc','tusu','Ariocarpus'),
 (26289,'Arion',' A|Ar|ri|io|on|n','Ario','ARN','rion','Ario','Arion'),
 (26290,'Arion ater',' A|Ar|ri|io|on|n | a|at|te|er|r','Ario','ARNTR','rion',' ate','Arion ater'),
 (26291,'Arion fasciatus',' A|Ar|ri|io|on|n | f|fa|as|sc|ci|ia|at|tu|us|s','Ario','ARNFSXTS','rion','iatu','Arion fasc');
INSERT INTO `m_spelling_dictionary` VALUES  (26292,'Arion lusitanicus',' A|Ar|ri|io|on|n | l|lu|us|si|it|ta|an|ni|ic|cu|us|s','Ario','ARNLSTNKS','rion','nicu','Arion lusi'),
 (26293,'Arion rufus',' A|Ar|ri|io|on|n | r|ru|uf|fu|us|s','Ario','ARNRFS','rion','rufu','Arion rufu'),
 (26294,'Arion silvaticus',' A|Ar|ri|io|on|n | s|si|il|lv|va|at|ti|ic|cu|us|s','Ario','ARNSLFTKS','rion','ticu','Arion silv'),
 (26295,'Arion subfuscus',' A|Ar|ri|io|on|n | s|su|ub|bf|fu|us|sc|cu|us|s','Ario','ARNSBFSKS','rion','uscu','Arion subf'),
 (26296,'Arionidae',' A|Ar|ri|io|on|ni|id|da|ae|e','Ario','ARNT','rion','nida','Arionidae'),
 (26297,'Ariosoma',' A|Ar|ri|io|os|so|om|ma|a','Ario','ARSM','rios','osom','Ariosoma'),
 (26298,'Ariosoma anale',' A|Ar|ri|io|os|so|om|ma|a | a|an|na|al|le|e','Ario','ARSMNL','rios','anal','Ariosoma a'),
 (26299,'Ariosoma balearicum',' A|Ar|ri|io|os|so|om|ma|a | b|ba|al|le|ea|ar|ri|ic|cu|um|m','Ario','ARSMBLRKM','rios','ricu','Ariosoma b'),
 (26300,'Ariosoma shiroanago',' A|Ar|ri|io|os|so|om|ma|a | s|sh|hi|ir|ro|oa|an|na|ag|go|o','Ario','ARSMXRNK','rios','anag','Ariosoma s'),
 (26301,'aripiprazole',' a|ar|ri|ip|pi|ip|pr|ra|az|zo|ol|le|e','arip','ARPPRSL','ripi','azol','aripiprazo');
INSERT INTO `m_spelling_dictionary` VALUES  (26302,'ARIs',' A|AR|RI|Is|s','ARIs','ARS','RIs','ARIs','ARIs'),
 (26303,'Arisaema',' A|Ar|ri|is|sa|ae|em|ma|a','Aris','ARSM','risa','saem','Arisaema'),
 (26304,'Arisaema amurense',' A|Ar|ri|is|sa|ae|em|ma|a | a|am|mu|ur|re|en|ns|se|e','Aris','ARSMMRNS','risa','rens','Arisaema a'),
 (26305,'Arisaema bathycoleum',' A|Ar|ri|is|sa|ae|em|ma|a | b|ba|at|th|hy|yc|co|ol|le|eu|um|m','Aris','ARSMB0KLM','risa','oleu','Arisaema b'),
 (26306,'Arisaema consanguineum',' A|Ar|ri|is|sa|ae|em|ma|a | c|co|on|ns|sa|an|ng|gu|ui|in|ne|eu|um|m','Aris','ARSMKNSNKNM','risa','ineu','Arisaema c'),
 (26307,'Arisaema dracontium',' A|Ar|ri|is|sa|ae|em|ma|a | d|dr|ra|ac|co|on|nt|ti|iu|um|m','Aris','ARSMTRKNTM','risa','ntiu','Arisaema d'),
 (26308,'Arisaema erubescens',' A|Ar|ri|is|sa|ae|em|ma|a | e|er|ru|ub|be|es|sc|ce|en|ns|s','Aris','ARSMRBSNS','risa','scen','Arisaema e'),
 (26309,'Arisaema fargesii',' A|Ar|ri|is|sa|ae|em|ma|a | f|fa|ar|rg|ge|es|si|ii|i','Aris','ARSMFRJS','risa','gesi','Arisaema f'),
 (26310,'Arisaema franchetianum',' A|Ar|ri|is|sa|ae|em|ma|a | f|fr|ra|an|nc|ch|he|et|ti|ia|an|nu|um|m','Aris','ARSMFRNXXNM','risa','ianu','Arisaema f');
INSERT INTO `m_spelling_dictionary` VALUES  (26311,'Arisaema likiangense',' A|Ar|ri|is|sa|ae|em|ma|a | l|li|ik|ki|ia|an|ng|ge|en|ns|se|e','Aris','ARSMLKNJNS','risa','gens','Arisaema l'),
 (26312,'Arisaema prazeri',' A|Ar|ri|is|sa|ae|em|ma|a | p|pr|ra|az|ze|er|ri|i','Aris','ARSMPRSR','risa','azer','Arisaema p'),
 (26313,'Arisaema ringens',' A|Ar|ri|is|sa|ae|em|ma|a | r|ri|in|ng|ge|en|ns|s','Aris','ARSMRNJNS','risa','ngen','Arisaema r'),
 (26314,'Arisaema saxatile',' A|Ar|ri|is|sa|ae|em|ma|a | s|sa|ax|xa|at|ti|il|le|e','Aris','ARSMSKSTL','risa','atil','Arisaema s'),
 (26315,'Arisaema serratum',' A|Ar|ri|is|sa|ae|em|ma|a | s|se|er|rr|ra|at|tu|um|m','Aris','ARSMSRTM','risa','ratu','Arisaema s'),
 (26316,'Arisaema yunnanense',' A|Ar|ri|is|sa|ae|em|ma|a | y|yu|un|nn|na|an|ne|en|ns|se|e','Aris','ARSMYNNNS','risa','nens','Arisaema y'),
 (26317,'arise',' a|ar|ri|is|se|e','aris','ARS','rise','aris','arise'),
 (26318,'arisen',' a|ar|ri|is|se|en|n','aris','ARSN','rise','rise','arisen'),
 (26319,'arises',' a|ar|ri|is|se|es|s','aris','ARSS','rise','rise','arises'),
 (26320,'arista',' a|ar|ri|is|st|ta|a','aris','ARST','rist','rist','arista');
INSERT INTO `m_spelling_dictionary` VALUES  (26321,'aristae',' a|ar|ri|is|st|ta|ae|e','aris','ARST','rist','ista','aristae'),
 (26322,'aristaless',' a|ar|ri|is|st|ta|al|le|es|ss|s','aris','ARSTLS','rist','ales','aristaless'),
 (26323,'aristeromycin',' a|ar|ri|is|st|te|er|ro|om|my|yc|ci|in|n','aris','ARSTRMSN','rist','myci','aristeromy'),
 (26324,'Aristichthys',' A|Ar|ri|is|st|ti|ic|ch|ht|th|hy|ys|s','Aris','ARSTX0S','rist','hthy','Aristichth'),
 (26325,'Aristichthys nobilis',' A|Ar|ri|is|st|ti|ic|ch|ht|th|hy|ys|s | n|no|ob|bi|il|li|is|s','Aris','ARSTX0SNBLS','rist','bili','Aristichth'),
 (26326,'Aristida',' A|Ar|ri|is|st|ti|id|da|a','Aris','ARSTT','rist','stid','Aristida'),
 (26327,'Aristida ciliata',' A|Ar|ri|is|st|ti|id|da|a | c|ci|il|li|ia|at|ta|a','Aris','ARSTTSLT','rist','liat','Aristida c'),
 (26328,'Aristida dichotoma',' A|Ar|ri|is|st|ti|id|da|a | d|di|ic|ch|ho|ot|to|om|ma|a','Aris','ARSTTTXTM','rist','otom','Aristida d'),
 (26329,'Aristida longiseta',' A|Ar|ri|is|st|ti|id|da|a | l|lo|on|ng|gi|is|se|et|ta|a','Aris','ARSTTLNJST','rist','iset','Aristida l'),
 (26330,'Aristida obtusa',' A|Ar|ri|is|st|ti|id|da|a | o|ob|bt|tu|us|sa|a','Aris','ARSTTBTS','rist','btus','Aristida o');
INSERT INTO `m_spelling_dictionary` VALUES  (26331,'Aristida oligantha',' A|Ar|ri|is|st|ti|id|da|a | o|ol|li|ig|ga|an|nt|th|ha|a','Aris','ARSTTLKN0','rist','anth','Aristida o'),
 (26332,'Aristocort',' A|Ar|ri|is|st|to|oc|co|or|rt|t','Aris','ARSTKRT','rist','ocor','Aristocort'),
 (26333,'aristocracies',' a|ar|ri|is|st|to|oc|cr|ra|ac|ci|ie|es|s','aris','ARSTKRSS','rist','acie','aristocrac'),
 (26334,'aristocracy',' a|ar|ri|is|st|to|oc|cr|ra|ac|cy|y','aris','ARSTKRS','rist','crac','aristocrac'),
 (26335,'aristocrat',' a|ar|ri|is|st|to|oc|cr|ra|at|t','aris','ARSTKRT','rist','ocra','aristocrat'),
 (26336,'aristocratic',' a|ar|ri|is|st|to|oc|cr|ra|at|ti|ic|c','aris','ARSTKRTK','rist','rati','aristocrat'),
 (26337,'aristocrats',' a|ar|ri|is|st|to|oc|cr|ra|at|ts|s','aris','ARSTKRTS','rist','crat','aristocrat'),
 (26338,'aristolic',' a|ar|ri|is|st|to|ol|li|ic|c','aris','ARSTLK','rist','toli','aristolic'),
 (26339,'aristolic acid',' a|ar|ri|is|st|to|ol|li|ic|c | a|ac|ci|id|d','aris','ARSTLKST','rist',' aci','aristolic'),
 (26340,'aristolic acids',' a|ar|ri|is|st|to|ol|li|ic|c | a|ac|ci|id|ds|s','aris','ARSTLKSTS','rist','acid','aristolic');
INSERT INTO `m_spelling_dictionary` VALUES  (26341,'aristolochene',' a|ar|ri|is|st|to|ol|lo|oc|ch|he|en|ne|e','aris','ARSTLXN','rist','chen','aristoloch'),
 (26342,'Aristolochia',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a','Aris','ARSTLX','rist','ochi','Aristoloch'),
 (26343,'Aristolochia arborea',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | a|ar|rb|bo|or|re|ea|a','Aris','ARSTLXRBR','rist','bore','Aristoloch'),
 (26344,'Aristolochia arcuata',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | a|ar|rc|cu|ua|at|ta|a','Aris','ARSTLXRKT','rist','cuat','Aristoloch'),
 (26345,'Aristolochia argentina',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | a|ar|rg|ge|en|nt|ti|in|na|a','Aris','ARSTLXRJNTN','rist','ntin','Aristoloch'),
 (26346,'Aristolochia austroyunnanensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | a|au|us|st|tr|ro|oy|yu|un|nn|na|an|ne|en|ns|si|is|s','Aris','ARSTLXSTRYNNNSS','rist','ensi','Aristoloch'),
 (26347,'Aristolochia baetica',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | b|ba|ae|et|ti|ic|ca|a','Aris','ARSTLXBTK','rist','etic','Aristoloch'),
 (26348,'Aristolochia bracteolata',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | b|br|ra|ac|ct|te|eo|ol|la|at|ta|a','Aris','ARSTLXBRKTLT','rist','olat','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26349,'Aristolochia brasiliensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Aris','ARSTLXBRSLNSS','rist','ensi','Aristoloch'),
 (26350,'Aristolochia burelae',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | b|bu|ur|re|el|la|ae|e','Aris','ARSTLXBRL','rist','rela','Aristoloch'),
 (26351,'Aristolochia clematitis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | c|cl|le|em|ma|at|ti|it|ti|is|s','Aris','ARSTLXKLMTTS','rist','titi','Aristoloch'),
 (26352,'Aristolochia contorta',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | c|co|on|nt|to|or|rt|ta|a','Aris','ARSTLXKNTRT','rist','tort','Aristoloch'),
 (26353,'Aristolochia cucurbitifolia',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | c|cu|uc|cu|ur|rb|bi|it|ti|if|fo|ol|li|ia|a','Aris','ARSTLXKKRBTFL','rist','foli','Aristoloch'),
 (26354,'Aristolochia cucurbitifolia Hayata',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | c|cu|uc|cu|ur|rb|bi|it|ti|if|fo|ol|li|ia|a | H|Ha|ay|ya|at|ta|a','Aris','ARSTLXKKRBTFLHYT','rist','ayat','Aristoloch'),
 (26355,'Aristolochia cymbifera',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | c|cy|ym|mb|bi|if|fe|er|ra|a','Aris','ARSTLXSMFR','rist','ifer','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26356,'Aristolochia debilis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | d|de|eb|bi|il|li|is|s','Aris','ARSTLXTBLS','rist','bili','Aristoloch'),
 (26357,'Aristolochia elegans',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | e|el|le|eg|ga|an|ns|s','Aris','ARSTLXLKNS','rist','egan','Aristoloch'),
 (26358,'Aristolochia fangchi',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | f|fa|an|ng|gc|ch|hi|i','Aris','ARSTLXFNKX','rist','ngch','Aristoloch'),
 (26359,'Aristolochia fimbriata',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | f|fi|im|mb|br|ri|ia|at|ta|a','Aris','ARSTLXFMRT','rist','riat','Aristoloch'),
 (26360,'Aristolochia foveolata',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | f|fo|ov|ve|eo|ol|la|at|ta|a','Aris','ARSTLXFFLT','rist','olat','Aristoloch'),
 (26361,'Aristolochia gaudichaudii',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | g|ga|au|ud|di|ic|ch|ha|au|ud|di|ii|i','Aris','ARSTLXKTXT','rist','audi','Aristoloch'),
 (26362,'Aristolochia giberti',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | g|gi|ib|be|er|rt|ti|i','Aris','ARSTLXJBRT','rist','bert','Aristoloch'),
 (26363,'Aristolochia gigantea',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | g|gi|ig|ga|an|nt|te|ea|a','Aris','ARSTLXJKNT','rist','ante','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26364,'Aristolochia goliathiana',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | g|go|ol|li|ia|at|th|hi|ia|an|na|a','Aris','ARSTLXKL0N','rist','hian','Aristoloch'),
 (26365,'Aristolochia grandiflora',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Aris','ARSTLXKRNTFLR','rist','flor','Aristoloch'),
 (26366,'Aristolochia heterophylla',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Aris','ARSTLXHTRFL','rist','hyll','Aristoloch'),
 (26367,'Aristolochia indica',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | i|in|nd|di|ic|ca|a','Aris','ARSTLXNTK','rist','ndic','Aristoloch'),
 (26368,'Aristolochia jackii',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | j|ja|ac|ck|ki|ii|i','Aris','ARSTLXJK','rist','acki','Aristoloch'),
 (26369,'Aristolochia kaempferi',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | k|ka|ae|em|mp|pf|fe|er|ri|i','Aris','ARSTLXKMPFR','rist','pfer','Aristoloch'),
 (26370,'Aristolochia kankauensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | k|ka|an|nk|ka|au|ue|en|ns|si|is|s','Aris','ARSTLXKNKNSS','rist','ensi','Aristoloch'),
 (26371,'Aristolochia kwangsiensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | k|kw|wa|an|ng|gs|si|ie|en|ns|si|is|s','Aris','ARSTLXKWNKSNSS','rist','ensi','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26372,'Aristolochia liukiuensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | l|li|iu|uk|ki|iu|ue|en|ns|si|is|s','Aris','ARSTLXLKNSS','rist','ensi','Aristoloch'),
 (26373,'Aristolochia macrophylla',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Aris','ARSTLXMKRFL','rist','hyll','Aristoloch'),
 (26374,'Aristolochia macroura',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | m|ma|ac|cr|ro|ou|ur|ra|a','Aris','ARSTLXMKRR','rist','rour','Aristoloch'),
 (26375,'Aristolochia manshuriensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | m|ma|an|ns|sh|hu|ur|ri|ie|en|ns|si|is|s','Aris','ARSTLXMNXRNSS','rist','ensi','Aristoloch'),
 (26376,'Aristolochia maurorum',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | m|ma|au|ur|ro|or|ru|um|m','Aris','ARSTLXMRRM','rist','roru','Aristoloch'),
 (26377,'Aristolochia maxima',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | m|ma|ax|xi|im|ma|a','Aris','ARSTLXMKSM','rist','axim','Aristoloch'),
 (26378,'Aristolochia milhomens',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | m|mi|il|lh|ho|om|me|en|ns|s','Aris','ARSTLXMLHMNS','rist','omen','Aristoloch'),
 (26379,'Aristolochia moupinensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | m|mo|ou|up|pi|in|ne|en|ns|si|is|s','Aris','ARSTLXMPNNSS','rist','ensi','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26380,'Aristolochia nakaoi',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | n|na|ak|ka|ao|oi|i','Aris','ARSTLXNK','rist','akao','Aristoloch'),
 (26381,'Aristolochia nelsonii',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | n|ne|el|ls|so|on|ni|ii|i','Aris','ARSTLXNLSN','rist','soni','Aristoloch'),
 (26382,'Aristolochia odoratissima',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | o|od|do|or|ra|at|ti|is|ss|si|im|ma|a','Aris','ARSTLXTRTSM','rist','ssim','Aristoloch'),
 (26383,'Aristolochia onoei',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | o|on|no|oe|ei|i','Aris','ARSTLXN','rist','onoe','Aristoloch'),
 (26384,'Aristolochia ovalifolia',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | o|ov|va|al|li|if|fo|ol|li|ia|a','Aris','ARSTLXFLFL','rist','foli','Aristoloch'),
 (26385,'Aristolochia papillaris',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pa|ap|pi|il|ll|la|ar|ri|is|s','Aris','ARSTLXPPLRS','rist','lari','Aristoloch'),
 (26386,'Aristolochia papilliifolia',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pa|ap|pi|il|ll|li|ii|if|fo|ol|li|ia|a','Aris','ARSTLXPPLFL','rist','foli','Aristoloch'),
 (26387,'Aristolochia paracleta',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pa|ar|ra|ac|cl|le|et|ta|a','Aris','ARSTLXPRKLT','rist','clet','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26388,'Aristolochia paucinervis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pa|au|uc|ci|in|ne|er|rv|vi|is|s','Aris','ARSTLXPSNRFS','rist','ervi','Aristoloch'),
 (26389,'Aristolochia peruviana',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pe|er|ru|uv|vi|ia|an|na|a','Aris','ARSTLXPRFN','rist','vian','Aristoloch'),
 (26390,'Aristolochia petersiana',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pe|et|te|er|rs|si|ia|an|na|a','Aris','ARSTLXPTRXN','rist','sian','Aristoloch'),
 (26391,'Aristolochia pierrei',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pi|ie|er|rr|re|ei|i','Aris','ARSTLXPR','rist','erre','Aristoloch'),
 (26392,'Aristolochia pilosa',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | p|pi|il|lo|os|sa|a','Aris','ARSTLXPLS','rist','ilos','Aristoloch'),
 (26393,'Aristolochia ringens',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | r|ri|in|ng|ge|en|ns|s','Aris','ARSTLXRNJNS','rist','ngen','Aristoloch'),
 (26394,'Aristolochia rugosa',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | r|ru|ug|go|os|sa|a','Aris','ARSTLXRKS','rist','ugos','Aristoloch'),
 (26395,'Aristolochia salvadorensis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | s|sa|al|lv|va|ad|do|or|re|en|ns|si|is|s','Aris','ARSTLXSLFTRNSS','rist','ensi','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26396,'Aristolochia serpentaria',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | s|se|er|rp|pe|en|nt|ta|ar|ri|ia|a','Aris','ARSTLXSRPNTR','rist','tari','Aristoloch'),
 (26397,'Aristolochia shimadai',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | s|sh|hi|im|ma|ad|da|ai|i','Aris','ARSTLXXMT','rist','mada','Aristoloch'),
 (26398,'Aristolochia tagala',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | t|ta|ag|ga|al|la|a','Aris','ARSTLXTKL','rist','agal','Aristoloch'),
 (26399,'Aristolochia taliscana',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | t|ta|al|li|is|sc|ca|an|na|a','Aris','ARSTLXTLSKN','rist','scan','Aristoloch'),
 (26400,'Aristolochia tomentosa',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | t|to|om|me|en|nt|to|os|sa|a','Aris','ARSTLXTMNTS','rist','ntos','Aristoloch'),
 (26401,'Aristolochia triangularis',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s','Aris','ARSTLXTRNKLRS','rist','lari','Aristoloch'),
 (26402,'Aristolochia tricaudata',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | t|tr|ri|ic|ca|au|ud|da|at|ta|a','Aris','ARSTLXTRKTT','rist','udat','Aristoloch'),
 (26403,'Aristolochia trilobata',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | t|tr|ri|il|lo|ob|ba|at|ta|a','Aris','ARSTLXTRLBT','rist','obat','Aristoloch');
INSERT INTO `m_spelling_dictionary` VALUES  (26404,'Aristolochia tuberosa',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | t|tu|ub|be|er|ro|os|sa|a','Aris','ARSTLXTBRS','rist','eros','Aristoloch'),
 (26405,'Aristolochia westlandii',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|a | w|we|es|st|tl|la|an|nd|di|ii|i','Aris','ARSTLXWSTLNT','rist','andi','Aristoloch'),
 (26406,'Aristolochiaceae',' A|Ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|ac|ce|ea|ae|e','Aris','ARSTLXS','rist','acea','Aristoloch'),
 (26407,'aristolochic acid',' a|ar|ri|is|st|to|ol|lo|oc|ch|hi|ic|c | a|ac|ci|id|d','aris','ARSTLXKST','rist',' aci','aristoloch'),
 (26408,'aristolochic acids',' a|ar|ri|is|st|to|ol|lo|oc|ch|hi|ic|c | a|ac|ci|id|ds|s','aris','ARSTLXKSTS','rist','acid','aristoloch'),
 (26409,'Aristospan',' A|Ar|ri|is|st|to|os|sp|pa|an|n','Aris','ARSTSPN','rist','ospa','Aristospan'),
 (26410,'Aristotelean',' A|Ar|ri|is|st|to|ot|te|el|le|ea|an|n','Aris','ARSTTLN','rist','elea','Aristotele'),
 (26411,'Aristoteleans',' A|Ar|ri|is|st|to|ot|te|el|le|ea|an|ns|s','Aris','ARSTTLNS','rist','lean','Aristotele'),
 (26412,'Aristotelian',' A|Ar|ri|is|st|to|ot|te|el|li|ia|an|n','Aris','ARSTTLN','rist','elia','Aristoteli');
INSERT INTO `m_spelling_dictionary` VALUES  (26413,'Aristotelian logic',' A|Ar|ri|is|st|to|ot|te|el|li|ia|an|n | l|lo|og|gi|ic|c','Aris','ARSTTLNLJK','rist','logi','Aristoteli'),
 (26414,'Aristotelian logics',' A|Ar|ri|is|st|to|ot|te|el|li|ia|an|n | l|lo|og|gi|ic|cs|s','Aris','ARSTTLNLJKS','rist','ogic','Aristoteli'),
 (26415,'Aristotelians',' A|Ar|ri|is|st|to|ot|te|el|li|ia|an|ns|s','Aris','ARSTTLNS','rist','lian','Aristoteli'),
 (26416,'Aristotle',' A|Ar|ri|is|st|to|ot|tl|le|e','Aris','ARSTTL','rist','totl','Aristotle'),
 (26417,'Aristotles',' A|Ar|ri|is|st|to|ot|tl|le|es|s','Aris','ARSTTLS','rist','otle','Aristotles'),
 (26418,'arithmetic',' a|ar|ri|it|th|hm|me|et|ti|ic|c','arit','AR0MTK','rith','meti','arithmetic'),
 (26419,'arithmetic progression',' a|ar|ri|it|th|hm|me|et|ti|ic|c | p|pr|ro|og|gr|re|es|ss|si|io|on|n','arit','AR0MTKPRKRSN','rith','ssio','arithmetic'),
 (26420,'arithmetic progressions',' a|ar|ri|it|th|hm|me|et|ti|ic|c | p|pr|ro|og|gr|re|es|ss|si|io|on|ns|s','arit','AR0MTKPRKRSNS','rith','sion','arithmetic'),
 (26421,'arithmetical',' a|ar|ri|it|th|hm|me|et|ti|ic|ca|al|l','arit','AR0MTKL','rith','tica','arithmetic');
INSERT INTO `m_spelling_dictionary` VALUES  (26422,'arithmetical disorder',' a|ar|ri|it|th|hm|me|et|ti|ic|ca|al|l | d|di|is|so|or|rd|de|er|r','arit','AR0MTKLTSRTR','rith','orde','arithmetic'),
 (26423,'arithmetical disorders',' a|ar|ri|it|th|hm|me|et|ti|ic|ca|al|l | d|di|is|so|or|rd|de|er|rs|s','arit','AR0MTKLTSRTRS','rith','rder','arithmetic'),
 (26424,'arithmetically',' a|ar|ri|it|th|hm|me|et|ti|ic|ca|al|ll|ly|y','arit','AR0MTKL','rith','call','arithmetic'),
 (26425,'arithmetician',' a|ar|ri|it|th|hm|me|et|ti|ic|ci|ia|an|n','arit','AR0MTXN','rith','icia','arithmetic'),
 (26426,'arithmeticians',' a|ar|ri|it|th|hm|me|et|ti|ic|ci|ia|an|ns|s','arit','AR0MTXNS','rith','cian','arithmetic'),
 (26427,'arithmetics',' a|ar|ri|it|th|hm|me|et|ti|ic|cs|s','arit','AR0MTKS','rith','etic','arithmetic'),
 (26428,'arithmomania',' a|ar|ri|it|th|hm|mo|om|ma|an|ni|ia|a','arit','AR0MMN','rith','mani','arithmoman'),
 (26429,'Arius',' A|Ar|ri|iu|us|s','Ariu','ARS','rius','Ariu','Arius'),
 (26430,'Arius felis',' A|Ar|ri|iu|us|s | f|fe|el|li|is|s','Ariu','ARSFLS','rius','feli','Arius feli'),
 (26431,'Arizona',' A|Ar|ri|iz|zo|on|na|a','Ariz','ARSN','rizo','izon','Arizona');
INSERT INTO `m_spelling_dictionary` VALUES  (26432,'Arizona bacteria',' A|Ar|ri|iz|zo|on|na|a | b|ba|ac|ct|te|er|ri|ia|a','Ariz','ARSNBKTR','rizo','teri','Arizona ba'),
 (26433,'Arizona bacterium',' A|Ar|ri|iz|zo|on|na|a | b|ba|ac|ct|te|er|ri|iu|um|m','Ariz','ARSNBKTRM','rizo','eriu','Arizona ba'),
 (26434,'Arizona cypress',' A|Ar|ri|iz|zo|on|na|a | c|cy|yp|pr|re|es|ss|s','Ariz','ARSNSPRS','rizo','pres','Arizona cy'),
 (26435,'Arizona cypresses',' A|Ar|ri|iz|zo|on|na|a | c|cy|yp|pr|re|es|ss|se|es|s','Ariz','ARSNSPRSS','rizo','esse','Arizona cy'),
 (26436,'Arizona elegans',' A|Ar|ri|iz|zo|on|na|a | e|el|le|eg|ga|an|ns|s','Ariz','ARSNLKNS','rizo','egan','Arizona el'),
 (26437,'arizonensis',' a|ar|ri|iz|zo|on|ne|en|ns|si|is|s','ariz','ARSNNSS','rizo','ensi','arizonensi'),
 (26438,'arizonin',' a|ar|ri|iz|zo|on|ni|in|n','ariz','ARSNN','rizo','zoni','arizonin'),
 (26439,'arizonins',' a|ar|ri|iz|zo|on|ni|in|ns|s','ariz','ARSNNS','rizo','onin','arizonins'),
 (26440,'arjunolic',' a|ar|rj|ju|un|no|ol|li|ic|c','arju','ARJNLK','rjun','noli','arjunolic'),
 (26441,'arjunolic acid',' a|ar|rj|ju|un|no|ol|li|ic|c | a|ac|ci|id|d','arju','ARJNLKST','rjun',' aci','arjunolic');
INSERT INTO `m_spelling_dictionary` VALUES  (26442,'ark',' a|ar|rk|k','ark','ARK','rk','ark','ark'),
 (26443,'Arkansas',' A|Ar|rk|ka|an|ns|sa|as|s','Arka','ARKNSS','rkan','ansa','Arkansas'),
 (26444,'Arkansas darter',' A|Ar|rk|ka|an|ns|sa|as|s | d|da|ar|rt|te|er|r','Arka','ARKNSSTRTR','rkan','arte','Arkansas d'),
 (26445,'Arkansas darters',' A|Ar|rk|ka|an|ns|sa|as|s | d|da|ar|rt|te|er|rs|s','Arka','ARKNSSTRTRS','rkan','rter','Arkansas d'),
 (26446,'Arkansas saddled darter',' A|Ar|rk|ka|an|ns|sa|as|s | s|sa|ad|dd|dl|le|ed|d | d|da|ar|rt|te|er|r','Arka','ARKNSSSTLTTRTR','rkan','arte','Arkansas s'),
 (26447,'Arkansas saddled darters',' A|Ar|rk|ka|an|ns|sa|as|s | s|sa|ad|dd|dl|le|ed|d | d|da|ar|rt|te|er|rs|s','Arka','ARKNSSSTLTTRTRS','rkan','rter','Arkansas s'),
 (26448,'ArKO',' A|Ar|rK|KO|O','ArKO','ARK','rKO','ArKO','ArKO'),
 (26449,'arks',' a|ar|rk|ks|s','arks','ARKS','rks','arks','arks'),
 (26450,'ARL',' A|AR|RL|L','ARL','ARL','RL','ARL','ARL'),
 (26451,'ARL\'s','','','',NULL,NULL,''),
 (26452,'ARLG',' A|AR|RL|LG|G','ARLG','ARLK','RLG','ARLG','ARLG');
INSERT INTO `m_spelling_dictionary` VALUES  (26453,'Arlidin',' A|Ar|rl|li|id|di|in|n','Arli','ARLTN','rlid','lidi','Arlidin'),
 (26454,'Arlington',' A|Ar|rl|li|in|ng|gt|to|on|n','Arli','ARLNKTN','rlin','ngto','Arlington'),
 (26455,'ARLs',' A|AR|RL|Ls|s','ARLs','ARLS','RLs','ARLs','ARLs'),
 (26456,'Arlt\'s sinus','','','',NULL,NULL,''),
 (26457,'Arlt\'s sinuses','','','',NULL,NULL,''),
 (26458,'arm',' a|ar|rm|m','arm','ARM','rm','arm','arm'),
 (26459,'arm ankle index',' a|ar|rm|m | a|an|nk|kl|le|e | i|in|nd|de|ex|x','arm','ARMNKLNTKS','rm a','inde','arm ankle'),
 (26460,'arm ankle indexes',' a|ar|rm|m | a|an|nk|kl|le|e | i|in|nd|de|ex|xe|es|s','arm','ARMNKLNTKSS','rm a','dexe','arm ankle'),
 (26461,'arm ankle indices',' a|ar|rm|m | a|an|nk|kl|le|e | i|in|nd|di|ic|ce|es|s','arm','ARMNKLNTSS','rm a','dice','arm ankle'),
 (26462,'arm bone',' a|ar|rm|m | b|bo|on|ne|e','arm','ARMBN','rm b',' bon','arm bone'),
 (26463,'arm bones',' a|ar|rm|m | b|bo|on|ne|es|s','arm','ARMBNS','rm b','bone','arm bones'),
 (26464,'arm chair',' a|ar|rm|m | c|ch|ha|ai|ir|r','arm','ARMXR','rm c','chai','arm chair');
INSERT INTO `m_spelling_dictionary` VALUES  (26465,'arm chairs',' a|ar|rm|m | c|ch|ha|ai|ir|rs|s','arm','ARMXRS','rm c','hair','arm chairs'),
 (26466,'arm circumference',' a|ar|rm|m | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','arm','ARMSRKMFRNS','rm c','renc','arm circum'),
 (26467,'arm circumferences',' a|ar|rm|m | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','arm','ARMSRKMFRNSS','rm c','ence','arm circum'),
 (26468,'arm injuries',' a|ar|rm|m | i|in|nj|ju|ur|ri|ie|es|s','arm','ARMNJRS','rm i','urie','arm injuri'),
 (26469,'arm injury',' a|ar|rm|m | i|in|nj|ju|ur|ry|y','arm','ARMNJR','rm i','njur','arm injury'),
 (26470,'arm pain',' a|ar|rm|m | p|pa|ai|in|n','arm','ARMPN','rm p',' pai','arm pain'),
 (26471,'arm pains',' a|ar|rm|m | p|pa|ai|in|ns|s','arm','ARMPNS','rm p','pain','arm pains'),
 (26472,'arm-ankle index',' a|ar|rm|m-|-a|an|nk|kl|le|e | i|in|nd|de|ex|x','arm-','ARMNKLNTKS','rm-a','inde','arm-ankle'),
 (26473,'arm-ankle indexes',' a|ar|rm|m-|-a|an|nk|kl|le|e | i|in|nd|de|ex|xe|es|s','arm-','ARMNKLNTKSS','rm-a','dexe','arm-ankle'),
 (26474,'arm-ankle indices',' a|ar|rm|m-|-a|an|nk|kl|le|e | i|in|nd|di|ic|ce|es|s','arm-','ARMNKLNTSS','rm-a','dice','arm-ankle');
INSERT INTO `m_spelling_dictionary` VALUES  (26475,'arm-chair',' a|ar|rm|m-|-c|ch|ha|ai|ir|r','arm-','ARMXR','rm-c','chai','arm-chair'),
 (26476,'arm-chairs',' a|ar|rm|m-|-c|ch|ha|ai|ir|rs|s','arm-','ARMXRS','rm-c','hair','arm-chairs'),
 (26477,'arm/ankle index',' a|ar|rm|m/|/a|an|nk|kl|le|e | i|in|nd|de|ex|x','arm/','ARMNKLNTKS','rm/a','inde','arm/ankle'),
 (26478,'arm/ankle indexes',' a|ar|rm|m/|/a|an|nk|kl|le|e | i|in|nd|de|ex|xe|es|s','arm/','ARMNKLNTKSS','rm/a','dexe','arm/ankle'),
 (26479,'arm/ankle indices',' a|ar|rm|m/|/a|an|nk|kl|le|e | i|in|nd|di|ic|ce|es|s','arm/','ARMNKLNTSS','rm/a','dice','arm/ankle'),
 (26480,'Armadillidium',' A|Ar|rm|ma|ad|di|il|ll|li|id|di|iu|um|m','Arma','ARMTLTM','rmad','idiu','Armadillid'),
 (26481,'armadillo',' a|ar|rm|ma|ad|di|il|ll|lo|o','arma','ARMTL','rmad','dill','armadillo'),
 (26482,'armadillo lizard',' a|ar|rm|ma|ad|di|il|ll|lo|o | l|li|iz|za|ar|rd|d','arma','ARMTLLSRT','rmad','izar','armadillo'),
 (26483,'armadillo lizards',' a|ar|rm|ma|ad|di|il|ll|lo|o | l|li|iz|za|ar|rd|ds|s','arma','ARMTLLSRTS','rmad','zard','armadillo'),
 (26484,'armadillos',' a|ar|rm|ma|ad|di|il|ll|lo|os|s','arma','ARMTLS','rmad','illo','armadillos');
INSERT INTO `m_spelling_dictionary` VALUES  (26485,'Armagnac',' A|Ar|rm|ma|ag|gn|na|ac|c','Arma','ARMKNK','rmag','agna','Armagnac'),
 (26486,'Armagnacs',' A|Ar|rm|ma|ag|gn|na|ac|cs|s','Arma','ARMKNKS','rmag','gnac','Armagnacs'),
 (26487,'armament',' a|ar|rm|ma|am|me|en|nt|t','arma','ARMMNT','rmam','amen','armament'),
 (26488,'armamentaria',' a|ar|rm|ma|am|me|en|nt|ta|ar|ri|ia|a','arma','ARMMNTR','rmam','tari','armamentar'),
 (26489,'armamentarium',' a|ar|rm|ma|am|me|en|nt|ta|ar|ri|iu|um|m','arma','ARMMNTRM','rmam','ariu','armamentar'),
 (26490,'armaments',' a|ar|rm|ma|am|me|en|nt|ts|s','arma','ARMMNTS','rmam','ment','armaments'),
 (26491,'Armand',' A|Ar|rm|ma|an|nd|d','Arma','ARMNT','rman','rman','Armand'),
 (26492,'Armand pine',' A|Ar|rm|ma|an|nd|d | p|pi|in|ne|e','Arma','ARMNTPN','rman',' pin','Armand pin'),
 (26493,'Armand pines',' A|Ar|rm|ma|an|nd|d | p|pi|in|ne|es|s','Arma','ARMNTPNS','rman','pine','Armand pin'),
 (26494,'Armandia',' A|Ar|rm|ma|an|nd|di|ia|a','Arma','ARMNT','rman','andi','Armandia'),
 (26495,'Armandia brevis',' A|Ar|rm|ma|an|nd|di|ia|a | b|br|re|ev|vi|is|s','Arma','ARMNTBRFS','rman','revi','Armandia b');
INSERT INTO `m_spelling_dictionary` VALUES  (26496,'Armands',' A|Ar|rm|ma|an|nd|ds|s','Arma','ARMNTS','rman','mand','Armands'),
 (26497,'Armanni',' A|Ar|rm|ma|an|nn|ni|i','Arma','ARMN','rman','mann','Armanni'),
 (26498,'Armanni-Ebstein lesion',' A|Ar|rm|ma|an|nn|ni|i-|-E|Eb|bs|st|te|ei|in|n | l|le|es|si|io|on|n','Arma','ARMNBSTNLXN','rman','esio','Armanni-Eb'),
 (26499,'Armanni-Ebstein lesions',' A|Ar|rm|ma|an|nn|ni|i-|-E|Eb|bs|st|te|ei|in|n | l|le|es|si|io|on|ns|s','Arma','ARMNBSTNLXNS','rman','sion','Armanni-Eb'),
 (26500,'Armannis',' A|Ar|rm|ma|an|nn|ni|is|s','Arma','ARMNS','rman','anni','Armannis'),
 (26501,'armaria',' a|ar|rm|ma|ar|ri|ia|a','arma','ARMR','rmar','mari','armaria'),
 (26502,'armarium',' a|ar|rm|ma|ar|ri|iu|um|m','arma','ARMRM','rmar','ariu','armarium'),
 (26503,'armatan',' a|ar|rm|ma|at|ta|an|n','arma','ARMTN','rmat','mata','armatan'),
 (26504,'armature',' a|ar|rm|ma|at|tu|ur|re|e','arma','ARMTR','rmat','atur','armature'),
 (26505,'armatures',' a|ar|rm|ma|at|tu|ur|re|es|s','arma','ARMTRS','rmat','ture','armatures'),
 (26506,'armband',' a|ar|rm|mb|ba|an|nd|d','armb','ARMNT','rmba','mban','armband');
INSERT INTO `m_spelling_dictionary` VALUES  (26507,'armbands',' a|ar|rm|mb|ba|an|nd|ds|s','armb','ARMNTS','rmba','band','armbands'),
 (26508,'armchair',' a|ar|rm|mc|ch|ha|ai|ir|r','armc','ARMXR','rmch','chai','armchair'),
 (26509,'armchairs',' a|ar|rm|mc|ch|ha|ai|ir|rs|s','armc','ARMXRS','rmch','hair','armchairs'),
 (26510,'ARMD',' A|AR|RM|MD|D','ARMD','ARMT','RMD','ARMD','ARMD'),
 (26511,'armed',' a|ar|rm|me|ed|d','arme','ARMT','rmed','arme','armed'),
 (26512,'armed forces personnel',' a|ar|rm|me|ed|d | f|fo|or|rc|ce|es|s | p|pe|er|rs|so|on|nn|ne|el|l','arme','ARMTFRSSPRSNL','rmed','onne','armed forc'),
 (26513,'armed macrophage',' a|ar|rm|me|ed|d | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','arme','ARMTMKRFJ','rmed','phag','armed macr'),
 (26514,'armed macrophages',' a|ar|rm|me|ed|d | m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','arme','ARMTMKRFJS','rmed','hage','armed macr'),
 (26515,'armed tapeworm',' a|ar|rm|me|ed|d | t|ta|ap|pe|ew|wo|or|rm|m','arme','ARMTTPWRM','rmed','ewor','armed tape'),
 (26516,'armed tapeworms',' a|ar|rm|me|ed|d | t|ta|ap|pe|ew|wo|or|rm|ms|s','arme','ARMTTPWRMS','rmed','worm','armed tape'),
 (26517,'Armenia',' A|Ar|rm|me|en|ni|ia|a','Arme','ARMN','rmen','meni','Armenia');
INSERT INTO `m_spelling_dictionary` VALUES  (26518,'Armenian',' A|Ar|rm|me|en|ni|ia|an|n','Arme','ARMNN','rmen','enia','Armenian'),
 (26519,'Armenian S.S.R.',' A|Ar|rm|me|en|ni|ia|an|n | S|S.|.S|S.|.R|R.|.','Arme','ARMNNSSR','rmen','.S.R','Armenian S'),
 (26520,'Armenian S.S.R.\'s','','','',NULL,NULL,''),
 (26521,'Armenian S.S.R.s',' A|Ar|rm|me|en|ni|ia|an|n | S|S.|.S|S.|.R|R.|.s|s','Arme','ARMNNSSRS','rmen','S.R.','Armenian S'),
 (26522,'Armenian Soviet Socialist Republic',' A|Ar|rm|me|en|ni|ia|an|n | S|So|ov|vi|ie|et|t | S|So|oc|ci|ia|al|li|is|st|t | R|Re|ep|pu|ub|bl|li|ic|c','Arme','ARMNNSFTSXLSTRPBLK','rmen','ubli','Armenian S'),
 (26523,'Armenians',' A|Ar|rm|me|en|ni|ia|an|ns|s','Arme','ARMNNS','rmen','nian','Armenians'),
 (26524,'armentomycin',' a|ar|rm|me|en|nt|to|om|my|yc|ci|in|n','arme','ARMNTMSN','rmen','myci','armentomyc'),
 (26525,'Armeria',' A|Ar|rm|me|er|ri|ia|a','Arme','ARMR','rmer','meri','Armeria'),
 (26526,'Armeria filicaulis',' A|Ar|rm|me|er|ri|ia|a | f|fi|il|li|ic|ca|au|ul|li|is|s','Arme','ARMRFLKLS','rmer','auli','Armeria fi'),
 (26527,'Armeria filicaulis ssp. nevadensis',' A|Ar|rm|me|er|ri|ia|a | f|fi|il|li|ic|ca|au|ul|li|is|s | s|ss|sp|p.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','Arme','ARMRFLKLSSPNFTNSS','rmer','ensi','Armeria fi');
INSERT INTO `m_spelling_dictionary` VALUES  (26528,'Armeria filicaulis subsp.nevadensis',' A|Ar|rm|me|er|ri|ia|a | f|fi|il|li|ic|ca|au|ul|li|is|s | s|su|ub|bs|sp|p.|.n|ne|ev|va|ad|de|en|ns|si|is|s','Arme','ARMRFLKLSSBSPNFTNSS','rmer','ensi','Armeria fi'),
 (26529,'Armeria filicaulis subspecies nevadensis',' A|Ar|rm|me|er|ri|ia|a | f|fi|il|li|ic|ca|au|ul|li|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Arme','ARMRFLKLSSBSPSSNFTNSS','rmer','ensi','Armeria fi'),
 (26530,'Armeria maritima',' A|Ar|rm|me|er|ri|ia|a | m|ma|ar|ri|it|ti|im|ma|a','Arme','ARMRMRTM','rmer','itim','Armeria ma'),
 (26531,'Armeria splendens',' A|Ar|rm|me|er|ri|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Arme','ARMRSPLNTNS','rmer','nden','Armeria sp'),
 (26532,'Armeria villosa',' A|Ar|rm|me|er|ri|ia|a | v|vi|il|ll|lo|os|sa|a','Arme','ARMRFLS','rmer','llos','Armeria vi'),
 (26533,'Armeria villosa ssp. bernisii',' A|Ar|rm|me|er|ri|ia|a | v|vi|il|ll|lo|os|sa|a | s|ss|sp|p.|. | b|be|er|rn|ni|is|si|ii|i','Arme','ARMRFLSSPBRNS','rmer','nisi','Armeria vi'),
 (26534,'Armeria villosa subsp. bernisii',' A|Ar|rm|me|er|ri|ia|a | v|vi|il|ll|lo|os|sa|a | s|su|ub|bs|sp|p.|. | b|be|er|rn|ni|is|si|ii|i','Arme','ARMRFLSSBSPBRNS','rmer','nisi','Armeria vi');
INSERT INTO `m_spelling_dictionary` VALUES  (26535,'Armeria villosa subspecies bernisii',' A|Ar|rm|me|er|ri|ia|a | v|vi|il|ll|lo|os|sa|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|be|er|rn|ni|is|si|ii|i','Arme','ARMRFLSSBSPSSBRNS','rmer','nisi','Armeria vi'),
 (26536,'armful',' a|ar|rm|mf|fu|ul|l','armf','ARMFL','rmfu','rmfu','armful'),
 (26537,'armfuls',' a|ar|rm|mf|fu|ul|ls|s','armf','ARMFLS','rmfu','mful','armfuls'),
 (26538,'armies',' a|ar|rm|mi|ie|es|s','armi','ARMS','rmie','rmie','armies'),
 (26539,'Armiger crista',' A|Ar|rm|mi|ig|ge|er|r | c|cr|ri|is|st|ta|a','Armi','ARMJRKRST','rmig','rist','Armiger cr'),
 (26540,'Armigeres',' A|Ar|rm|mi|ig|ge|er|re|es|s','Armi','ARMJRS','rmig','gere','Armigeres'),
 (26541,'Armigeres magnus',' A|Ar|rm|mi|ig|ge|er|re|es|s | m|ma|ag|gn|nu|us|s','Armi','ARMJRSMKNS','rmig','agnu','Armigeres'),
 (26542,'Armigeres obturbans',' A|Ar|rm|mi|ig|ge|er|re|es|s | o|ob|bt|tu|ur|rb|ba|an|ns|s','Armi','ARMJRSBTRBNS','rmig','rban','Armigeres'),
 (26543,'Armigeres subalbatus',' A|Ar|rm|mi|ig|ge|er|re|es|s | s|su|ub|ba|al|lb|ba|at|tu|us|s','Armi','ARMJRSSBLBTS','rmig','batu','Armigeres'),
 (26544,'Armillaria',' A|Ar|rm|mi|il|ll|la|ar|ri|ia|a','Armi','ARMLR','rmil','lari','Armillaria');
INSERT INTO `m_spelling_dictionary` VALUES  (26545,'Armillaria gallica',' A|Ar|rm|mi|il|ll|la|ar|ri|ia|a | g|ga|al|ll|li|ic|ca|a','Armi','ARMLRKLK','rmil','llic','Armillaria'),
 (26546,'Armillaria lutea',' A|Ar|rm|mi|il|ll|la|ar|ri|ia|a | l|lu|ut|te|ea|a','Armi','ARMLRLT','rmil','lute','Armillaria'),
 (26547,'Armillaria mellea',' A|Ar|rm|mi|il|ll|la|ar|ri|ia|a | m|me|el|ll|le|ea|a','Armi','ARMLRML','rmil','elle','Armillaria'),
 (26548,'Armillaria tabescens',' A|Ar|rm|mi|il|ll|la|ar|ri|ia|a | t|ta|ab|be|es|sc|ce|en|ns|s','Armi','ARMLRTBSNS','rmil','scen','Armillaria'),
 (26549,'Armillariella',' A|Ar|rm|mi|il|ll|la|ar|ri|ie|el|ll|la|a','Armi','ARMLRL','rmil','iell','Armillarie'),
 (26550,'Armillariella mellea',' A|Ar|rm|mi|il|ll|la|ar|ri|ie|el|ll|la|a | m|me|el|ll|le|ea|a','Armi','ARMLRLML','rmil','elle','Armillarie'),
 (26551,'Armillariella ostoyae',' A|Ar|rm|mi|il|ll|la|ar|ri|ie|el|ll|la|a | o|os|st|to|oy|ya|ae|e','Armi','ARMLRLSTY','rmil','toya','Armillarie'),
 (26552,'Armillariella tabescens',' A|Ar|rm|mi|il|ll|la|ar|ri|ie|el|ll|la|a | t|ta|ab|be|es|sc|ce|en|ns|s','Armi','ARMLRLTBSNS','rmil','scen','Armillarie'),
 (26553,'Armillifer',' A|Ar|rm|mi|il|ll|li|if|fe|er|r','Armi','ARMLFR','rmil','life','Armillifer');
INSERT INTO `m_spelling_dictionary` VALUES  (26554,'Armillifer agkistrodontis',' A|Ar|rm|mi|il|ll|li|if|fe|er|r | a|ag|gk|ki|is|st|tr|ro|od|do|on|nt|ti|is|s','Armi','ARMLFRKKSTRTNTS','rmil','onti','Armillifer'),
 (26555,'Armillifer armillatus',' A|Ar|rm|mi|il|ll|li|if|fe|er|r | a|ar|rm|mi|il|ll|la|at|tu|us|s','Armi','ARMLFRRMLTS','rmil','latu','Armillifer'),
 (26556,'Armillifer brumpti',' A|Ar|rm|mi|il|ll|li|if|fe|er|r | b|br|ru|um|mp|pt|ti|i','Armi','ARMLFRBRMPT','rmil','umpt','Armillifer'),
 (26557,'Armillifer grandis',' A|Ar|rm|mi|il|ll|li|if|fe|er|r | g|gr|ra|an|nd|di|is|s','Armi','ARMLFRKRNTS','rmil','andi','Armillifer'),
 (26558,'Armillifer moniliformis',' A|Ar|rm|mi|il|ll|li|if|fe|er|r | m|mo|on|ni|il|li|if|fo|or|rm|mi|is|s','Armi','ARMLFRMNLFRMS','rmil','ormi','Armillifer'),
 (26559,'armin',' a|ar|rm|mi|in|n','armi','ARMN','rmin','armi','armin'),
 (26560,'armine',' a|ar|rm|mi|in|ne|e','armi','ARMN','rmin','rmin','armine'),
 (26561,'armines',' a|ar|rm|mi|in|ne|es|s','armi','ARMNS','rmin','mine','armines'),
 (26562,'arming',' a|ar|rm|mi|in|ng|g','armi','ARMNK','rmin','rmin','arming');
INSERT INTO `m_spelling_dictionary` VALUES  (26563,'Arminian',' A|Ar|rm|mi|in|ni|ia|an|n','Armi','ARMNN','rmin','inia','Arminian'),
 (26564,'Arminianism',' A|Ar|rm|mi|in|ni|ia|an|ni|is|sm|m','Armi','ARMNNSM','rmin','anis','Arminianis'),
 (26565,'Arminians',' A|Ar|rm|mi|in|ni|ia|an|ns|s','Armi','ARMNNS','rmin','nian','Arminians'),
 (26566,'armins',' a|ar|rm|mi|in|ns|s','armi','ARMNS','rmin','rmin','armins'),
 (26567,'Armistice',' A|Ar|rm|mi|is|st|ti|ic|ce|e','Armi','ARMSTS','rmis','stic','Armistice'),
 (26568,'Armistices',' A|Ar|rm|mi|is|st|ti|ic|ce|es|s','Armi','ARMSTSS','rmis','tice','Armistices'),
 (26569,'armless',' a|ar|rm|ml|le|es|ss|s','arml','ARMLS','rmle','mles','armless'),
 (26570,'Armophylline',' A|Ar|rm|mo|op|ph|hy|yl|ll|li|in|ne|e','Armo','ARMFLN','rmop','llin','Armophylli'),
 (26571,'armor',' a|ar|rm|mo|or|r','armo','ARMR','rmor','armo','armor'),
 (26572,'Armoracia',' A|Ar|rm|mo|or|ra|ac|ci|ia|a','Armo','ARMRX','rmor','raci','Armoracia'),
 (26573,'Armoracia lapathifolia',' A|Ar|rm|mo|or|ra|ac|ci|ia|a | l|la|ap|pa|at|th|hi|if|fo|ol|li|ia|a','Armo','ARMRXLP0FL','rmor','foli','Armoracia'),
 (26574,'Armoracia rusticana',' A|Ar|rm|mo|or|ra|ac|ci|ia|a | r|ru|us|st|ti|ic|ca|an|na|a','Armo','ARMRXRSTKN','rmor','ican','Armoracia');
INSERT INTO `m_spelling_dictionary` VALUES  (26575,'armored',' a|ar|rm|mo|or|re|ed|d','armo','ARMRT','rmor','more','armored'),
 (26576,'armories',' a|ar|rm|mo|or|ri|ie|es|s','armo','ARMRS','rmor','orie','armories'),
 (26577,'armory',' a|ar|rm|mo|or|ry|y','armo','ARMR','rmor','rmor','armory'),
 (26578,'Armour',' A|Ar|rm|mo|ou|ur|r','Armo','ARMR','rmou','rmou','Armour'),
 (26579,'armoured',' a|ar|rm|mo|ou|ur|re|ed|d','armo','ARMRT','rmou','oure','armoured'),
 (26580,'armouries',' a|ar|rm|mo|ou|ur|ri|ie|es|s','armo','ARMRS','rmou','urie','armouries'),
 (26581,'armoury',' a|ar|rm|mo|ou|ur|ry|y','armo','ARMR','rmou','mour','armoury'),
 (26582,'armpit',' a|ar|rm|mp|pi|it|t','armp','ARMPT','rmpi','rmpi','armpit'),
 (26583,'armpits',' a|ar|rm|mp|pi|it|ts|s','armp','ARMPTS','rmpi','mpit','armpits'),
 (26584,'armrest',' a|ar|rm|mr|re|es|st|t','armr','ARMRST','rmre','mres','armrest'),
 (26585,'armrests',' a|ar|rm|mr|re|es|st|ts|s','armr','ARMRSTS','rmre','rest','armrests'),
 (26586,'arms',' a|ar|rm|ms|s','arms','ARMS','rms','arms','arms'),
 (26587,'arms race',' a|ar|rm|ms|s | r|ra|ac|ce|e','arms','ARMSRS','rms',' rac','arms race');
INSERT INTO `m_spelling_dictionary` VALUES  (26588,'arms races',' a|ar|rm|ms|s | r|ra|ac|ce|es|s','arms','ARMSRSS','rms','race','arms races'),
 (26589,'arms-race',' a|ar|rm|ms|s-|-r|ra|ac|ce|e','arms','ARMSRS','rms-','-rac','arms-race'),
 (26590,'arms-races',' a|ar|rm|ms|s-|-r|ra|ac|ce|es|s','arms','ARMSRSS','rms-','race','arms-races'),
 (26591,'Armstrong',' A|Ar|rm|ms|st|tr|ro|on|ng|g','Arms','ARMSTRNK','rmst','tron','Armstrong'),
 (26592,'Armstrong\'s disease','','','',NULL,NULL,''),
 (26593,'Armstrong\'s diseases','','','',NULL,NULL,''),
 (26594,'Armstrongs',' A|Ar|rm|ms|st|tr|ro|on|ng|gs|s','Arms','ARMSTRNKS','rmst','rong','Armstrongs'),
 (26595,'army',' a|ar|rm|my|y','army','ARM','rmy','army','army'),
 (26596,'Army Biological Laboratories',' A|Ar|rm|my|y | B|Bi|io|ol|lo|og|gi|ic|ca|al|l | L|La|ab|bo|or|ra|at|to|or|ri|ie|es|s','Army','ARMBLJKLLBRTRS','rmy','orie','Army Biolo'),
 (26597,'Army Biological Laboratory',' A|Ar|rm|my|y | B|Bi|io|ol|lo|og|gi|ic|ca|al|l | L|La|ab|bo|or|ra|at|to|or|ry|y','Army','ARMBLJKLLBRTR','rmy','ator','Army Biolo'),
 (26598,'Army General Classification Test',' A|Ar|rm|my|y | G|Ge|en|ne|er|ra|al|l | C|Cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | T|Te|es|st|t','Army','ARMJNRLKLSFKXNTST','rmy',' Tes','Army Gener');
INSERT INTO `m_spelling_dictionary` VALUES  (26599,'Army Nurse Corps',' A|Ar|rm|my|y | N|Nu|ur|rs|se|e | C|Co|or|rp|ps|s','Army','ARMNRSKRPS','rmy','Corp','Army Nurse'),
 (26600,'Army Nursing Service',' A|Ar|rm|my|y | N|Nu|ur|rs|si|in|ng|g | S|Se|er|rv|vi|ic|ce|e','Army','ARMNRSNKSRFS','rmy','rvic','Army Nursi'),
 (26601,'armyworm',' a|ar|rm|my|yw|wo|or|rm|m','army','ARMWRM','rmyw','ywor','armyworm'),
 (26602,'armyworms',' a|ar|rm|my|yw|wo|or|rm|ms|s','army','ARMWRMS','rmyw','worm','armyworms'),
 (26603,'ARN',' A|AR|RN|N','ARN','ARN','RN','ARN','ARN'),
 (26604,'Arnaldo Angelucci',' A|Ar|rn|na|al|ld|do|o | A|An|ng|ge|el|lu|uc|cc|ci|i','Arna','ARNLTNJLKS','rnal','lucc','Arnaldo An'),
 (26605,'arnatta',' a|ar|rn|na|at|tt|ta|a','arna','ARNT','rnat','natt','arnatta'),
 (26606,'arnattas',' a|ar|rn|na|at|tt|ta|as|s','arna','ARNTS','rnat','atta','arnattas'),
 (26607,'arnatto',' a|ar|rn|na|at|tt|to|o','arna','ARNT','rnat','natt','arnatto'),
 (26608,'arnattos',' a|ar|rn|na|at|tt|to|os|s','arna','ARNTS','rnat','atto','arnattos'),
 (26609,'Arnebia',' A|Ar|rn|ne|eb|bi|ia|a','Arne','ARNB','rneb','nebi','Arnebia');
INSERT INTO `m_spelling_dictionary` VALUES  (26610,'Arnebia euchroma',' A|Ar|rn|ne|eb|bi|ia|a | e|eu|uc|ch|hr|ro|om|ma|a','Arne','ARNBXRM','rneb','hrom','Arnebia eu'),
 (26611,'Arnebia hispidissima',' A|Ar|rn|ne|eb|bi|ia|a | h|hi|is|sp|pi|id|di|is|ss|si|im|ma|a','Arne','ARNBHSPTSM','rneb','ssim','Arnebia hi'),
 (26612,'Arnebia nobilis',' A|Ar|rn|ne|eb|bi|ia|a | n|no|ob|bi|il|li|is|s','Arne','ARNBNBLS','rneb','bili','Arnebia no'),
 (26613,'Arneth',' A|Ar|rn|ne|et|th|h','Arne','ARN0','rnet','rnet','Arneth'),
 (26614,'Arneth index',' A|Ar|rn|ne|et|th|h | i|in|nd|de|ex|x','Arne','ARN0NTKS','rnet','inde','Arneth ind'),
 (26615,'Arneth indexes',' A|Ar|rn|ne|et|th|h | i|in|nd|de|ex|xe|es|s','Arne','ARN0NTKSS','rnet','dexe','Arneth ind'),
 (26616,'Arneth indices',' A|Ar|rn|ne|et|th|h | i|in|nd|di|ic|ce|es|s','Arne','ARN0NTSS','rnet','dice','Arneth ind'),
 (26617,'Arneth\'s formula','','','',NULL,NULL,''),
 (26618,'Arneth\'s formulae','','','',NULL,NULL,''),
 (26619,'Arneth\'s formulas','','','',NULL,NULL,''),
 (26620,'Arneths',' A|Ar|rn|ne|et|th|hs|s','Arne','ARN0S','rnet','neth','Arneths');
INSERT INTO `m_spelling_dictionary` VALUES  (26621,'arnica',' a|ar|rn|ni|ic|ca|a','arni','ARNK','rnic','rnic','arnica'),
 (26622,'Arnica montana',' A|Ar|rn|ni|ic|ca|a | m|mo|on|nt|ta|an|na|a','Arni','ARNKMNTN','rnic','ntan','Arnica mon'),
 (26623,'Arnold',' A|Ar|rn|no|ol|ld|d','Arno','ARNLT','rnol','rnol','Arnold'),
 (26624,'Arnold Chiari deformities',' A|Ar|rn|no|ol|ld|d | C|Ch|hi|ia|ar|ri|i | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','Arno','ARNLTXRTFRMTS','rnol','itie','Arnold Chi'),
 (26625,'Arnold Chiari deformity',' A|Ar|rn|no|ol|ld|d | C|Ch|hi|ia|ar|ri|i | d|de|ef|fo|or|rm|mi|it|ty|y','Arno','ARNLTXRTFRMT','rnol','rmit','Arnold Chi'),
 (26626,'Arnold L. Heller',' A|Ar|rn|no|ol|ld|d | L|L.|. | H|He|el|ll|le|er|r','Arno','ARNLTLHLR','rnol','elle','Arnold L.'),
 (26627,'Arnold Pick',' A|Ar|rn|no|ol|ld|d | P|Pi|ic|ck|k','Arno','ARNLTPK','rnol',' Pic','Arnold Pic'),
 (26628,'Arnold Rice Rich',' A|Ar|rn|no|ol|ld|d | R|Ri|ic|ce|e | R|Ri|ic|ch|h','Arno','ARNLTRSRX','rnol',' Ric','Arnold Ric'),
 (26629,'Arnold\'s nerve','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (26630,'Arnold\'s nerve reflex cough syndrome','','','',NULL,NULL,''),
 (26631,'Arnold\'s nerves','','','',NULL,NULL,''),
 (26632,'Arnold-Chiari deformities',' A|Ar|rn|no|ol|ld|d-|-C|Ch|hi|ia|ar|ri|i | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','Arno','ARNLTXRTFRMTS','rnol','itie','Arnold-Chi'),
 (26633,'Arnold-Chiari deformity',' A|Ar|rn|no|ol|ld|d-|-C|Ch|hi|ia|ar|ri|i | d|de|ef|fo|or|rm|mi|it|ty|y','Arno','ARNLTXRTFRMT','rnol','rmit','Arnold-Chi'),
 (26634,'Arnold-Chiari malformation',' A|Ar|rn|no|ol|ld|d-|-C|Ch|hi|ia|ar|ri|i | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','Arno','ARNLTXRMLFRMXN','rnol','atio','Arnold-Chi'),
 (26635,'Arnold-Chiari malformations',' A|Ar|rn|no|ol|ld|d-|-C|Ch|hi|ia|ar|ri|i | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','Arno','ARNLTXRMLFRMXNS','rnol','tion','Arnold-Chi'),
 (26636,'Arnold-Chiari syndrome',' A|Ar|rn|no|ol|ld|d-|-C|Ch|hi|ia|ar|ri|i | s|sy|yn|nd|dr|ro|om|me|e','Arno','ARNLTXRSNTRM','rnol','drom','Arnold-Chi'),
 (26637,'Arnolds',' A|Ar|rn|no|ol|ld|ds|s','Arno','ARNLTS','rnol','nold','Arnolds'),
 (26638,'Arnoseris',' A|Ar|rn|no|os|se|er|ri|is|s','Arno','ARNSRS','rnos','seri','Arnoseris');
INSERT INTO `m_spelling_dictionary` VALUES  (26639,'Arnoseris minima',' A|Ar|rn|no|os|se|er|ri|is|s | m|mi|in|ni|im|ma|a','Arno','ARNSRSMNM','rnos','inim','Arnoseris'),
 (26640,'arnotta',' a|ar|rn|no|ot|tt|ta|a','arno','ARNT','rnot','nott','arnotta'),
 (26641,'arnottas',' a|ar|rn|no|ot|tt|ta|as|s','arno','ARNTS','rnot','otta','arnottas'),
 (26642,'arnotto',' a|ar|rn|no|ot|tt|to|o','arno','ARNT','rnot','nott','arnotto'),
 (26643,'arnottos',' a|ar|rn|no|ot|tt|to|os|s','arno','ARNTS','rnot','otto','arnottos'),
 (26644,'ARNT',' A|AR|RN|NT|T','ARNT','ARNT','RNT','ARNT','ARNT'),
 (26645,'AROA',' A|AR|RO|OA|A','AROA','AR','ROA','AROA','AROA'),
 (26646,'arochlor',' a|ar|ro|oc|ch|hl|lo|or|r','aroc','ARXLR','roch','chlo','arochlor'),
 (26647,'arochlors',' a|ar|ro|oc|ch|hl|lo|or|rs|s','aroc','ARXLRS','roch','hlor','arochlors'),
 (26648,'aroclor',' a|ar|ro|oc|cl|lo|or|r','aroc','ARKLR','rocl','oclo','aroclor'),
 (26649,'aroclors',' a|ar|ro|oc|cl|lo|or|rs|s','aroc','ARKLRS','rocl','clor','aroclors'),
 (26650,'arogenate',' a|ar|ro|og|ge|en|na|at|te|e','arog','ARJNT','roge','enat','arogenate');
INSERT INTO `m_spelling_dictionary` VALUES  (26651,'arogyavardhini',' a|ar|ro|og|gy|ya|av|va|ar|rd|dh|hi|in|ni|i','arog','ARJYFRTHN','rogy','dhin','arogyavard'),
 (26652,'aroid',' a|ar|ro|oi|id|d','aroi','ART','roid','aroi','aroid'),
 (26653,'aroids',' a|ar|ro|oi|id|ds|s','aroi','ARTS','roid','roid','aroids'),
 (26654,'aroma',' a|ar|ro|om|ma|a','arom','ARM','roma','arom','aroma'),
 (26655,'aromadedrin',' a|ar|ro|om|ma|ad|de|ed|dr|ri|in|n','arom','ARMTTRN','roma','edri','aromadedri'),
 (26656,'aromadendrin',' a|ar|ro|om|ma|ad|de|en|nd|dr|ri|in|n','arom','ARMTNTRN','roma','ndri','aromadendr'),
 (26657,'aromas',' a|ar|ro|om|ma|as|s','arom','ARMS','roma','roma','aromas'),
 (26658,'aromatase',' a|ar|ro|om|ma|at|ta|as|se|e','arom','ARMTS','roma','atas','aromatase'),
 (26659,'aromatase inhibitor',' a|ar|ro|om|ma|at|ta|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','arom','ARMTSNHBTR','roma','bito','aromatase'),
 (26660,'aromatase inhibitors',' a|ar|ro|om|ma|at|ta|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','arom','ARMTSNHBTRS','roma','itor','aromatase'),
 (26661,'aromatases',' a|ar|ro|om|ma|at|ta|as|se|es|s','arom','ARMTSS','roma','tase','aromatases');
INSERT INTO `m_spelling_dictionary` VALUES  (26662,'aromatherapies',' a|ar|ro|om|ma|at|th|he|er|ra|ap|pi|ie|es|s','arom','ARM0RPS','roma','apie','aromathera'),
 (26663,'aromatherapy',' a|ar|ro|om|ma|at|th|he|er|ra|ap|py|y','arom','ARM0RP','roma','erap','aromathera'),
 (26664,'aromatic',' a|ar|ro|om|ma|at|ti|ic|c','arom','ARMTK','roma','mati','aromatic'),
 (26665,'aromatic amino acid',' a|ar|ro|om|ma|at|ti|ic|c | a|am|mi|in|no|o | a|ac|ci|id|d','arom','ARMTKMNST','roma',' aci','aromatic a'),
 (26666,'aromatic amino acid decarboxylase',' a|ar|ro|om|ma|at|ti|ic|c | a|am|mi|in|no|o | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','arom','ARMTKMNSTTKRBKSLS','roma','ylas','aromatic a'),
 (26667,'aromatic amino acid decarboxylases',' a|ar|ro|om|ma|at|ti|ic|c | a|am|mi|in|no|o | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|es|s','arom','ARMTKMNSTTKRBKSLSS','roma','lase','aromatic a'),
 (26668,'aromatic amino acids',' a|ar|ro|om|ma|at|ti|ic|c | a|am|mi|in|no|o | a|ac|ci|id|ds|s','arom','ARMTKMNSTS','roma','acid','aromatic a'),
 (26669,'aromatic hydrocarbon',' a|ar|ro|om|ma|at|ti|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','arom','ARMTKTRKRBN','roma','arbo','aromatic h');
INSERT INTO `m_spelling_dictionary` VALUES  (26670,'aromatic hydrocarbon hydroxylase',' a|ar|ro|om|ma|at|ti|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','arom','ARMTKTRKRBNTRKSLS','roma','ylas','aromatic h'),
 (26671,'aromatic hydrocarbons',' a|ar|ro|om|ma|at|ti|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','arom','ARMTKTRKRBNS','roma','rbon','aromatic h'),
 (26672,'aromatic spirit',' a|ar|ro|om|ma|at|ti|ic|c | s|sp|pi|ir|ri|it|t','arom','ARMTKSPRT','roma','piri','aromatic s'),
 (26673,'aromatic spirits',' a|ar|ro|om|ma|at|ti|ic|c | s|sp|pi|ir|ri|it|ts|s','arom','ARMTKSPRTS','roma','irit','aromatic s'),
 (26674,'aromaticity',' a|ar|ro|om|ma|at|ti|ic|ci|it|ty|y','arom','ARMTST','roma','icit','aromaticit'),
 (26675,'aromatics',' a|ar|ro|om|ma|at|ti|ic|cs|s','arom','ARMTKS','roma','atic','aromatics'),
 (26676,'aromatisable',' a|ar|ro|om|ma|at|ti|is|sa|ab|bl|le|e','arom','ARMTSBL','roma','sabl','aromatisab'),
 (26677,'aromatisation',' a|ar|ro|om|ma|at|ti|is|sa|at|ti|io|on|n','arom','ARMTSXN','roma','atio','aromatisat'),
 (26678,'aromatise',' a|ar|ro|om|ma|at|ti|is|se|e','arom','ARMTS','roma','atis','aromatise');
INSERT INTO `m_spelling_dictionary` VALUES  (26679,'aromatised',' a|ar|ro|om|ma|at|ti|is|se|ed|d','arom','ARMTST','roma','tise','aromatised'),
 (26680,'aromatises',' a|ar|ro|om|ma|at|ti|is|se|es|s','arom','ARMTSS','roma','tise','aromatises'),
 (26681,'aromatising',' a|ar|ro|om|ma|at|ti|is|si|in|ng|g','arom','ARMTSNK','roma','isin','aromatisin'),
 (26682,'aromatizable',' a|ar|ro|om|ma|at|ti|iz|za|ab|bl|le|e','arom','ARMTSBL','roma','zabl','aromatizab'),
 (26683,'aromatization',' a|ar|ro|om|ma|at|ti|iz|za|at|ti|io|on|n','arom','ARMTSXN','roma','atio','aromatizat'),
 (26684,'aromatize',' a|ar|ro|om|ma|at|ti|iz|ze|e','arom','ARMTS','roma','atiz','aromatize'),
 (26685,'aromatized',' a|ar|ro|om|ma|at|ti|iz|ze|ed|d','arom','ARMTST','roma','tize','aromatized'),
 (26686,'aromatizes',' a|ar|ro|om|ma|at|ti|iz|ze|es|s','arom','ARMTSS','roma','tize','aromatizes'),
 (26687,'aromatizing',' a|ar|ro|om|ma|at|ti|iz|zi|in|ng|g','arom','ARMTSNK','roma','izin','aromatizin'),
 (26688,'aromotherapist',' a|ar|ro|om|mo|ot|th|he|er|ra|ap|pi|is|st|t','arom','ARM0RPST','romo','apis','aromothera'),
 (26689,'aromotherapists',' a|ar|ro|om|mo|ot|th|he|er|ra|ap|pi|is|st|ts|s','arom','ARM0RPSTS','romo','pist','aromothera');
INSERT INTO `m_spelling_dictionary` VALUES  (26690,'Aronia arbutifolia',' A|Ar|ro|on|ni|ia|a | a|ar|rb|bu|ut|ti|if|fo|ol|li|ia|a','Aron','ARNRBTFL','roni','foli','Aronia arb'),
 (26691,'aronia melanocarpa',' a|ar|ro|on|ni|ia|a | m|me|el|la|an|no|oc|ca|ar|rp|pa|a','aron','ARNMLNKRP','roni','carp','aronia mel'),
 (26692,'Aronia prunifolia',' A|Ar|ro|on|ni|ia|a | p|pr|ru|un|ni|if|fo|ol|li|ia|a','Aron','ARNPRNFL','roni','foli','Aronia pru'),
 (26693,'Aronson\'s method','','','',NULL,NULL,''),
 (26694,'Aronson\'s methods','','','',NULL,NULL,''),
 (26695,'aropax',' a|ar|ro|op|pa|ax|x','arop','ARPKS','ropa','ropa','aropax'),
 (26696,'arose',' a|ar|ro|os|se|e','aros','ARS','rose','aros','arose'),
 (26697,'arosurf',' a|ar|ro|os|su|ur|rf|f','aros','ARSRF','rosu','osur','arosurf'),
 (26698,'Arothron',' A|Ar|ro|ot|th|hr|ro|on|n','Arot','AR0RN','roth','thro','Arothron'),
 (26699,'Arothron hispidus',' A|Ar|ro|ot|th|hr|ro|on|n | h|hi|is|sp|pi|id|du|us|s','Arot','AR0RNHSPTS','roth','pidu','Arothron h'),
 (26700,'arotinoid',' a|ar|ro|ot|ti|in|no|oi|id|d','arot','ARTNT','roti','inoi','arotinoid');
INSERT INTO `m_spelling_dictionary` VALUES  (26701,'arotinoids',' a|ar|ro|ot|ti|in|no|oi|id|ds|s','arot','ARTNTS','roti','noid','arotinoids'),
 (26702,'arotinolol',' a|ar|ro|ot|ti|in|no|ol|lo|ol|l','arot','ARTNLL','roti','nolo','arotinolol'),
 (26703,'around',' a|ar|ro|ou|un|nd|d','arou','ARNT','roun','roun','around'),
 (26704,'around-the-clock',' a|ar|ro|ou|un|nd|d-|-t|th|he|e-|-c|cl|lo|oc|ck|k','arou','ARNT0KLK','roun','cloc','around-the'),
 (26705,'arousability',' a|ar|ro|ou|us|sa|ab|bi|il|li|it|ty|y','arou','ARSBLT','rous','ilit','arousabili'),
 (26706,'arousable',' a|ar|ro|ou|us|sa|ab|bl|le|e','arou','ARSBL','rous','sabl','arousable'),
 (26707,'arousal',' a|ar|ro|ou|us|sa|al|l','arou','ARSL','rous','ousa','arousal'),
 (26708,'arousals',' a|ar|ro|ou|us|sa|al|ls|s','arou','ARSLS','rous','usal','arousals'),
 (26709,'arouse',' a|ar|ro|ou|us|se|e','arou','ARS','rous','rous','arouse'),
 (26710,'aroused',' a|ar|ro|ou|us|se|ed|d','arou','ARST','rous','ouse','aroused'),
 (26711,'arouses',' a|ar|ro|ou|us|se|es|s','arou','ARSS','rous','ouse','arouses'),
 (26712,'arousing',' a|ar|ro|ou|us|si|in|ng|g','arou','ARSNK','rous','usin','arousing');
INSERT INTO `m_spelling_dictionary` VALUES  (26713,'arpenal',' a|ar|rp|pe|en|na|al|l','arpe','ARPNL','rpen','pena','arpenal'),
 (26714,'ARPKD',' A|AR|RP|PK|KD|D','ARPK','ARPKT','RPKD','ARPK','ARPKD'),
 (26715,'ARPKD\'s','','','',NULL,NULL,''),
 (26716,'ARPKDs',' A|AR|RP|PK|KD|Ds|s','ARPK','ARPKTS','RPKD','RPKD','ARPKDs'),
 (26717,'arpocox',' a|ar|rp|po|oc|co|ox|x','arpo','ARPKKS','rpoc','poco','arpocox'),
 (26718,'arprinocid',' a|ar|rp|pr|ri|in|no|oc|ci|id|d','arpr','ARPRNST','rpri','noci','arprinocid'),
 (26719,'arpromidine',' a|ar|rp|pr|ro|om|mi|id|di|in|ne|e','arpr','ARPRMTN','rpro','idin','arpromidin'),
 (26720,'arquebus',' a|ar|rq|qu|ue|eb|bu|us|s','arqu','ARKBS','rque','uebu','arquebus'),
 (26721,'arquebuses',' a|ar|rq|qu|ue|eb|bu|us|se|es|s','arqu','ARKBSS','rque','buse','arquebuses'),
 (26722,'Arquibacter',' A|Ar|rq|qu|ui|ib|ba|ac|ct|te|er|r','Arqu','ARKBKTR','rqui','acte','Arquibacte'),
 (26723,'Arracacia',' A|Ar|rr|ra|ac|ca|ac|ci|ia|a','Arra','ARKX','rrac','caci','Arracacia'),
 (26724,'Arracacia aegopodioides',' A|Ar|rr|ra|ac|ca|ac|ci|ia|a | a|ae|eg|go|op|po|od|di|io|oi|id|de|es|s','Arra','ARKXKPTTS','rrac','oide','Arracacia');
INSERT INTO `m_spelling_dictionary` VALUES  (26725,'Arracacia brandegei',' A|Ar|rr|ra|ac|ca|ac|ci|ia|a | b|br|ra|an|nd|de|eg|ge|ei|i','Arra','ARKXBRNTJ','rrac','dege','Arracacia'),
 (26726,'Arracacia nelsonii',' A|Ar|rr|ra|ac|ca|ac|ci|ia|a | n|ne|el|ls|so|on|ni|ii|i','Arra','ARKXNLSN','rrac','soni','Arracacia'),
 (26727,'Arracacia quadrifida',' A|Ar|rr|ra|ac|ca|ac|ci|ia|a | q|qu|ua|ad|dr|ri|if|fi|id|da|a','Arra','ARKXKTRFT','rrac','ifid','Arracacia'),
 (26728,'Arracacia vaginata',' A|Ar|rr|ra|ac|ca|ac|ci|ia|a | v|va|ag|gi|in|na|at|ta|a','Arra','ARKXFJNT','rrac','inat','Arracacia'),
 (26729,'Arracacia xanthorrhiza',' A|Ar|rr|ra|ac|ca|ac|ci|ia|a | x|xa|an|nt|th|ho|or|rr|rh|hi|iz|za|a','Arra','ARKXKSN0RHS','rrac','rhiz','Arracacia'),
 (26730,'arrack',' a|ar|rr|ra|ac|ck|k','arra','ARK','rrac','rrac','arrack'),
 (26731,'arraign',' a|ar|rr|ra|ai|ig|gn|n','arra','ARN','rrai','raig','arraign'),
 (26732,'arraigned',' a|ar|rr|ra|ai|ig|gn|ne|ed|d','arra','ARNT','rrai','igne','arraigned'),
 (26733,'arraigning',' a|ar|rr|ra|ai|ig|gn|ni|in|ng|g','arra','ARKNNK','rrai','gnin','arraigning'),
 (26734,'arraignment',' a|ar|rr|ra|ai|ig|gn|nm|me|en|nt|t','arra','ARKNMNT','rrai','nmen','arraignmen');
INSERT INTO `m_spelling_dictionary` VALUES  (26735,'arraignments',' a|ar|rr|ra|ai|ig|gn|nm|me|en|nt|ts|s','arra','ARKNMNTS','rrai','ment','arraignmen'),
 (26736,'arraigns',' a|ar|rr|ra|ai|ig|gn|ns|s','arra','ARKNS','rrai','aign','arraigns'),
 (26737,'Arran',' A|Ar|rr|ra|an|n','Arra','ARN','rran','Arra','Arran'),
 (26738,'Arran brown butterflies',' A|Ar|rr|ra|an|n | b|br|ro|ow|wn|n | b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','Arra','ARNBRNBTRFLS','rran','flie','Arran brow'),
 (26739,'Arran brown butterfly',' A|Ar|rr|ra|an|n | b|br|ro|ow|wn|n | b|bu|ut|tt|te|er|rf|fl|ly|y','Arra','ARNBRNBTRFL','rran','erfl','Arran brow'),
 (26740,'arrange',' a|ar|rr|ra|an|ng|ge|e','arra','ARNJ','rran','rang','arrange'),
 (26741,'arranged',' a|ar|rr|ra|an|ng|ge|ed|d','arra','ARNJT','rran','ange','arranged'),
 (26742,'arrangement',' a|ar|rr|ra|an|ng|ge|em|me|en|nt|t','arra','ARNJMNT','rran','emen','arrangemen'),
 (26743,'arrangements',' a|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','arra','ARNJMNTS','rran','ment','arrangemen'),
 (26744,'arranger',' a|ar|rr|ra|an|ng|ge|er|r','arra','ARNJR','rran','ange','arranger');
INSERT INTO `m_spelling_dictionary` VALUES  (26745,'arrangers',' a|ar|rr|ra|an|ng|ge|er|rs|s','arra','ARNJRS','rran','nger','arrangers'),
 (26746,'arranges',' a|ar|rr|ra|an|ng|ge|es|s','arra','ARNJS','rran','ange','arranges'),
 (26747,'arranging',' a|ar|rr|ra|an|ng|gi|in|ng|g','arra','ARNJNK','rran','ngin','arranging'),
 (26748,'arrant',' a|ar|rr|ra|an|nt|t','arra','ARNT','rran','rran','arrant'),
 (26749,'array',' a|ar|rr|ra|ay|y','arra','AR','rray','arra','array'),
 (26750,'arrayed',' a|ar|rr|ra|ay|ye|ed|d','arra','ARYT','rray','raye','arrayed'),
 (26751,'arrayer',' a|ar|rr|ra|ay|ye|er|r','arra','ARYR','rray','raye','arrayer'),
 (26752,'arrayers',' a|ar|rr|ra|ay|ye|er|rs|s','arra','ARYRS','rray','ayer','arrayers'),
 (26753,'arraying',' a|ar|rr|ra|ay|yi|in|ng|g','arra','ARYNK','rray','ayin','arraying'),
 (26754,'arrays',' a|ar|rr|ra|ay|ys|s','arra','ARS','rray','rray','arrays'),
 (26755,'arrears',' a|ar|rr|re|ea|ar|rs|s','arre','ARRS','rrea','rear','arrears'),
 (26756,'arrector',' a|ar|rr|re|ec|ct|to|or|r','arre','ARKTR','rrec','ecto','arrector'),
 (26757,'arrector pili',' a|ar|rr|re|ec|ct|to|or|r | p|pi|il|li|i','arre','ARKTRPL','rrec',' pil','arrector p');
INSERT INTO `m_spelling_dictionary` VALUES  (26758,'Arremonops',' A|Ar|rr|re|em|mo|on|no|op|ps|s','Arre','ARMNPS','rrem','onop','Arremonops'),
 (26759,'Arremonops rufivirgatus',' A|Ar|rr|re|em|mo|on|no|op|ps|s | r|ru|uf|fi|iv|vi|ir|rg|ga|at|tu|us|s','Arre','ARMNPSRFFRKTS','rrem','gatu','Arremonops'),
 (26760,'arrest',' a|ar|rr|re|es|st|t','arre','ARST','rres','rres','arrest'),
 (26761,'arrested',' a|ar|rr|re|es|st|te|ed|d','arre','ARSTT','rres','este','arrested'),
 (26762,'arrested development',' a|ar|rr|re|es|st|te|ed|d | d|de|ev|ve|el|lo|op|pm|me|en|nt|t','arre','ARSTTTFLPMNT','rres','pmen','arrested d'),
 (26763,'arrestee',' a|ar|rr|re|es|st|te|ee|e','arre','ARST','rres','este','arrestee'),
 (26764,'arrestees',' a|ar|rr|re|es|st|te|ee|es|s','arre','ARSTS','rres','stee','arrestees'),
 (26765,'arrestin',' a|ar|rr|re|es|st|ti|in|n','arre','ARSTN','rres','esti','arrestin'),
 (26766,'arresting',' a|ar|rr|re|es|st|ti|in|ng|g','arre','ARSTNK','rres','stin','arresting'),
 (26767,'arrestins',' a|ar|rr|re|es|st|ti|in|ns|s','arre','ARSTNS','rres','stin','arrestins'),
 (26768,'arrestment',' a|ar|rr|re|es|st|tm|me|en|nt|t','arre','ARSTMNT','rres','tmen','arrestment');
INSERT INTO `m_spelling_dictionary` VALUES  (26769,'arrests',' a|ar|rr|re|es|st|ts|s','arre','ARSTS','rres','rest','arrests'),
 (26770,'Arrhenatherum',' A|Ar|rr|rh|he|en|na|at|th|he|er|ru|um|m','Arrh','ARHN0RM','rrhe','heru','Arrhenathe'),
 (26771,'Arrhenatherum elatius',' A|Ar|rr|rh|he|en|na|at|th|he|er|ru|um|m | e|el|la|at|ti|iu|us|s','Arrh','ARHN0RMLTS','rrhe','atiu','Arrhenathe'),
 (26772,'Arrhenia auriscalpium',' A|Ar|rr|rh|he|en|ni|ia|a | a|au|ur|ri|is|sc|ca|al|lp|pi|iu|um|m','Arrh','ARHNRSKLPM','rrhe','lpiu','Arrhenia a'),
 (26773,'Arrhenia lobata',' A|Ar|rr|rh|he|en|ni|ia|a | l|lo|ob|ba|at|ta|a','Arrh','ARHNLBT','rrhe','obat','Arrhenia l'),
 (26774,'Arrhenius',' A|Ar|rr|rh|he|en|ni|iu|us|s','Arrh','ARHNS','rrhe','eniu','Arrhenius'),
 (26775,'Arrhenius acid',' A|Ar|rr|rh|he|en|ni|iu|us|s | a|ac|ci|id|d','Arrh','ARHNSST','rrhe',' aci','Arrhenius'),
 (26776,'Arrhenius equation',' A|Ar|rr|rh|he|en|ni|iu|us|s | e|eq|qu|ua|at|ti|io|on|n','Arrh','ARHNSKXN','rrhe','atio','Arrhenius'),
 (26777,'Arrhenius equations',' A|Ar|rr|rh|he|en|ni|iu|us|s | e|eq|qu|ua|at|ti|io|on|ns|s','Arrh','ARHNSKXNS','rrhe','tion','Arrhenius');
INSERT INTO `m_spelling_dictionary` VALUES  (26778,'Arrhenius plot',' A|Ar|rr|rh|he|en|ni|iu|us|s | p|pl|lo|ot|t','Arrh','ARHNSPLT','rrhe',' plo','Arrhenius'),
 (26779,'Arrhenius plots',' A|Ar|rr|rh|he|en|ni|iu|us|s | p|pl|lo|ot|ts|s','Arrh','ARHNSPLTS','rrhe','plot','Arrhenius'),
 (26780,'Arrhenius\' formula','','','',NULL,NULL,''),
 (26781,'Arrhenius\' formulae','','','',NULL,NULL,''),
 (26782,'Arrhenius\' formulas','','','',NULL,NULL,''),
 (26783,'arrhenoblastoma',' a|ar|rr|rh|he|en|no|ob|bl|la|as|st|to|om|ma|a','arrh','ARHNBLSTM','rrhe','stom','arrhenobla'),
 (26784,'arrhenoblastomas',' a|ar|rr|rh|he|en|no|ob|bl|la|as|st|to|om|ma|as|s','arrh','ARHNBLSTMS','rrhe','toma','arrhenobla'),
 (26785,'arrhenoblastomata',' a|ar|rr|rh|he|en|no|ob|bl|la|as|st|to|om|ma|at|ta|a','arrh','ARHNBLSTMT','rrhe','omat','arrhenobla'),
 (26786,'arrhenogenic',' a|ar|rr|rh|he|en|no|og|ge|en|ni|ic|c','arrh','ARHNJNK','rrhe','geni','arrhenogen'),
 (26787,'arrhenotokous',' a|ar|rr|rh|he|en|no|ot|to|ok|ko|ou|us|s','arrh','ARHNTKS','rrhe','okou','arrhenotok'),
 (26788,'arrhenotoky',' a|ar|rr|rh|he|en|no|ot|to|ok|ky|y','arrh','ARHNTK','rrhe','otok','arrhenotok');
INSERT INTO `m_spelling_dictionary` VALUES  (26789,'arrhinencephalies',' a|ar|rr|rh|hi|in|ne|en|nc|ce|ep|ph|ha|al|li|ie|es|s','arrh','ARHNNSFLS','rrhi','alie','arrhinence'),
 (26790,'arrhinencephaly',' a|ar|rr|rh|hi|in|ne|en|nc|ce|ep|ph|ha|al|ly|y','arrh','ARHNNSFL','rrhi','phal','arrhinence'),
 (26791,'arrhinia',' a|ar|rr|rh|hi|in|ni|ia|a','arrh','ARHN','rrhi','hini','arrhinia'),
 (26792,'arrhythmia',' a|ar|rr|rh|hy|yt|th|hm|mi|ia|a','arrh','AR0M','rrhy','thmi','arrhythmia'),
 (26793,'arrhythmias',' a|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','arrh','AR0MS','rrhy','hmia','arrhythmia'),
 (26794,'arrhythmic',' a|ar|rr|rh|hy|yt|th|hm|mi|ic|c','arrh','AR0MK','rrhy','thmi','arrhythmic'),
 (26795,'arrhythmical',' a|ar|rr|rh|hy|yt|th|hm|mi|ic|ca|al|l','arrh','AR0MKL','rrhy','mica','arrhythmic'),
 (26796,'arrhythmicity',' a|ar|rr|rh|hy|yt|th|hm|mi|ic|ci|it|ty|y','arrh','AR0MST','rrhy','icit','arrhythmic'),
 (26797,'arrhythmics',' a|ar|rr|rh|hy|yt|th|hm|mi|ic|cs|s','arrh','AR0MKS','rrhy','hmic','arrhythmic'),
 (26798,'arrhythmogeneses',' a|ar|rr|rh|hy|yt|th|hm|mo|og|ge|en|ne|es|se|es|s','arrh','AR0MJNSS','rrhy','nese','arrhythmog');
INSERT INTO `m_spelling_dictionary` VALUES  (26799,'arrhythmogenesis',' a|ar|rr|rh|hy|yt|th|hm|mo|og|ge|en|ne|es|si|is|s','arrh','AR0MJNSS','rrhy','nesi','arrhythmog'),
 (26800,'arrhythmogenic',' a|ar|rr|rh|hy|yt|th|hm|mo|og|ge|en|ni|ic|c','arrh','AR0MJNK','rrhy','geni','arrhythmog'),
 (26801,'arrhythmogenicity',' a|ar|rr|rh|hy|yt|th|hm|mo|og|ge|en|ni|ic|ci|it|ty|y','arrh','AR0MJNST','rrhy','icit','arrhythmog'),
 (26802,'Arribalzagia',' A|Ar|rr|ri|ib|ba|al|lz|za|ag|gi|ia|a','Arri','ARBLSJ','rrib','zagi','Arribalzag'),
 (26803,'arrival',' a|ar|rr|ri|iv|va|al|l','arri','ARFL','rriv','riva','arrival'),
 (26804,'arrivals',' a|ar|rr|ri|iv|va|al|ls|s','arri','ARFLS','rriv','ival','arrivals'),
 (26805,'arrive',' a|ar|rr|ri|iv|ve|e','arri','ARF','rriv','rriv','arrive'),
 (26806,'arrived',' a|ar|rr|ri|iv|ve|ed|d','arri','ARFT','rriv','rive','arrived'),
 (26807,'arrives',' a|ar|rr|ri|iv|ve|es|s','arri','ARFS','rriv','rive','arrives'),
 (26808,'arriving',' a|ar|rr|ri|iv|vi|in|ng|g','arri','ARFNK','rriv','ivin','arriving'),
 (26809,'arrogance',' a|ar|rr|ro|og|ga|an|nc|ce|e','arro','ARKNS','rrog','ganc','arrogance');
INSERT INTO `m_spelling_dictionary` VALUES  (26810,'arrogant',' a|ar|rr|ro|og|ga|an|nt|t','arro','ARKNT','rrog','ogan','arrogant'),
 (26811,'arrogate',' a|ar|rr|ro|og|ga|at|te|e','arro','ARKT','rrog','ogat','arrogate'),
 (26812,'arrogated',' a|ar|rr|ro|og|ga|at|te|ed|d','arro','ARKTT','rrog','gate','arrogated'),
 (26813,'arrogates',' a|ar|rr|ro|og|ga|at|te|es|s','arro','ARKTS','rrog','gate','arrogates'),
 (26814,'arrogating',' a|ar|rr|ro|og|ga|at|ti|in|ng|g','arro','ARKTNK','rrog','atin','arrogating'),
 (26815,'arrogation',' a|ar|rr|ro|og|ga|at|ti|io|on|n','arro','ARKXN','rrog','atio','arrogation'),
 (26816,'arrondissement',' a|ar|rr|ro|on|nd|di|is|ss|se|em|me|en|nt|t','arro','ARNTSMNT','rron','emen','arrondisse'),
 (26817,'arrondissements',' a|ar|rr|ro|on|nd|di|is|ss|se|em|me|en|nt|ts|s','arro','ARNTSMNTS','rron','ment','arrondisse'),
 (26818,'arrow',' a|ar|rr|ro|ow|w','arro','AR','rrow','arro','arrow'),
 (26819,'arrow cane',' a|ar|rr|ro|ow|w | c|ca|an|ne|e','arro','ARKN','rrow',' can','arrow cane'),
 (26820,'arrow canes',' a|ar|rr|ro|ow|w | c|ca|an|ne|es|s','arro','ARKNS','rrow','cane','arrow cane');
INSERT INTO `m_spelling_dictionary` VALUES  (26821,'arrow gobies',' a|ar|rr|ro|ow|w | g|go|ob|bi|ie|es|s','arro','ARKBS','rrow','obie','arrow gobi'),
 (26822,'arrow goby',' a|ar|rr|ro|ow|w | g|go|ob|by|y','arro','ARKB','rrow',' gob','arrow goby'),
 (26823,'arrow grass',' a|ar|rr|ro|ow|w | g|gr|ra|as|ss|s','arro','ARKRS','rrow','gras','arrow gras'),
 (26824,'arrowhead',' a|ar|rr|ro|ow|wh|he|ea|ad|d','arro','ARHT','rrow','whea','arrowhead'),
 (26825,'arrowheads',' a|ar|rr|ro|ow|wh|he|ea|ad|ds|s','arro','ARHTS','rrow','head','arrowheads'),
 (26826,'arrowroot',' a|ar|rr|ro|ow|wr|ro|oo|ot|t','arro','ARRT','rrow','wroo','arrowroot'),
 (26827,'arrows',' a|ar|rr|ro|ow|ws|s','arro','ARS','rrow','rrow','arrows'),
 (26828,'arroyo',' a|ar|rr|ro|oy|yo|o','arro','ARY','rroy','rroy','arroyo'),
 (26829,'arroyos',' a|ar|rr|ro|oy|yo|os|s','arro','ARYS','rroy','royo','arroyos'),
 (26830,'arrythmia',' a|ar|rr|ry|yt|th|hm|mi|ia|a','arry','AR0M','rryt','thmi','arrythmia'),
 (26831,'arrythmias',' a|ar|rr|ry|yt|th|hm|mi|ia|as|s','arry','AR0MS','rryt','hmia','arrythmias'),
 (26832,'arsanilazotyrosine',' a|ar|rs|sa|an|ni|il|la|az|zo|ot|ty|yr|ro|os|si|in|ne|e','arsa','ARSNLSTRSN','rsan','osin','arsanilazo');
INSERT INTO `m_spelling_dictionary` VALUES  (26833,'arsanilic',' a|ar|rs|sa|an|ni|il|li|ic|c','arsa','ARSNLK','rsan','nili','arsanilic'),
 (26834,'arsanilic acid',' a|ar|rs|sa|an|ni|il|li|ic|c | a|ac|ci|id|d','arsa','ARSNLKST','rsan',' aci','arsanilic'),
 (26835,'arsanilic acids',' a|ar|rs|sa|an|ni|il|li|ic|c | a|ac|ci|id|ds|s','arsa','ARSNLKSTS','rsan','acid','arsanilic'),
 (26836,'ARSB deficiencies',' A|AR|RS|SB|B | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','ARSB','ARSBTFSNSS','RSB','ncie','ARSB defic'),
 (26837,'ARSB deficiency',' A|AR|RS|SB|B | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','ARSB','ARSBTFSNS','RSB','ienc','ARSB defic'),
 (26838,'arsenal',' a|ar|rs|se|en|na|al|l','arse','ARSNL','rsen','sena','arsenal'),
 (26839,'arsenals',' a|ar|rs|se|en|na|al|ls|s','arse','ARSNLS','rsen','enal','arsenals'),
 (26840,'arsenamide',' a|ar|rs|se|en|na|am|mi|id|de|e','arse','ARSNMT','rsen','amid','arsenamide'),
 (26841,'arsenamides',' a|ar|rs|se|en|na|am|mi|id|de|es|s','arse','ARSNMTS','rsen','mide','arsenamide'),
 (26842,'arsenate',' a|ar|rs|se|en|na|at|te|e','arse','ARSNT','rsen','enat','arsenate');
INSERT INTO `m_spelling_dictionary` VALUES  (26843,'arsenates',' a|ar|rs|se|en|na|at|te|es|s','arse','ARSNTS','rsen','nate','arsenates'),
 (26844,'arsenazo',' a|ar|rs|se|en|na|az|zo|o','arse','ARSNS','rsen','enaz','arsenazo'),
 (26845,'arsenazo III',' a|ar|rs|se|en|na|az|zo|o | I|II|II|I','arse','ARSNS','rsen','o II','arsenazo I'),
 (26846,'arseniasis',' a|ar|rs|se|en|ni|ia|as|si|is|s','arse','ARSNSS','rsen','iasi','arseniasis'),
 (26847,'arseniate',' a|ar|rs|se|en|ni|ia|at|te|e','arse','ARSNT','rsen','niat','arseniate'),
 (26848,'arsenic',' a|ar|rs|se|en|ni|ic|c','arse','ARSNK','rsen','seni','arsenic'),
 (26849,'arsenic acid',' a|ar|rs|se|en|ni|ic|c | a|ac|ci|id|d','arse','ARSNKST','rsen',' aci','arsenic ac'),
 (26850,'arsenic poisoning',' a|ar|rs|se|en|ni|ic|c | p|po|oi|is|so|on|ni|in|ng|g','arse','ARSNKPSNNK','rsen','onin','arsenic po'),
 (26851,'arsenic resistant soil bacteria',' a|ar|rs|se|en|ni|ic|c | r|re|es|si|is|st|ta|an|nt|t | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|ia|a','arse','ARSNKRSSTNTSLBKTR','rsen','teri','arsenic re'),
 (26852,'arsenic resistant soil bacterium',' a|ar|rs|se|en|ni|ic|c | r|re|es|si|is|st|ta|an|nt|t | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|iu|um|m','arse','ARSNKRSSTNTSLBKTRM','rsen','eriu','arsenic re');
INSERT INTO `m_spelling_dictionary` VALUES  (26853,'arsenic trioxide',' a|ar|rs|se|en|ni|ic|c | t|tr|ri|io|ox|xi|id|de|e','arse','ARSNKTRKST','rsen','oxid','arsenic tr'),
 (26854,'arsenic trisulfide',' a|ar|rs|se|en|ni|ic|c | t|tr|ri|is|su|ul|lf|fi|id|de|e','arse','ARSNKTRSLFT','rsen','lfid','arsenic tr'),
 (26855,'arsenic-resistant soil bacteria',' a|ar|rs|se|en|ni|ic|c-|-r|re|es|si|is|st|ta|an|nt|t | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|ia|a','arse','ARSNKRSSTNTSLBKTR','rsen','teri','arsenic-re'),
 (26856,'arsenic-resistant soil bacterium',' a|ar|rs|se|en|ni|ic|c-|-r|re|es|si|is|st|ta|an|nt|t | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|iu|um|m','arse','ARSNKRSSTNTSLBKTRM','rsen','eriu','arsenic-re'),
 (26857,'arsenical',' a|ar|rs|se|en|ni|ic|ca|al|l','arse','ARSNKL','rsen','nica','arsenical'),
 (26858,'arsenical keratoses',' a|ar|rs|se|en|ni|ic|ca|al|l | k|ke|er|ra|at|to|os|se|es|s','arse','ARSNKLKRTSS','rsen','tose','arsenical'),
 (26859,'arsenical keratosis',' a|ar|rs|se|en|ni|ic|ca|al|l | k|ke|er|ra|at|to|os|si|is|s','arse','ARSNKLKRTSS','rsen','tosi','arsenical'),
 (26860,'arsenical paralyses',' a|ar|rs|se|en|ni|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','arse','ARSNKLPRLSS','rsen','lyse','arsenical');
INSERT INTO `m_spelling_dictionary` VALUES  (26861,'arsenical paralysis',' a|ar|rs|se|en|ni|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','arse','ARSNKLPRLSS','rsen','lysi','arsenical'),
 (26862,'arsenicalism',' a|ar|rs|se|en|ni|ic|ca|al|li|is|sm|m','arse','ARSNKLSM','rsen','alis','arsenicali'),
 (26863,'arsenicals',' a|ar|rs|se|en|ni|ic|ca|al|ls|s','arse','ARSNKLS','rsen','ical','arsenicals'),
 (26864,'arsenicism',' a|ar|rs|se|en|ni|ic|ci|is|sm|m','arse','ARSNSSM','rsen','icis','arsenicism'),
 (26865,'arsenics',' a|ar|rs|se|en|ni|ic|cs|s','arse','ARSNKS','rsen','enic','arsenics'),
 (26866,'arsenicum',' a|ar|rs|se|en|ni|ic|cu|um|m','arse','ARSNKM','rsen','nicu','arsenicum'),
 (26867,'arsenide',' a|ar|rs|se|en|ni|id|de|e','arse','ARSNT','rsen','enid','arsenide'),
 (26868,'arsenides',' a|ar|rs|se|en|ni|id|de|es|s','arse','ARSNTS','rsen','nide','arsenides'),
 (26869,'arsenious',' a|ar|rs|se|en|ni|io|ou|us|s','arse','ARSNS','rsen','niou','arsenious'),
 (26870,'arsenism',' a|ar|rs|se|en|ni|is|sm|m','arse','ARSNSM','rsen','enis','arsenism'),
 (26871,'arsenite',' a|ar|rs|se|en|ni|it|te|e','arse','ARSNT','rsen','enit','arsenite');
INSERT INTO `m_spelling_dictionary` VALUES  (26872,'arsenite oxidising bacteria',' a|ar|rs|se|en|ni|it|te|e | o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','arse','ARSNTKSTSNKBKTR','rsen','teri','arsenite o'),
 (26873,'arsenite oxidising bacterium',' a|ar|rs|se|en|ni|it|te|e | o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','arse','ARSNTKSTSNKBKTRM','rsen','eriu','arsenite o'),
 (26874,'arsenite oxidizing bacteria',' a|ar|rs|se|en|ni|it|te|e | o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','arse','ARSNTKSTSNKBKTR','rsen','teri','arsenite o'),
 (26875,'arsenite oxidizing bacterium',' a|ar|rs|se|en|ni|it|te|e | o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','arse','ARSNTKSTSNKBKTRM','rsen','eriu','arsenite o'),
 (26876,'arsenite-oxidising bacteria',' a|ar|rs|se|en|ni|it|te|e-|-o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','arse','ARSNTKSTSNKBKTR','rsen','teri','arsenite-o'),
 (26877,'arsenite-oxidising bacterium',' a|ar|rs|se|en|ni|it|te|e-|-o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','arse','ARSNTKSTSNKBKTRM','rsen','eriu','arsenite-o'),
 (26878,'arsenite-oxidizing bacteria',' a|ar|rs|se|en|ni|it|te|e-|-o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','arse','ARSNTKSTSNKBKTR','rsen','teri','arsenite-o');
INSERT INTO `m_spelling_dictionary` VALUES  (26879,'arsenite-oxidizing bacterium',' a|ar|rs|se|en|ni|it|te|e-|-o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','arse','ARSNTKSTSNKBKTRM','rsen','eriu','arsenite-o'),
 (26880,'arsenites',' a|ar|rs|se|en|ni|it|te|es|s','arse','ARSNTS','rsen','nite','arsenites'),
 (26881,'arsenization',' a|ar|rs|se|en|ni|iz|za|at|ti|io|on|n','arse','ARSNSXN','rsen','atio','arsenizati'),
 (26882,'arsenobenzol',' a|ar|rs|se|en|no|ob|be|en|nz|zo|ol|l','arse','ARSNBNSL','rsen','enzo','arsenobenz'),
 (26883,'arsenobenzols',' a|ar|rs|se|en|no|ob|be|en|nz|zo|ol|ls|s','arse','ARSNBNSLS','rsen','nzol','arsenobenz'),
 (26884,'arsenobetaine',' a|ar|rs|se|en|no|ob|be|et|ta|ai|in|ne|e','arse','ARSNBTN','rsen','tain','arsenobeta'),
 (26885,'arsenocholine',' a|ar|rs|se|en|no|oc|ch|ho|ol|li|in|ne|e','arse','ARSNXLN','rsen','olin','arsenochol'),
 (26886,'arsenolysis',' a|ar|rs|se|en|no|ol|ly|ys|si|is|s','arse','ARSNLSS','rsen','lysi','arsenolysi'),
 (26887,'arsenopyrite',' a|ar|rs|se|en|no|op|py|yr|ri|it|te|e','arse','ARSNPRT','rsen','yrit','arsenopyri'),
 (26888,'arsenopyrites',' a|ar|rs|se|en|no|op|py|yr|ri|it|te|es|s','arse','ARSNPRTS','rsen','rite','arsenopyri');
INSERT INTO `m_spelling_dictionary` VALUES  (26889,'arsenorelapsing',' a|ar|rs|se|en|no|or|re|el|la|ap|ps|si|in|ng|g','arse','ARSNRLPSNK','rsen','psin','arsenorela'),
 (26890,'arsenoresistant',' a|ar|rs|se|en|no|or|re|es|si|is|st|ta|an|nt|t','arse','ARSNRSSTNT','rsen','stan','arsenoresi'),
 (26891,'arsenotherapy',' a|ar|rs|se|en|no|ot|th|he|er|ra|ap|py|y','arse','ARSN0RP','rsen','erap','arsenother'),
 (26892,'arsenotriglutathione',' a|ar|rs|se|en|no|ot|tr|ri|ig|gl|lu|ut|ta|at|th|hi|io|on|ne|e','arse','ARSNTRKLT0N','rsen','hion','arsenotrig'),
 (26893,'arsenous',' a|ar|rs|se|en|no|ou|us|s','arse','ARSNS','rsen','enou','arsenous'),
 (26894,'arsenous acid',' a|ar|rs|se|en|no|ou|us|s | a|ac|ci|id|d','arse','ARSNSST','rsen',' aci','arsenous a'),
 (26895,'arsenoxide',' a|ar|rs|se|en|no|ox|xi|id|de|e','arse','ARSNKST','rsen','oxid','arsenoxide'),
 (26896,'arsenum',' a|ar|rs|se|en|nu|um|m','arse','ARSNM','rsen','senu','arsenum'),
 (26897,'arses',' a|ar|rs|se|es|s','arse','ARSS','rses','arse','arses'),
 (26898,'Arsevan',' A|Ar|rs|se|ev|va|an|n','Arse','ARSFN','rsev','seva','Arsevan');
INSERT INTO `m_spelling_dictionary` VALUES  (26899,'arsine',' a|ar|rs|si|in|ne|e','arsi','ARSN','rsin','rsin','arsine'),
 (26900,'arsines',' a|ar|rs|si|in|ne|es|s','arsi','ARSNS','rsin','sine','arsines'),
 (26901,'arsinic',' a|ar|rs|si|in|ni|ic|c','arsi','ARSNK','rsin','sini','arsinic'),
 (26902,'arsinic acid',' a|ar|rs|si|in|ni|ic|c | a|ac|ci|id|d','arsi','ARSNKST','rsin',' aci','arsinic ac'),
 (26903,'arsis',' a|ar|rs|si|is|s','arsi','ARSS','rsis','arsi','arsis'),
 (26904,'Arsobal',' A|Ar|rs|so|ob|ba|al|l','Arso','ARSBL','rsob','soba','Arsobal'),
 (26905,'arson',' a|ar|rs|so|on|n','arso','ARSN','rson','arso','arson'),
 (26906,'arsonate',' a|ar|rs|so|on|na|at|te|e','arso','ARSNT','rson','onat','arsonate'),
 (26907,'arsonated',' a|ar|rs|so|on|na|at|te|ed|d','arso','ARSNTT','rson','nate','arsonated'),
 (26908,'arsonates',' a|ar|rs|so|on|na|at|te|es|s','arso','ARSNTS','rson','nate','arsonates'),
 (26909,'arsonating',' a|ar|rs|so|on|na|at|ti|in|ng|g','arso','ARSNTNK','rson','atin','arsonating'),
 (26910,'arsonic',' a|ar|rs|so|on|ni|ic|c','arso','ARSNK','rson','soni','arsonic');
INSERT INTO `m_spelling_dictionary` VALUES  (26911,'arsonic acid',' a|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','arso','ARSNKST','rson',' aci','arsonic ac'),
 (26912,'arsonist',' a|ar|rs|so|on|ni|is|st|t','arso','ARSNST','rson','onis','arsonist'),
 (26913,'arsonists',' a|ar|rs|so|on|ni|is|st|ts|s','arso','ARSNSTS','rson','nist','arsonists'),
 (26914,'arsonium',' a|ar|rs|so|on|ni|iu|um|m','arso','ARSNM','rson','oniu','arsonium'),
 (26915,'arsono',' a|ar|rs|so|on|no|o','arso','ARSN','rson','rson','arsono'),
 (26916,'arsonolactate',' a|ar|rs|so|on|no|ol|la|ac|ct|ta|at|te|e','arso','ARSNLKTT','rson','ctat','arsonolact'),
 (26917,'arsonomethyl',' a|ar|rs|so|on|no|om|me|et|th|hy|yl|l','arso','ARSNM0L','rson','ethy','arsonometh'),
 (26918,'arsonvalization',' a|ar|rs|so|on|nv|va|al|li|iz|za|at|ti|io|on|n','arso','ARSNFLSXN','rson','atio','arsonvaliz'),
 (26919,'arsphenamine',' a|ar|rs|sp|ph|he|en|na|am|mi|in|ne|e','arsp','ARSFNMN','rsph','amin','arsphenami'),
 (26920,'arsphenamines',' a|ar|rs|sp|ph|he|en|na|am|mi|in|ne|es|s','arsp','ARSFNMNS','rsph','mine','arsphenami'),
 (26921,'arsphenoxidum',' a|ar|rs|sp|ph|he|en|no|ox|xi|id|du|um|m','arsp','ARSFNKSTM','rsph','xidu','arsphenoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (26922,'arsthinol',' a|ar|rs|st|th|hi|in|no|ol|l','arst','ARS0NL','rsth','hino','arsthinol'),
 (26923,'art',' a|ar|rt|t','art','ART','rt','art','art'),
 (26924,'art criticism',' a|ar|rt|t | c|cr|ri|it|ti|ic|ci|is|sm|m','art','ARTKRTSSM','rt c','icis','art critic'),
 (26925,'art therapies',' a|ar|rt|t | t|th|he|er|ra|ap|pi|ie|es|s','art','ART0RPS','rt t','apie','art therap'),
 (26926,'art therapy',' a|ar|rt|t | t|th|he|er|ra|ap|py|y','art','ART0RP','rt t','erap','art therap'),
 (26927,'Artabotrys',' A|Ar|rt|ta|ab|bo|ot|tr|ry|ys|s','Arta','ARTBTRS','rtab','otry','Artabotrys'),
 (26928,'Artabotrys hexapetalus',' A|Ar|rt|ta|ab|bo|ot|tr|ry|ys|s | h|he|ex|xa|ap|pe|et|ta|al|lu|us|s','Arta','ARTBTRSHKSPTLS','rtab','talu','Artabotrys'),
 (26929,'Artabotrys maingayi',' A|Ar|rt|ta|ab|bo|ot|tr|ry|ys|s | m|ma|ai|in|ng|ga|ay|yi|i','Arta','ARTBTRSMNKY','rtab','ngay','Artabotrys'),
 (26930,'Artabotrys odoratissimus',' A|Ar|rt|ta|ab|bo|ot|tr|ry|ys|s | o|od|do|or|ra|at|ti|is|ss|si|im|mu|us|s','Arta','ARTBTRSTRTSMS','rtab','simu','Artabotrys'),
 (26931,'Artabotrys uncinatus',' A|Ar|rt|ta|ab|bo|ot|tr|ry|ys|s | u|un|nc|ci|in|na|at|tu|us|s','Arta','ARTBTRSNSNTS','rtab','natu','Artabotrys');
INSERT INTO `m_spelling_dictionary` VALUES  (26932,'Artamidae',' A|Ar|rt|ta|am|mi|id|da|ae|e','Arta','ARTMT','rtam','mida','Artamidae'),
 (26933,'Artane',' A|Ar|rt|ta|an|ne|e','Arta','ARTN','rtan','rtan','Artane'),
 (26934,'arteannuin',' a|ar|rt|te|ea|an|nn|nu|ui|in|n','arte','ARTNN','rtea','nnui','arteannuin'),
 (26935,'Artedidraco orianae',' A|Ar|rt|te|ed|di|id|dr|ra|ac|co|o | o|or|ri|ia|an|na|ae|e','Arte','ARTTTRKRN','rted','iana','Artedidrac'),
 (26936,'Artediellus',' A|Ar|rt|te|ed|di|ie|el|ll|lu|us|s','Arte','ARTTLS','rted','ellu','Artediellu'),
 (26937,'Artediellus atlanticus',' A|Ar|rt|te|ed|di|ie|el|ll|lu|us|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Arte','ARTTLSTLNTKS','rted','ticu','Artediellu'),
 (26938,'Artediellus scaber',' A|Ar|rt|te|ed|di|ie|el|ll|lu|us|s | s|sc|ca|ab|be|er|r','Arte','ARTTLSSKBR','rted','cabe','Artediellu'),
 (26939,'Artediellus uncinatus',' A|Ar|rt|te|ed|di|ie|el|ll|lu|us|s | u|un|nc|ci|in|na|at|tu|us|s','Arte','ARTTLSNSNTS','rted','natu','Artediellu'),
 (26940,'arteether',' a|ar|rt|te|ee|et|th|he|er|r','arte','ART0R','rtee','ethe','arteether'),
 (26941,'artefact',' a|ar|rt|te|ef|fa|ac|ct|t','arte','ARTFKT','rtef','efac','artefact');
INSERT INTO `m_spelling_dictionary` VALUES  (26942,'artefacts',' a|ar|rt|te|ef|fa|ac|ct|ts|s','arte','ARTFKTS','rtef','fact','artefacts'),
 (26943,'artefactual',' a|ar|rt|te|ef|fa|ac|ct|tu|ua|al|l','arte','ARTFKTL','rtef','ctua','artefactua'),
 (26944,'artefactually',' a|ar|rt|te|ef|fa|ac|ct|tu|ua|al|ll|ly|y','arte','ARTFKTL','rtef','uall','artefactua'),
 (26945,'arteflene',' a|ar|rt|te|ef|fl|le|en|ne|e','arte','ARTFLN','rtef','flen','arteflene'),
 (26946,'artelinic',' a|ar|rt|te|el|li|in|ni|ic|c','arte','ARTLNK','rtel','lini','artelinic'),
 (26947,'artelinic acid',' a|ar|rt|te|el|li|in|ni|ic|c | a|ac|ci|id|d','arte','ARTLNKST','rtel',' aci','artelinic'),
 (26948,'artemether',' a|ar|rt|te|em|me|et|th|he|er|r','arte','ARTM0R','rtem','ethe','artemether'),
 (26949,'artemetin',' a|ar|rt|te|em|me|et|ti|in|n','arte','ARTMTN','rtem','meti','artemetin'),
 (26950,'artemia',' a|ar|rt|te|em|mi|ia|a','arte','ARTM','rtem','temi','artemia'),
 (26951,'Artemia franciscana',' A|Ar|rt|te|em|mi|ia|a | f|fr|ra|an|nc|ci|is|sc|ca|an|na|a','Arte','ARTMFRNSSKN','rtem','scan','Artemia fr'),
 (26952,'Artemia franciscana nauplii',' A|Ar|rt|te|em|mi|ia|a | f|fr|ra|an|nc|ci|is|sc|ca|an|na|a | n|na|au|up|pl|li|ii|i','Arte','ARTMFRNSSKNNPL','rtem','upli','Artemia fr');
INSERT INTO `m_spelling_dictionary` VALUES  (26953,'Artemia monica',' A|Ar|rt|te|em|mi|ia|a | m|mo|on|ni|ic|ca|a','Arte','ARTMMNK','rtem','onic','Artemia mo'),
 (26954,'Artemia nauplii',' A|Ar|rt|te|em|mi|ia|a | n|na|au|up|pl|li|ii|i','Arte','ARTMNPL','rtem','upli','Artemia na'),
 (26955,'Artemia parthenogenetica',' A|Ar|rt|te|em|mi|ia|a | p|pa|ar|rt|th|he|en|no|og|ge|en|ne|et|ti|ic|ca|a','Arte','ARTMPR0NJNTK','rtem','etic','Artemia pa'),
 (26956,'Artemia persimilis',' A|Ar|rt|te|em|mi|ia|a | p|pe|er|rs|si|im|mi|il|li|is|s','Arte','ARTMPRSMLS','rtem','mili','Artemia pe'),
 (26957,'Artemia salina',' A|Ar|rt|te|em|mi|ia|a | s|sa|al|li|in|na|a','Arte','ARTMSLN','rtem','alin','Artemia sa'),
 (26958,'Artemia sinica',' A|Ar|rt|te|em|mi|ia|a | s|si|in|ni|ic|ca|a','Arte','ARTMSNK','rtem','inic','Artemia si'),
 (26959,'Artemia tunisiana',' A|Ar|rt|te|em|mi|ia|a | t|tu|un|ni|is|si|ia|an|na|a','Arte','ARTMTNXN','rtem','sian','Artemia tu'),
 (26960,'Artemia urmiana',' A|Ar|rt|te|em|mi|ia|a | u|ur|rm|mi|ia|an|na|a','Arte','ARTMRMN','rtem','mian','Artemia ur'),
 (26961,'artemias',' a|ar|rt|te|em|mi|ia|as|s','arte','ARTMS','rtem','emia','artemias');
INSERT INTO `m_spelling_dictionary` VALUES  (26962,'artemisia',' a|ar|rt|te|em|mi|is|si|ia|a','arte','ARTMX','rtem','misi','artemisia'),
 (26963,'Artemisia abrotanum',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ab|br|ro|ot|ta|an|nu|um|m','Arte','ARTMXBRTNM','rtem','tanu','Artemisia'),
 (26964,'Artemisia absinthium',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ab|bs|si|in|nt|th|hi|iu|um|m','Arte','ARTMXBSN0M','rtem','thiu','Artemisia'),
 (26965,'Artemisia abyssinica',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Arte','ARTMXBSNK','rtem','inic','Artemisia'),
 (26966,'Artemisia afra',' A|Ar|rt|te|em|mi|is|si|ia|a | a|af|fr|ra|a','Arte','ARTMXFR','rtem',' afr','Artemisia'),
 (26967,'Artemisia annua',' A|Ar|rt|te|em|mi|is|si|ia|a | a|an|nn|nu|ua|a','Arte','ARTMXN','rtem','annu','Artemisia'),
 (26968,'Artemisia anomolae',' A|Ar|rt|te|em|mi|is|si|ia|a | a|an|no|om|mo|ol|la|ae|e','Arte','ARTMXNML','rtem','mola','Artemisia'),
 (26969,'Artemisia apiacea',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ap|pi|ia|ac|ce|ea|a','Arte','ARTMXPS','rtem','iace','Artemisia'),
 (26970,'Artemisia araxina',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ar|ra|ax|xi|in|na|a','Arte','ARTMXRKSN','rtem','axin','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (26971,'Artemisia arborescens',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Arte','ARTMXRBRSNS','rtem','scen','Artemisia'),
 (26972,'Artemisia arbuscula',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ar|rb|bu|us|sc|cu|ul|la|a','Arte','ARTMXRBSKL','rtem','scul','Artemisia'),
 (26973,'Artemisia arctica',' A|Ar|rt|te|em|mi|is|si|ia|a | a|ar|rc|ct|ti|ic|ca|a','Arte','ARTMXRKTK','rtem','ctic','Artemisia'),
 (26974,'Artemisia asiatica',' A|Ar|rt|te|em|mi|is|si|ia|a | a|as|si|ia|at|ti|ic|ca|a','Arte','ARTMXXTK','rtem','atic','Artemisia'),
 (26975,'Artemisia barrelieri',' A|Ar|rt|te|em|mi|is|si|ia|a | b|ba|ar|rr|re|el|li|ie|er|ri|i','Arte','ARTMXBRLR','rtem','lier','Artemisia'),
 (26976,'Artemisia biennis',' A|Ar|rt|te|em|mi|is|si|ia|a | b|bi|ie|en|nn|ni|is|s','Arte','ARTMXBNS','rtem','enni','Artemisia'),
 (26977,'Artemisia bigelovii',' A|Ar|rt|te|em|mi|is|si|ia|a | b|bi|ig|ge|el|lo|ov|vi|ii|i','Arte','ARTMXBJLF','rtem','lovi','Artemisia'),
 (26978,'Artemisia caerulescens',' A|Ar|rt|te|em|mi|is|si|ia|a | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Arte','ARTMXKRLSNS','rtem','scen','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (26979,'Artemisia californica',' A|Ar|rt|te|em|mi|is|si|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Arte','ARTMXKLFRNK','rtem','rnic','Artemisia'),
 (26980,'Artemisia campestris',' A|Ar|rt|te|em|mi|is|si|ia|a | c|ca|am|mp|pe|es|st|tr|ri|is|s','Arte','ARTMXKMPSTRS','rtem','stri','Artemisia'),
 (26981,'Artemisia cana',' A|Ar|rt|te|em|mi|is|si|ia|a | c|ca|an|na|a','Arte','ARTMXKN','rtem',' can','Artemisia'),
 (26982,'Artemisia capillaris',' A|Ar|rt|te|em|mi|is|si|ia|a | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Arte','ARTMXKPLRS','rtem','lari','Artemisia'),
 (26983,'Artemisia caruifolia',' A|Ar|rt|te|em|mi|is|si|ia|a | c|ca|ar|ru|ui|if|fo|ol|li|ia|a','Arte','ARTMXKRFL','rtem','foli','Artemisia'),
 (26984,'Artemisia chamaemelifolia',' A|Ar|rt|te|em|mi|is|si|ia|a | c|ch|ha|am|ma|ae|em|me|el|li|if|fo|ol|li|ia|a','Arte','ARTMXXMMLFL','rtem','foli','Artemisia'),
 (26985,'Artemisia composita',' A|Ar|rt|te|em|mi|is|si|ia|a | c|co|om|mp|po|os|si|it|ta|a','Arte','ARTMXKMPST','rtem','osit','Artemisia'),
 (26986,'Artemisia copa',' A|Ar|rt|te|em|mi|is|si|ia|a | c|co|op|pa|a','Arte','ARTMXKP','rtem',' cop','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (26987,'Artemisia crithmifolia',' A|Ar|rt|te|em|mi|is|si|ia|a | c|cr|ri|it|th|hm|mi|if|fo|ol|li|ia|a','Arte','ARTMXKR0MFL','rtem','foli','Artemisia'),
 (26988,'Artemisia douglasiana',' A|Ar|rt|te|em|mi|is|si|ia|a | d|do|ou|ug|gl|la|as|si|ia|an|na|a','Arte','ARTMXTKLXN','rtem','sian','Artemisia'),
 (26989,'Artemisia dracunculus',' A|Ar|rt|te|em|mi|is|si|ia|a | d|dr|ra|ac|cu|un|nc|cu|ul|lu|us|s','Arte','ARTMXTRKNKLS','rtem','culu','Artemisia'),
 (26990,'Artemisia filifolia',' A|Ar|rt|te|em|mi|is|si|ia|a | f|fi|il|li|if|fo|ol|li|ia|a','Arte','ARTMXFLFL','rtem','foli','Artemisia'),
 (26991,'Artemisia fragrans',' A|Ar|rt|te|em|mi|is|si|ia|a | f|fr|ra|ag|gr|ra|an|ns|s','Arte','ARTMXFRKRNS','rtem','gran','Artemisia'),
 (26992,'Artemisia frigida',' A|Ar|rt|te|em|mi|is|si|ia|a | f|fr|ri|ig|gi|id|da|a','Arte','ARTMXFRJT','rtem','igid','Artemisia'),
 (26993,'Artemisia gnaphalodes',' A|Ar|rt|te|em|mi|is|si|ia|a | g|gn|na|ap|ph|ha|al|lo|od|de|es|s','Arte','ARTMXKNFLTS','rtem','lode','Artemisia'),
 (26994,'Artemisia granatensis',' A|Ar|rt|te|em|mi|is|si|ia|a | g|gr|ra|an|na|at|te|en|ns|si|is|s','Arte','ARTMXKRNTNSS','rtem','ensi','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (26995,'Artemisia halodendron',' A|Ar|rt|te|em|mi|is|si|ia|a | h|ha|al|lo|od|de|en|nd|dr|ro|on|n','Arte','ARTMXHLTNTRN','rtem','ndro','Artemisia'),
 (26996,'Artemisia herba alba',' A|Ar|rt|te|em|mi|is|si|ia|a | h|he|er|rb|ba|a | a|al|lb|ba|a','Arte','ARTMXHRBLB','rtem',' alb','Artemisia'),
 (26997,'Artemisia herba-alba',' A|Ar|rt|te|em|mi|is|si|ia|a | h|he|er|rb|ba|a-|-a|al|lb|ba|a','Arte','ARTMXHRBLB','rtem','-alb','Artemisia'),
 (26998,'Artemisia inculta',' A|Ar|rt|te|em|mi|is|si|ia|a | i|in|nc|cu|ul|lt|ta|a','Arte','ARTMXNKLT','rtem','cult','Artemisia'),
 (26999,'Artemisia judaica',' A|Ar|rt|te|em|mi|is|si|ia|a | j|ju|ud|da|ai|ic|ca|a','Arte','ARTMXJTK','rtem','daic','Artemisia'),
 (27000,'Artemisia keiskeana',' A|Ar|rt|te|em|mi|is|si|ia|a | k|ke|ei|is|sk|ke|ea|an|na|a','Arte','ARTMXKSKN','rtem','kean','Artemisia'),
 (27001,'Artemisia lactiflora',' A|Ar|rt|te|em|mi|is|si|ia|a | l|la|ac|ct|ti|if|fl|lo|or|ra|a','Arte','ARTMXLKTFLR','rtem','flor','Artemisia'),
 (27002,'Artemisia longiloba',' A|Ar|rt|te|em|mi|is|si|ia|a | l|lo|on|ng|gi|il|lo|ob|ba|a','Arte','ARTMXLNJLB','rtem','ilob','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (27003,'Artemisia lucentica',' A|Ar|rt|te|em|mi|is|si|ia|a | l|lu|uc|ce|en|nt|ti|ic|ca|a','Arte','ARTMXLSNTK','rtem','ntic','Artemisia'),
 (27004,'Artemisia ludoviciana',' A|Ar|rt|te|em|mi|is|si|ia|a | l|lu|ud|do|ov|vi|ic|ci|ia|an|na|a','Arte','ARTMXLTFXN','rtem','cian','Artemisia'),
 (27005,'Artemisia ludoviciana mexicana',' A|Ar|rt|te|em|mi|is|si|ia|a | l|lu|ud|do|ov|vi|ic|ci|ia|an|na|a | m|me|ex|xi|ic|ca|an|na|a','Arte','ARTMXLTFXNMKSKN','rtem','ican','Artemisia'),
 (27006,'Artemisia maritima',' A|Ar|rt|te|em|mi|is|si|ia|a | m|ma|ar|ri|it|ti|im|ma|a','Arte','ARTMXMRTM','rtem','itim','Artemisia'),
 (27007,'Artemisia mexicana',' A|Ar|rt|te|em|mi|is|si|ia|a | m|me|ex|xi|ic|ca|an|na|a','Arte','ARTMXMKSKN','rtem','ican','Artemisia'),
 (27008,'Artemisia molinieri',' A|Ar|rt|te|em|mi|is|si|ia|a | m|mo|ol|li|in|ni|ie|er|ri|i','Arte','ARTMXMLNR','rtem','nier','Artemisia'),
 (27009,'Artemisia monosperma',' A|Ar|rt|te|em|mi|is|si|ia|a | m|mo|on|no|os|sp|pe|er|rm|ma|a','Arte','ARTMXMNSPRM','rtem','perm','Artemisia'),
 (27010,'Artemisia myriantha',' A|Ar|rt|te|em|mi|is|si|ia|a | m|my|yr|ri|ia|an|nt|th|ha|a','Arte','ARTMXMRN0','rtem','anth','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (27011,'Artemisia nova',' A|Ar|rt|te|em|mi|is|si|ia|a | n|no|ov|va|a','Arte','ARTMXNF','rtem',' nov','Artemisia'),
 (27012,'Artemisia pallens',' A|Ar|rt|te|em|mi|is|si|ia|a | p|pa|al|ll|le|en|ns|s','Arte','ARTMXPLNS','rtem','llen','Artemisia'),
 (27013,'Artemisia palmeri',' A|Ar|rt|te|em|mi|is|si|ia|a | p|pa|al|lm|me|er|ri|i','Arte','ARTMXPLMR','rtem','lmer','Artemisia'),
 (27014,'Artemisia princeps',' A|Ar|rt|te|em|mi|is|si|ia|a | p|pr|ri|in|nc|ce|ep|ps|s','Arte','ARTMXPRNSPS','rtem','ncep','Artemisia'),
 (27015,'Artemisia princeps var. orientalis',' A|Ar|rt|te|em|mi|is|si|ia|a | p|pr|ri|in|nc|ce|ep|ps|s | v|va|ar|r.|. | o|or|ri|ie|en|nt|ta|al|li|is|s','Arte','ARTMXPRNSPSFRRNTLS','rtem','tali','Artemisia'),
 (27016,'Artemisia princeps varietas orientalis',' A|Ar|rt|te|em|mi|is|si|ia|a | p|pr|ri|in|nc|ce|ep|ps|s | v|va|ar|ri|ie|et|ta|as|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Arte','ARTMXPRNSPSFRTSRNTLS','rtem','tali','Artemisia'),
 (27017,'Artemisia pygmaea',' A|Ar|rt|te|em|mi|is|si|ia|a | p|py|yg|gm|ma|ae|ea|a','Arte','ARTMXPKM','rtem','gmae','Artemisia'),
 (27018,'Artemisia reptans',' A|Ar|rt|te|em|mi|is|si|ia|a | r|re|ep|pt|ta|an|ns|s','Arte','ARTMXRPTNS','rtem','ptan','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (27019,'Artemisia rigida',' A|Ar|rt|te|em|mi|is|si|ia|a | r|ri|ig|gi|id|da|a','Arte','ARTMXRJT','rtem','igid','Artemisia'),
 (27020,'Artemisia rothrockii',' A|Ar|rt|te|em|mi|is|si|ia|a | r|ro|ot|th|hr|ro|oc|ck|ki|ii|i','Arte','ARTMXR0RK','rtem','ocki','Artemisia'),
 (27021,'Artemisia rupestris',' A|Ar|rt|te|em|mi|is|si|ia|a | r|ru|up|pe|es|st|tr|ri|is|s','Arte','ARTMXRPSTRS','rtem','stri','Artemisia'),
 (27022,'Artemisia scoparia',' A|Ar|rt|te|em|mi|is|si|ia|a | s|sc|co|op|pa|ar|ri|ia|a','Arte','ARTMXSKPR','rtem','pari','Artemisia'),
 (27023,'Artemisia selengensis',' A|Ar|rt|te|em|mi|is|si|ia|a | s|se|el|le|en|ng|ge|en|ns|si|is|s','Arte','ARTMXSLNJNSS','rtem','ensi','Artemisia'),
 (27024,'Artemisia sieberi',' A|Ar|rt|te|em|mi|is|si|ia|a | s|si|ie|eb|be|er|ri|i','Arte','ARTMXSBR','rtem','eber','Artemisia'),
 (27025,'Artemisia spinescens',' A|Ar|rt|te|em|mi|is|si|ia|a | s|sp|pi|in|ne|es|sc|ce|en|ns|s','Arte','ARTMXSPNSNS','rtem','scen','Artemisia'),
 (27026,'Artemisia splendens',' A|Ar|rt|te|em|mi|is|si|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Arte','ARTMXSPLNTNS','rtem','nden','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (27027,'Artemisia sublessingiana',' A|Ar|rt|te|em|mi|is|si|ia|a | s|su|ub|bl|le|es|ss|si|in|ng|gi|ia|an|na|a','Arte','ARTMXSBLSNJN','rtem','gian','Artemisia'),
 (27028,'Artemisia sylvatica',' A|Ar|rt|te|em|mi|is|si|ia|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Arte','ARTMXSLFTK','rtem','atic','Artemisia'),
 (27029,'Artemisia tournefortiana',' A|Ar|rt|te|em|mi|is|si|ia|a | t|to|ou|ur|rn|ne|ef|fo|or|rt|ti|ia|an|na|a','Arte','ARTMXTRNFRXN','rtem','tian','Artemisia'),
 (27030,'Artemisia tridentata',' A|Ar|rt|te|em|mi|is|si|ia|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Arte','ARTMXTRTNTT','rtem','ntat','Artemisia'),
 (27031,'Artemisia tripartita',' A|Ar|rt|te|em|mi|is|si|ia|a | t|tr|ri|ip|pa|ar|rt|ti|it|ta|a','Arte','ARTMXTRPRTT','rtem','rtit','Artemisia'),
 (27032,'Artemisia umbelliformis',' A|Ar|rt|te|em|mi|is|si|ia|a | u|um|mb|be|el|ll|li|if|fo|or|rm|mi|is|s','Arte','ARTMXMLFRMS','rtem','ormi','Artemisia'),
 (27033,'Artemisia verlotiorum',' A|Ar|rt|te|em|mi|is|si|ia|a | v|ve|er|rl|lo|ot|ti|io|or|ru|um|m','Arte','ARTMXFRLXRM','rtem','ioru','Artemisia'),
 (27034,'Artemisia verlotorum',' A|Ar|rt|te|em|mi|is|si|ia|a | v|ve|er|rl|lo|ot|to|or|ru|um|m','Arte','ARTMXFRLTRM','rtem','toru','Artemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (27035,'Artemisia vulgaris',' A|Ar|rt|te|em|mi|is|si|ia|a | v|vu|ul|lg|ga|ar|ri|is|s','Arte','ARTMXFLKRS','rtem','gari','Artemisia'),
 (27036,'artemisias',' a|ar|rt|te|em|mi|is|si|ia|as|s','arte','ARTMXS','rtem','isia','artemisias'),
 (27037,'artemisic',' a|ar|rt|te|em|mi|is|si|ic|c','arte','ARTMSK','rtem','misi','artemisic'),
 (27038,'artemisic acid',' a|ar|rt|te|em|mi|is|si|ic|c | a|ac|ci|id|d','arte','ARTMSKST','rtem',' aci','artemisic'),
 (27039,'artemisin',' a|ar|rt|te|em|mi|is|si|in|n','arte','ARTMSN','rtem','misi','artemisin'),
 (27040,'artemisinic',' a|ar|rt|te|em|mi|is|si|in|ni|ic|c','arte','ARTMSNK','rtem','sini','artemisini'),
 (27041,'artemisinic acid',' a|ar|rt|te|em|mi|is|si|in|ni|ic|c | a|ac|ci|id|d','arte','ARTMSNKST','rtem',' aci','artemisini'),
 (27042,'artemisinin',' a|ar|rt|te|em|mi|is|si|in|ni|in|n','arte','ARTMSNN','rtem','sini','artemisini'),
 (27043,'artemisinine',' a|ar|rt|te|em|mi|is|si|in|ni|in|ne|e','arte','ARTMSNN','rtem','inin','artemisini'),
 (27044,'artenibenzoate',' a|ar|rt|te|en|ni|ib|be|en|nz|zo|oa|at|te|e','arte','ARTNBNST','rten','zoat','artenibenz');
INSERT INTO `m_spelling_dictionary` VALUES  (27045,'arteparon',' a|ar|rt|te|ep|pa|ar|ro|on|n','arte','ARTPRN','rtep','paro','arteparon'),
 (27046,'arteralgia',' a|ar|rt|te|er|ra|al|lg|gi|ia|a','arte','ARTRLJ','rter','algi','arteralgia'),
 (27047,'arterectomies',' a|ar|rt|te|er|re|ec|ct|to|om|mi|ie|es|s','arte','ARTRKTMS','rter','omie','arterectom'),
 (27048,'arterectomy',' a|ar|rt|te|er|re|ec|ct|to|om|my|y','arte','ARTRKTM','rter','ctom','arterectom'),
 (27049,'Arterenol',' A|Ar|rt|te|er|re|en|no|ol|l','Arte','ARTRNL','rter','reno','Arterenol'),
 (27050,'arteria',' a|ar|rt|te|er|ri|ia|a','arte','ARTR','rter','teri','arteria'),
 (27051,'arteria appendicularis',' a|ar|rt|te|er|ri|ia|a | a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|ri|is|s','arte','ARTRPNTKLRS','rter','lari','arteria ap'),
 (27052,'arteria arcuata',' a|ar|rt|te|er|ri|ia|a | a|ar|rc|cu|ua|at|ta|a','arte','ARTRRKT','rter','cuat','arteria ar'),
 (27053,'arteria auricularis posterior',' a|ar|rt|te|er|ri|ia|a | a|au|ur|ri|ic|cu|ul|la|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','arte','ARTRRKLRSPSTRR','rter','erio','arteria au'),
 (27054,'arteria axillaris',' a|ar|rt|te|er|ri|ia|a | a|ax|xi|il|ll|la|ar|ri|is|s','arte','ARTRKSLRS','rter','lari','arteria ax');
INSERT INTO `m_spelling_dictionary` VALUES  (27055,'arteria basilaris',' a|ar|rt|te|er|ri|ia|a | b|ba|as|si|il|la|ar|ri|is|s','arte','ARTRBSLRS','rter','lari','arteria ba'),
 (27056,'arteria brachialis',' a|ar|rt|te|er|ri|ia|a | b|br|ra|ac|ch|hi|ia|al|li|is|s','arte','ARTRBRXLS','rter','iali','arteria br'),
 (27057,'arteria bronchialis',' a|ar|rt|te|er|ri|ia|a | b|br|ro|on|nc|ch|hi|ia|al|li|is|s','arte','ARTRBRNXLS','rter','iali','arteria br'),
 (27058,'arteria bulbi penis',' a|ar|rt|te|er|ri|ia|a | b|bu|ul|lb|bi|i | p|pe|en|ni|is|s','arte','ARTRBLBPNS','rter','peni','arteria bu'),
 (27059,'arteria caecalis anterior',' a|ar|rt|te|er|ri|ia|a | c|ca|ae|ec|ca|al|li|is|s | a|an|nt|te|er|ri|io|or|r','arte','ARTRKKLSNTRR','rter','erio','arteria ca'),
 (27060,'arteria caecalis posterior',' a|ar|rt|te|er|ri|ia|a | c|ca|ae|ec|ca|al|li|is|s | p|po|os|st|te|er|ri|io|or|r','arte','ARTRKKLSPSTRR','rter','erio','arteria ca'),
 (27061,'arteria carotis communis',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | c|co|om|mm|mu|un|ni|is|s','arte','ARTRKRTSKMNS','rter','muni','arteria ca'),
 (27062,'arteria carotis communis dextra',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | c|co|om|mm|mu|un|ni|is|s | d|de|ex|xt|tr|ra|a','arte','ARTRKRTSKMNSTKSTR','rter','extr','arteria ca');
INSERT INTO `m_spelling_dictionary` VALUES  (27063,'arteria carotis communis sinistra',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | c|co|om|mm|mu|un|ni|is|s | s|si|in|ni|is|st|tr|ra|a','arte','ARTRKRTSKMNSSNSTR','rter','istr','arteria ca'),
 (27064,'arteria carotis externa',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | e|ex|xt|te|er|rn|na|a','arte','ARTRKRTSKSTRN','rter','tern','arteria ca'),
 (27065,'arteria carotis externa dextra',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | e|ex|xt|te|er|rn|na|a | d|de|ex|xt|tr|ra|a','arte','ARTRKRTSKSTRNTKSTR','rter','extr','arteria ca'),
 (27066,'arteria carotis externa sinister',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | e|ex|xt|te|er|rn|na|a | s|si|in|ni|is|st|te|er|r','arte','ARTRKRTSKSTRNSNSTR','rter','iste','arteria ca'),
 (27067,'arteria carotis interna',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | i|in|nt|te|er|rn|na|a','arte','ARTRKRTSNTRN','rter','tern','arteria ca'),
 (27068,'arteria carotis interna dextra',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | i|in|nt|te|er|rn|na|a | d|de|ex|xt|tr|ra|a','arte','ARTRKRTSNTRNTKSTR','rter','extr','arteria ca'),
 (27069,'arteria carotis interna sinistra',' a|ar|rt|te|er|ri|ia|a | c|ca|ar|ro|ot|ti|is|s | i|in|nt|te|er|rn|na|a | s|si|in|ni|is|st|tr|ra|a','arte','ARTRKRTSNTRNSNSTR','rter','istr','arteria ca');
INSERT INTO `m_spelling_dictionary` VALUES  (27070,'arteria caudae pancreatis',' a|ar|rt|te|er|ri|ia|a | c|ca|au|ud|da|ae|e | p|pa|an|nc|cr|re|ea|at|ti|is|s','arte','ARTRKTPNKRTS','rter','eati','arteria ca'),
 (27071,'arteria cerebellaris',' a|ar|rt|te|er|ri|ia|a | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s','arte','ARTRSRBLRS','rter','lari','arteria ce'),
 (27072,'arteria cerebri anterior',' a|ar|rt|te|er|ri|ia|a | c|ce|er|re|eb|br|ri|i | a|an|nt|te|er|ri|io|or|r','arte','ARTRSRBRNTRR','rter','erio','arteria ce'),
 (27073,'arteria cerebri media',' a|ar|rt|te|er|ri|ia|a | c|ce|er|re|eb|br|ri|i | m|me|ed|di|ia|a','arte','ARTRSRBRMT','rter','medi','arteria ce'),
 (27074,'arteria circumflexa iliaca superficialis',' a|ar|rt|te|er|ri|ia|a | c|ci|ir|rc|cu|um|mf|fl|le|ex|xa|a | i|il|li|ia|ac|ca|a | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','arte','ARTRSRKMFLKSLKSPRFXLS','rter','iali','arteria ci'),
 (27075,'arteria cochlearis communis',' a|ar|rt|te|er|ri|ia|a | c|co|oc|ch|hl|le|ea|ar|ri|is|s | c|co|om|mm|mu|un|ni|is|s','arte','ARTRKXLRSKMNS','rter','muni','arteria co'),
 (27076,'arteria colica dextra',' a|ar|rt|te|er|ri|ia|a | c|co|ol|li|ic|ca|a | d|de|ex|xt|tr|ra|a','arte','ARTRKLKTKSTR','rter','extr','arteria co');
INSERT INTO `m_spelling_dictionary` VALUES  (27077,'arteria colica media',' a|ar|rt|te|er|ri|ia|a | c|co|ol|li|ic|ca|a | m|me|ed|di|ia|a','arte','ARTRKLKMT','rter','medi','arteria co'),
 (27078,'arteria colica sinistra',' a|ar|rt|te|er|ri|ia|a | c|co|ol|li|ic|ca|a | s|si|in|ni|is|st|tr|ra|a','arte','ARTRKLKSNSTR','rter','istr','arteria co'),
 (27079,'arteria comitans nervi mediani',' a|ar|rt|te|er|ri|ia|a | c|co|om|mi|it|ta|an|ns|s | n|ne|er|rv|vi|i | m|me|ed|di|ia|an|ni|i','arte','ARTRKMTNSNRFMTN','rter','dian','arteria co'),
 (27080,'arteria coronaria dextra',' a|ar|rt|te|er|ri|ia|a | c|co|or|ro|on|na|ar|ri|ia|a | d|de|ex|xt|tr|ra|a','arte','ARTRKRNRTKSTR','rter','extr','arteria co'),
 (27081,'arteria coronaria sinistra',' a|ar|rt|te|er|ri|ia|a | c|co|or|ro|on|na|ar|ri|ia|a | s|si|in|ni|is|st|tr|ra|a','arte','ARTRKRNRSNSTR','rter','istr','arteria co'),
 (27082,'arteria cremasterica',' a|ar|rt|te|er|ri|ia|a | c|cr|re|em|ma|as|st|te|er|ri|ic|ca|a','arte','ARTRKRMSTRK','rter','eric','arteria cr'),
 (27083,'arteria cystica',' a|ar|rt|te|er|ri|ia|a | c|cy|ys|st|ti|ic|ca|a','arte','ARTRSSTK','rter','stic','arteria cy');
INSERT INTO `m_spelling_dictionary` VALUES  (27084,'arteria digitalis dorsalis',' a|ar|rt|te|er|ri|ia|a | d|di|ig|gi|it|ta|al|li|is|s | d|do|or|rs|sa|al|li|is|s','arte','ARTRTJTLSTRSLS','rter','sali','arteria di'),
 (27085,'arteria dorsalis clitoridis',' a|ar|rt|te|er|ri|ia|a | d|do|or|rs|sa|al|li|is|s | c|cl|li|it|to|or|ri|id|di|is|s','arte','ARTRTRSLSKLTRTS','rter','ridi','arteria do'),
 (27086,'arteria dorsalis penis',' a|ar|rt|te|er|ri|ia|a | d|do|or|rs|sa|al|li|is|s | p|pe|en|ni|is|s','arte','ARTRTRSLSPNS','rter','peni','arteria do'),
 (27087,'arteria ductus deferentis',' a|ar|rt|te|er|ri|ia|a | d|du|uc|ct|tu|us|s | d|de|ef|fe|er|re|en|nt|ti|is|s','arte','ARTRTKTSTFRNTS','rter','enti','arteria du'),
 (27088,'arteria epigastrica inferior',' a|ar|rt|te|er|ri|ia|a | e|ep|pi|ig|ga|as|st|tr|ri|ic|ca|a | i|in|nf|fe|er|ri|io|or|r','arte','ARTRPKSTRKNFRR','rter','erio','arteria ep'),
 (27089,'arteria epigastrica superficialis',' a|ar|rt|te|er|ri|ia|a | e|ep|pi|ig|ga|as|st|tr|ri|ic|ca|a | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','arte','ARTRPKSTRKSPRFXLS','rter','iali','arteria ep'),
 (27090,'arteria epigastrica superior',' a|ar|rt|te|er|ri|ia|a | e|ep|pi|ig|ga|as|st|tr|ri|ic|ca|a | s|su|up|pe|er|ri|io|or|r','arte','ARTRPKSTRKSPRR','rter','erio','arteria ep');
INSERT INTO `m_spelling_dictionary` VALUES  (27091,'arteria facialis',' a|ar|rt|te|er|ri|ia|a | f|fa|ac|ci|ia|al|li|is|s','arte','ARTRFXLS','rter','iali','arteria fa'),
 (27092,'arteria femoralis',' a|ar|rt|te|er|ri|ia|a | f|fe|em|mo|or|ra|al|li|is|s','arte','ARTRFMRLS','rter','rali','arteria fe'),
 (27093,'arteria fibularis',' a|ar|rt|te|er|ri|ia|a | f|fi|ib|bu|ul|la|ar|ri|is|s','arte','ARTRFBLRS','rter','lari','arteria fi'),
 (27094,'arteria gastrica dextra',' a|ar|rt|te|er|ri|ia|a | g|ga|as|st|tr|ri|ic|ca|a | d|de|ex|xt|tr|ra|a','arte','ARTRKSTRKTKSTR','rter','extr','arteria ga'),
 (27095,'arteria gastrica posterior',' a|ar|rt|te|er|ri|ia|a | g|ga|as|st|tr|ri|ic|ca|a | p|po|os|st|te|er|ri|io|or|r','arte','ARTRKSTRKPSTRR','rter','erio','arteria ga'),
 (27096,'arteria gastrica sinistra',' a|ar|rt|te|er|ri|ia|a | g|ga|as|st|tr|ri|ic|ca|a | s|si|in|ni|is|st|tr|ra|a','arte','ARTRKSTRKSNSTR','rter','istr','arteria ga'),
 (27097,'arteria gastro-omentalis dextra',' a|ar|rt|te|er|ri|ia|a | g|ga|as|st|tr|ro|o-|-o|om|me|en|nt|ta|al|li|is|s | d|de|ex|xt|tr|ra|a','arte','ARTRKSTRMNTLSTKSTR','rter','extr','arteria ga'),
 (27098,'arteria gastro-omentalis sinistra',' a|ar|rt|te|er|ri|ia|a | g|ga|as|st|tr|ro|o-|-o|om|me|en|nt|ta|al|li|is|s | s|si|in|ni|is|st|tr|ra|a','arte','ARTRKSTRMNTLSSNSTR','rter','istr','arteria ga');
INSERT INTO `m_spelling_dictionary` VALUES  (27099,'arteria gastroduodenalis',' a|ar|rt|te|er|ri|ia|a | g|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|li|is|s','arte','ARTRKSTRTTNLS','rter','nali','arteria ga'),
 (27100,'arteria gastroomentalis sinistra',' a|ar|rt|te|er|ri|ia|a | g|ga|as|st|tr|ro|oo|om|me|en|nt|ta|al|li|is|s | s|si|in|ni|is|st|tr|ra|a','arte','ARTRKSTRMNTLSSNSTR','rter','istr','arteria ga'),
 (27101,'arteria glutea caudalis',' a|ar|rt|te|er|ri|ia|a | g|gl|lu|ut|te|ea|a | c|ca|au|ud|da|al|li|is|s','arte','ARTRKLTKTLS','rter','dali','arteria gl'),
 (27102,'arteria glutea inferior',' a|ar|rt|te|er|ri|ia|a | g|gl|lu|ut|te|ea|a | i|in|nf|fe|er|ri|io|or|r','arte','ARTRKLTNFRR','rter','erio','arteria gl'),
 (27103,'arteria glutea superior',' a|ar|rt|te|er|ri|ia|a | g|gl|lu|ut|te|ea|a | s|su|up|pe|er|ri|io|or|r','arte','ARTRKLTSPRR','rter','erio','arteria gl'),
 (27104,'arteria hepatica communis',' a|ar|rt|te|er|ri|ia|a | h|he|ep|pa|at|ti|ic|ca|a | c|co|om|mm|mu|un|ni|is|s','arte','ARTRHPTKKMNS','rter','muni','arteria he'),
 (27105,'arteria hepatica propria',' a|ar|rt|te|er|ri|ia|a | h|he|ep|pa|at|ti|ic|ca|a | p|pr|ro|op|pr|ri|ia|a','arte','ARTRHPTKPRPR','rter','opri','arteria he');
INSERT INTO `m_spelling_dictionary` VALUES  (27106,'arteria ileocolica',' a|ar|rt|te|er|ri|ia|a | i|il|le|eo|oc|co|ol|li|ic|ca|a','arte','ARTRLKLK','rter','olic','arteria il'),
 (27107,'arteria iliaca communis',' a|ar|rt|te|er|ri|ia|a | i|il|li|ia|ac|ca|a | c|co|om|mm|mu|un|ni|is|s','arte','ARTRLKKMNS','rter','muni','arteria il'),
 (27108,'arteria iliaca externa',' a|ar|rt|te|er|ri|ia|a | i|il|li|ia|ac|ca|a | e|ex|xt|te|er|rn|na|a','arte','ARTRLKKSTRN','rter','tern','arteria il'),
 (27109,'arteria iliaca interna',' a|ar|rt|te|er|ri|ia|a | i|il|li|ia|ac|ca|a | i|in|nt|te|er|rn|na|a','arte','ARTRLKNTRN','rter','tern','arteria il'),
 (27110,'arteria iliolumbalis',' a|ar|rt|te|er|ri|ia|a | i|il|li|io|ol|lu|um|mb|ba|al|li|is|s','arte','ARTRLLMLS','rter','bali','arteria il'),
 (27111,'arteria intercostalis',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s','arte','ARTRNTRKSTLS','rter','tali','arteria in'),
 (27112,'arteria intercostalis posterior prima',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | p|po|os|st|te|er|ri|io|or|r | p|pr|ri|im|ma|a','arte','ARTRNTRKSTLSPSTRRPRM','rter','prim','arteria in'),
 (27113,'arteria intercostalis suprema',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | s|su|up|pr|re|em|ma|a','arte','ARTRNTRKSTLSSPRM','rter','prem','arteria in');
INSERT INTO `m_spelling_dictionary` VALUES  (27114,'arteria intercostalis suprema dextra',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | s|su|up|pr|re|em|ma|a | d|de|ex|xt|tr|ra|a','arte','ARTRNTRKSTLSSPRMTKSTR','rter','extr','arteria in'),
 (27115,'arteria interossea anterior',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|ro|os|ss|se|ea|a | a|an|nt|te|er|ri|io|or|r','arte','ARTRNTRSNTRR','rter','erio','arteria in'),
 (27116,'arteria interossea caudalis',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|ro|os|ss|se|ea|a | c|ca|au|ud|da|al|li|is|s','arte','ARTRNTRSKTLS','rter','dali','arteria in'),
 (27117,'arteria interossea communis',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|ro|os|ss|se|ea|a | c|co|om|mm|mu|un|ni|is|s','arte','ARTRNTRSKMNS','rter','muni','arteria in'),
 (27118,'arteria interossea posterior',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|ro|os|ss|se|ea|a | p|po|os|st|te|er|ri|io|or|r','arte','ARTRNTRSPSTRR','rter','erio','arteria in'),
 (27119,'arteria interossea recurrens',' a|ar|rt|te|er|ri|ia|a | i|in|nt|te|er|ro|os|ss|se|ea|a | r|re|ec|cu|ur|rr|re|en|ns|s','arte','ARTRNTRSRKRNS','rter','rren','arteria in'),
 (27120,'arteria ligamenti teretis uteri',' a|ar|rt|te|er|ri|ia|a | l|li|ig|ga|am|me|en|nt|ti|i | t|te|er|re|et|ti|is|s | u|ut|te|er|ri|i','arte','ARTRLKMNTTRTSTR','rter','uter','arteria li');
INSERT INTO `m_spelling_dictionary` VALUES  (27121,'arteria lumbalis',' a|ar|rt|te|er|ri|ia|a | l|lu|um|mb|ba|al|li|is|s','arte','ARTRLMLS','rter','bali','arteria lu'),
 (27122,'arteria lumbalis ima',' a|ar|rt|te|er|ri|ia|a | l|lu|um|mb|ba|al|li|is|s | i|im|ma|a','arte','ARTRLMLSM','rter','s im','arteria lu'),
 (27123,'arteria marginalis coli',' a|ar|rt|te|er|ri|ia|a | m|ma|ar|rg|gi|in|na|al|li|is|s | c|co|ol|li|i','arte','ARTRMRJNLSKL','rter',' col','arteria ma'),
 (27124,'arteria maxillares internae',' a|ar|rt|te|er|ri|ia|a | m|ma|ax|xi|il|ll|la|ar|re|es|s | i|in|nt|te|er|rn|na|ae|e','arte','ARTRMKSLRSNTRN','rter','erna','arteria ma'),
 (27125,'arteria maxillaris',' a|ar|rt|te|er|ri|ia|a | m|ma|ax|xi|il|ll|la|ar|ri|is|s','arte','ARTRMKSLRS','rter','lari','arteria ma'),
 (27126,'arteria mesenterica',' a|ar|rt|te|er|ri|ia|a | m|me|es|se|en|nt|te|er|ri|ic|ca|a','arte','ARTRMSNTRK','rter','eric','arteria me'),
 (27127,'arteria mesenterica caudalis',' a|ar|rt|te|er|ri|ia|a | m|me|es|se|en|nt|te|er|ri|ic|ca|a | c|ca|au|ud|da|al|li|is|s','arte','ARTRMSNTRKKTLS','rter','dali','arteria me'),
 (27128,'arteria mesenterica cranialis',' a|ar|rt|te|er|ri|ia|a | m|me|es|se|en|nt|te|er|ri|ic|ca|a | c|cr|ra|an|ni|ia|al|li|is|s','arte','ARTRMSNTRKKRNLS','rter','iali','arteria me');
INSERT INTO `m_spelling_dictionary` VALUES  (27129,'arteria mesenterica inferior',' a|ar|rt|te|er|ri|ia|a | m|me|es|se|en|nt|te|er|ri|ic|ca|a | i|in|nf|fe|er|ri|io|or|r','arte','ARTRMSNTRKNFRR','rter','erio','arteria me'),
 (27130,'arteria mesenterica superior',' a|ar|rt|te|er|ri|ia|a | m|me|es|se|en|nt|te|er|ri|ic|ca|a | s|su|up|pe|er|ri|io|or|r','arte','ARTRMSNTRKSPRR','rter','erio','arteria me'),
 (27131,'arteria metacarpalis dorsalis',' a|ar|rt|te|er|ri|ia|a | m|me|et|ta|ac|ca|ar|rp|pa|al|li|is|s | d|do|or|rs|sa|al|li|is|s','arte','ARTRMTKRPLSTRSLS','rter','sali','arteria me'),
 (27132,'arteria musculophrenica',' a|ar|rt|te|er|ri|ia|a | m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|ca|a','arte','ARTRMSKLFRNK','rter','enic','arteria mu'),
 (27133,'arteria nutricia',' a|ar|rt|te|er|ri|ia|a | n|nu|ut|tr|ri|ic|ci|ia|a','arte','ARTRNTRX','rter','rici','arteria nu'),
 (27134,'arteria nutricias',' a|ar|rt|te|er|ri|ia|a | n|nu|ut|tr|ri|ic|ci|ia|as|s','arte','ARTRNTRXS','rter','icia','arteria nu'),
 (27135,'arteria obturatoria',' a|ar|rt|te|er|ri|ia|a | o|ob|bt|tu|ur|ra|at|to|or|ri|ia|a','arte','ARTRBTRTR','rter','tori','arteria ob');
INSERT INTO `m_spelling_dictionary` VALUES  (27136,'arteria occipitalis',' a|ar|rt|te|er|ri|ia|a | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','arte','ARTRKSPTLS','rter','tali','arteria oc'),
 (27137,'arteria omentalis propria',' a|ar|rt|te|er|ri|ia|a | o|om|me|en|nt|ta|al|li|is|s | p|pr|ro|op|pr|ri|ia|a','arte','ARTRMNTLSPRPR','rter','opri','arteria om'),
 (27138,'arteria ovarica',' a|ar|rt|te|er|ri|ia|a | o|ov|va|ar|ri|ic|ca|a','arte','ARTRFRK','rter','aric','arteria ov'),
 (27139,'arteria pancreatica dorsalis',' a|ar|rt|te|er|ri|ia|a | p|pa|an|nc|cr|re|ea|at|ti|ic|ca|a | d|do|or|rs|sa|al|li|is|s','arte','ARTRPNKRTKTRSLS','rter','sali','arteria pa'),
 (27140,'arteria pancreatica inferior',' a|ar|rt|te|er|ri|ia|a | p|pa|an|nc|cr|re|ea|at|ti|ic|ca|a | i|in|nf|fe|er|ri|io|or|r','arte','ARTRPNKRTKNFRR','rter','erio','arteria pa'),
 (27141,'arteria pancreatica magna',' a|ar|rt|te|er|ri|ia|a | p|pa|an|nc|cr|re|ea|at|ti|ic|ca|a | m|ma|ag|gn|na|a','arte','ARTRPNKRTKMKN','rter','magn','arteria pa'),
 (27142,'arteria pancreaticoduodenalis superior anterior',' a|ar|rt|te|er|ri|ia|a | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|li|is|s | s|su|up|pe|er|ri|io|or|r | a|an|nt|te|er|ri|io|or|r','arte','ARTRPNKRTKTTNLSSPRRNTRR','rter','erio','arteria pa'),
 (27143,'arteria pancreaticoduodenalis superior posterior',' a|ar|rt|te|er|ri|ia|a | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|li|is|s | s|su|up|pe|er|ri|io|or|r | p|po|os|st|te|er|ri|io|or|r','arte','ARTRPNKRTKTTNLSSPRRPSTRR','rter','erio','arteria pa');
INSERT INTO `m_spelling_dictionary` VALUES  (27144,'arteria perinealis',' a|ar|rt|te|er|ri|ia|a | p|pe|er|ri|in|ne|ea|al|li|is|s','arte','ARTRPRNLS','rter','eali','arteria pe'),
 (27145,'arteria peronea',' a|ar|rt|te|er|ri|ia|a | p|pe|er|ro|on|ne|ea|a','arte','ARTRPRN','rter','rone','arteria pe'),
 (27146,'arteria pharyngea ascendens',' a|ar|rt|te|er|ri|ia|a | p|ph|ha|ar|ry|yn|ng|ge|ea|a | a|as|sc|ce|en|nd|de|en|ns|s','arte','ARTRFRNJSNTNS','rter','nden','arteria ph'),
 (27147,'arteria phrenicea superioris sinistra',' a|ar|rt|te|er|ri|ia|a | p|ph|hr|re|en|ni|ic|ce|ea|a | s|su|up|pe|er|ri|io|or|ri|is|s | s|si|in|ni|is|st|tr|ra|a','arte','ARTRFRNSSPRRSSNSTR','rter','istr','arteria ph'),
 (27148,'arteria plantaris lateralis',' a|ar|rt|te|er|ri|ia|a | p|pl|la|an|nt|ta|ar|ri|is|s | l|la|at|te|er|ra|al|li|is|s','arte','ARTRPLNTRSLTRLS','rter','rali','arteria pl'),
 (27149,'arteria plantaris medialis',' a|ar|rt|te|er|ri|ia|a | p|pl|la|an|nt|ta|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','arte','ARTRPLNTRSMTLS','rter','iali','arteria pl'),
 (27150,'arteria poplitea',' a|ar|rt|te|er|ri|ia|a | p|po|op|pl|li|it|te|ea|a','arte','ARTRPPLT','rter','lite','arteria po');
INSERT INTO `m_spelling_dictionary` VALUES  (27151,'arteria princeps pollicis',' a|ar|rt|te|er|ri|ia|a | p|pr|ri|in|nc|ce|ep|ps|s | p|po|ol|ll|li|ic|ci|is|s','arte','ARTRPRNSPSPLSS','rter','lici','arteria pr'),
 (27152,'arteria profunda brachii',' a|ar|rt|te|er|ri|ia|a | p|pr|ro|of|fu|un|nd|da|a | b|br|ra|ac|ch|hi|ii|i','arte','ARTRPRFNTBRX','rter','achi','arteria pr'),
 (27153,'arteria profunda clitoridis',' a|ar|rt|te|er|ri|ia|a | p|pr|ro|of|fu|un|nd|da|a | c|cl|li|it|to|or|ri|id|di|is|s','arte','ARTRPRFNTKLTRTS','rter','ridi','arteria pr'),
 (27154,'arteria profunda femoris',' a|ar|rt|te|er|ri|ia|a | p|pr|ro|of|fu|un|nd|da|a | f|fe|em|mo|or|ri|is|s','arte','ARTRPRFNTFMRS','rter','mori','arteria pr'),
 (27155,'arteria profunda penis',' a|ar|rt|te|er|ri|ia|a | p|pr|ro|of|fu|un|nd|da|a | p|pe|en|ni|is|s','arte','ARTRPRFNTPNS','rter','peni','arteria pr'),
 (27156,'arteria pudenda interna',' a|ar|rt|te|er|ri|ia|a | p|pu|ud|de|en|nd|da|a | i|in|nt|te|er|rn|na|a','arte','ARTRPTNTNTRN','rter','tern','arteria pu'),
 (27157,'arteria pulmonalis',' a|ar|rt|te|er|ri|ia|a | p|pu|ul|lm|mo|on|na|al|li|is|s','arte','ARTRPLMNLS','rter','nali','arteria pu');
INSERT INTO `m_spelling_dictionary` VALUES  (27158,'arteria pulmonalis dextra',' a|ar|rt|te|er|ri|ia|a | p|pu|ul|lm|mo|on|na|al|li|is|s | d|de|ex|xt|tr|ra|a','arte','ARTRPLMNLSTKSTR','rter','extr','arteria pu'),
 (27159,'arteria pulmonalis sinistra',' a|ar|rt|te|er|ri|ia|a | p|pu|ul|lm|mo|on|na|al|li|is|s | s|si|in|ni|is|st|tr|ra|a','arte','ARTRPLMNLSSNSTR','rter','istr','arteria pu'),
 (27160,'arteria radialis',' a|ar|rt|te|er|ri|ia|a | r|ra|ad|di|ia|al|li|is|s','arte','ARTRRTLS','rter','iali','arteria ra'),
 (27161,'arteria radialis indicis',' a|ar|rt|te|er|ri|ia|a | r|ra|ad|di|ia|al|li|is|s | i|in|nd|di|ic|ci|is|s','arte','ARTRRTLSNTSS','rter','dici','arteria ra'),
 (27162,'arteria rectalis inferior',' a|ar|rt|te|er|ri|ia|a | r|re|ec|ct|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','arte','ARTRRKTLSNFRR','rter','erio','arteria re'),
 (27163,'arteria rectalis media',' a|ar|rt|te|er|ri|ia|a | r|re|ec|ct|ta|al|li|is|s | m|me|ed|di|ia|a','arte','ARTRRKTLSMT','rter','medi','arteria re'),
 (27164,'arteria rectalis superior',' a|ar|rt|te|er|ri|ia|a | r|re|ec|ct|ta|al|li|is|s | s|su|up|pe|er|ri|io|or|r','arte','ARTRRKTLSSPRR','rter','erio','arteria re'),
 (27165,'arteria recurrens radialis',' a|ar|rt|te|er|ri|ia|a | r|re|ec|cu|ur|rr|re|en|ns|s | r|ra|ad|di|ia|al|li|is|s','arte','ARTRRKRNSRTLS','rter','iali','arteria re');
INSERT INTO `m_spelling_dictionary` VALUES  (27166,'arteria recurrens ulnaris',' a|ar|rt|te|er|ri|ia|a | r|re|ec|cu|ur|rr|re|en|ns|s | u|ul|ln|na|ar|ri|is|s','arte','ARTRRKRNSLNRS','rter','nari','arteria re'),
 (27167,'arteria recurrens ulnaris ramus anterior',' a|ar|rt|te|er|ri|ia|a | r|re|ec|cu|ur|rr|re|en|ns|s | u|ul|ln|na|ar|ri|is|s | r|ra|am|mu|us|s | a|an|nt|te|er|ri|io|or|r','arte','ARTRRKRNSLNRSRMSNTRR','rter','erio','arteria re'),
 (27168,'arteria recurrens ulnaris ramus posterior',' a|ar|rt|te|er|ri|ia|a | r|re|ec|cu|ur|rr|re|en|ns|s | u|ul|ln|na|ar|ri|is|s | r|ra|am|mu|us|s | p|po|os|st|te|er|ri|io|or|r','arte','ARTRRKRNSLNRSRMSPSTRR','rter','erio','arteria re'),
 (27169,'arteria renalis',' a|ar|rt|te|er|ri|ia|a | r|re|en|na|al|li|is|s','arte','ARTRRNLS','rter','nali','arteria re'),
 (27170,'arteria sacralis mediana',' a|ar|rt|te|er|ri|ia|a | s|sa|ac|cr|ra|al|li|is|s | m|me|ed|di|ia|an|na|a','arte','ARTRSKRLSMTN','rter','dian','arteria sa'),
 (27171,'arteria splenica',' a|ar|rt|te|er|ri|ia|a | s|sp|pl|le|en|ni|ic|ca|a','arte','ARTRSPLNK','rter','enic','arteria sp'),
 (27172,'arteria striata medialis distalis',' a|ar|rt|te|er|ri|ia|a | s|st|tr|ri|ia|at|ta|a | m|me|ed|di|ia|al|li|is|s | d|di|is|st|ta|al|li|is|s','arte','ARTRSTRTMTLSTSTLS','rter','tali','arteria st');
INSERT INTO `m_spelling_dictionary` VALUES  (27173,'arteria subclavia',' a|ar|rt|te|er|ri|ia|a | s|su|ub|bc|cl|la|av|vi|ia|a','arte','ARTRSBKLF','rter','lavi','arteria su'),
 (27174,'arteria subclavia sinistra',' a|ar|rt|te|er|ri|ia|a | s|su|ub|bc|cl|la|av|vi|ia|a | s|si|in|ni|is|st|tr|ra|a','arte','ARTRSBKLFSNSTR','rter','istr','arteria su'),
 (27175,'arteria subcostalis sinistra',' a|ar|rt|te|er|ri|ia|a | s|su|ub|bc|co|os|st|ta|al|li|is|s | s|si|in|ni|is|st|tr|ra|a','arte','ARTRSBKSTLSSNSTR','rter','istr','arteria su'),
 (27176,'arteria supraduodenalis',' a|ar|rt|te|er|ri|ia|a | s|su|up|pr|ra|ad|du|uo|od|de|en|na|al|li|is|s','arte','ARTRSPRTTNLS','rter','nali','arteria su'),
 (27177,'arteria temporalis superficialis',' a|ar|rt|te|er|ri|ia|a | t|te|em|mp|po|or|ra|al|li|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','arte','ARTRTMPRLSSPRFXLS','rter','iali','arteria te'),
 (27178,'arteria testicularis',' a|ar|rt|te|er|ri|ia|a | t|te|es|st|ti|ic|cu|ul|la|ar|ri|is|s','arte','ARTRTSTKLRS','rter','lari','arteria te'),
 (27179,'arteria thoracica interna',' a|ar|rt|te|er|ri|ia|a | t|th|ho|or|ra|ac|ci|ic|ca|a | i|in|nt|te|er|rn|na|a','arte','ARTR0RSKNTRN','rter','tern','arteria th');
INSERT INTO `m_spelling_dictionary` VALUES  (27180,'arteria thoracica interna dextra',' a|ar|rt|te|er|ri|ia|a | t|th|ho|or|ra|ac|ci|ic|ca|a | i|in|nt|te|er|rn|na|a | d|de|ex|xt|tr|ra|a','arte','ARTR0RSKNTRNTKSTR','rter','extr','arteria th'),
 (27181,'arteria thoracica interna sinistra',' a|ar|rt|te|er|ri|ia|a | t|th|ho|or|ra|ac|ci|ic|ca|a | i|in|nt|te|er|rn|na|a | s|si|in|ni|is|st|tr|ra|a','arte','ARTR0RSKNTRNSNSTR','rter','istr','arteria th'),
 (27182,'arteria thoracica lateralis',' a|ar|rt|te|er|ri|ia|a | t|th|ho|or|ra|ac|ci|ic|ca|a | l|la|at|te|er|ra|al|li|is|s','arte','ARTR0RSKLTRLS','rter','rali','arteria th'),
 (27183,'arteria thoracica superior',' a|ar|rt|te|er|ri|ia|a | t|th|ho|or|ra|ac|ci|ic|ca|a | s|su|up|pe|er|ri|io|or|r','arte','ARTR0RSKSPRR','rter','erio','arteria th'),
 (27184,'arteria thyroidea ima',' a|ar|rt|te|er|ri|ia|a | t|th|hy|yr|ro|oi|id|de|ea|a | i|im|ma|a','arte','ARTR0RTM','rter','a im','arteria th'),
 (27185,'arteria ulnaris',' a|ar|rt|te|er|ri|ia|a | u|ul|ln|na|ar|ri|is|s','arte','ARTRLNRS','rter','nari','arteria ul'),
 (27186,'arteria umbilicalis',' a|ar|rt|te|er|ri|ia|a | u|um|mb|bi|il|li|ic|ca|al|li|is|s','arte','ARTRMLKLS','rter','cali','arteria um');
INSERT INTO `m_spelling_dictionary` VALUES  (27187,'arteria urethralis',' a|ar|rt|te|er|ri|ia|a | u|ur|re|et|th|hr|ra|al|li|is|s','arte','ARTRR0RLS','rter','rali','arteria ur'),
 (27188,'arteria uterina',' a|ar|rt|te|er|ri|ia|a | u|ut|te|er|ri|in|na|a','arte','ARTRTRN','rter','erin','arteria ut'),
 (27189,'arteria vaginalis',' a|ar|rt|te|er|ri|ia|a | v|va|ag|gi|in|na|al|li|is|s','arte','ARTRFJNLS','rter','nali','arteria va'),
 (27190,'arteria vertebralis',' a|ar|rt|te|er|ri|ia|a | v|ve|er|rt|te|eb|br|ra|al|li|is|s','arte','ARTRFRTBRLS','rter','rali','arteria ve'),
 (27191,'arteria vertebralis sinistra',' a|ar|rt|te|er|ri|ia|a | v|ve|er|rt|te|eb|br|ra|al|li|is|s | s|si|in|ni|is|st|tr|ra|a','arte','ARTRFRTBRLSSNSTR','rter','istr','arteria ve'),
 (27192,'arteriae',' a|ar|rt|te|er|ri|ia|ae|e','arte','ARTR','rter','eria','arteriae'),
 (27193,'arteriae digitales dorsales manus',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | d|do|or|rs|sa|al|le|es|s | m|ma|an|nu|us|s','arte','ARTRTJTLSTRSLSMNS','rter','manu','arteriae d'),
 (27194,'arteriae digitales dorsales pedis',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | d|do|or|rs|sa|al|le|es|s | p|pe|ed|di|is|s','arte','ARTRTJTLSTRSLSPTS','rter','pedi','arteriae d');
INSERT INTO `m_spelling_dictionary` VALUES  (27195,'arteriae digitales palmares communes',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | p|pa|al|lm|ma|ar|re|es|s | c|co|om|mm|mu|un|ne|es|s','arte','ARTRTJTLSPLMRSKMNS','rter','mune','arteriae d'),
 (27196,'arteriae digitales palmares propriae',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | p|pa|al|lm|ma|ar|re|es|s | p|pr|ro|op|pr|ri|ia|ae|e','arte','ARTRTJTLSPLMRSPRPR','rter','pria','arteriae d'),
 (27197,'arteriae digitales plantares communes',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | p|pl|la|an|nt|ta|ar|re|es|s | c|co|om|mm|mu|un|ne|es|s','arte','ARTRTJTLSPLNTRSKMNS','rter','mune','arteriae d'),
 (27198,'arteriae digitales plantares propriae',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | p|pl|la|an|nt|ta|ar|re|es|s | p|pr|ro|op|pr|ri|ia|ae|e','arte','ARTRTJTLSPLNTRSPRPR','rter','pria','arteriae d'),
 (27199,'arteriae digitales volares communes',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | v|vo|ol|la|ar|re|es|s | c|co|om|mm|mu|un|ne|es|s','arte','ARTRTJTLSFLRSKMNS','rter','mune','arteriae d'),
 (27200,'arteriae digitales volares propriae',' a|ar|rt|te|er|ri|ia|ae|e | d|di|ig|gi|it|ta|al|le|es|s | v|vo|ol|la|ar|re|es|s | p|pr|ro|op|pr|ri|ia|ae|e','arte','ARTRTJTLSFLRSPRPR','rter','pria','arteriae d');
INSERT INTO `m_spelling_dictionary` VALUES  (27201,'arteriae metacarpales palmares',' a|ar|rt|te|er|ri|ia|ae|e | m|me|et|ta|ac|ca|ar|rp|pa|al|le|es|s | p|pa|al|lm|ma|ar|re|es|s','arte','ARTRMTKRPLSPLMRS','rter','mare','arteriae m'),
 (27202,'arteriae radiatae centrifugales',' a|ar|rt|te|er|ri|ia|ae|e | r|ra|ad|di|ia|at|ta|ae|e | c|ce|en|nt|tr|ri|if|fu|ug|ga|al|le|es|s','arte','ARTRRTTSNTRFKLS','rter','gale','arteriae r'),
 (27203,'arteriae radiatae centripetales',' a|ar|rt|te|er|ri|ia|ae|e | r|ra|ad|di|ia|at|ta|ae|e | c|ce|en|nt|tr|ri|ip|pe|et|ta|al|le|es|s','arte','ARTRRTTSNTRPTLS','rter','tale','arteriae r'),
 (27204,'arterial',' a|ar|rt|te|er|ri|ia|al|l','arte','ARTRL','rter','eria','arterial'),
 (27205,'arterial blood',' a|ar|rt|te|er|ri|ia|al|l | b|bl|lo|oo|od|d','arte','ARTRLBLT','rter','bloo','arterial b'),
 (27206,'arterial blood gas',' a|ar|rt|te|er|ri|ia|al|l | b|bl|lo|oo|od|d | g|ga|as|s','arte','ARTRLBLTKS','rter','d ga','arterial b'),
 (27207,'arterial blood gases',' a|ar|rt|te|er|ri|ia|al|l | b|bl|lo|oo|od|d | g|ga|as|se|es|s','arte','ARTRLBLTKSS','rter','gase','arterial b'),
 (27208,'arterial blood pressure',' a|ar|rt|te|er|ri|ia|al|l | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','arte','ARTRLBLTPRSR','rter','ssur','arterial b');
INSERT INTO `m_spelling_dictionary` VALUES  (27209,'arterial blood pressures',' a|ar|rt|te|er|ri|ia|al|l | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|es|s','arte','ARTRLBLTPRSRS','rter','sure','arterial b'),
 (27210,'arterial canal',' a|ar|rt|te|er|ri|ia|al|l | c|ca|an|na|al|l','arte','ARTRLKNL','rter','cana','arterial c'),
 (27211,'arterial canals',' a|ar|rt|te|er|ri|ia|al|l | c|ca|an|na|al|ls|s','arte','ARTRLKNLS','rter','anal','arterial c'),
 (27212,'arterial duct',' a|ar|rt|te|er|ri|ia|al|l | d|du|uc|ct|t','arte','ARTRLTKT','rter',' duc','arterial d'),
 (27213,'arterial ducts',' a|ar|rt|te|er|ri|ia|al|l | d|du|uc|ct|ts|s','arte','ARTRLTKTS','rter','duct','arterial d'),
 (27214,'arterial haemorrhage',' a|ar|rt|te|er|ri|ia|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','arte','ARTRLHMRHJ','rter','rhag','arterial h'),
 (27215,'arterial haemorrhages',' a|ar|rt|te|er|ri|ia|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','arte','ARTRLHMRHJS','rter','hage','arterial h'),
 (27216,'arterial hemorrhage',' a|ar|rt|te|er|ri|ia|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','arte','ARTRLHMRHJ','rter','rhag','arterial h'),
 (27217,'arterial hemorrhages',' a|ar|rt|te|er|ri|ia|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','arte','ARTRLHMRHJS','rter','hage','arterial h');
INSERT INTO `m_spelling_dictionary` VALUES  (27218,'arterial line',' a|ar|rt|te|er|ri|ia|al|l | l|li|in|ne|e','arte','ARTRLLN','rter',' lin','arterial l'),
 (27219,'arterial lines',' a|ar|rt|te|er|ri|ia|al|l | l|li|in|ne|es|s','arte','ARTRLLNS','rter','line','arterial l'),
 (27220,'arterial murmur',' a|ar|rt|te|er|ri|ia|al|l | m|mu|ur|rm|mu|ur|r','arte','ARTRLMRMR','rter','urmu','arterial m'),
 (27221,'arterial murmurs',' a|ar|rt|te|er|ri|ia|al|l | m|mu|ur|rm|mu|ur|rs|s','arte','ARTRLMRMRS','rter','rmur','arterial m'),
 (27222,'arterial obstructive disease',' a|ar|rt|te|er|ri|ia|al|l | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | d|di|is|se|ea|as|se|e','arte','ARTRLBSTRKTFTSS','rter','seas','arterial o'),
 (27223,'arterial obstructive diseases',' a|ar|rt|te|er|ri|ia|al|l | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | d|di|is|se|ea|as|se|es|s','arte','ARTRLBSTRKTFTSSS','rter','ease','arterial o'),
 (27224,'arterial occlusive disease',' a|ar|rt|te|er|ri|ia|al|l | o|oc|cc|cl|lu|us|si|iv|ve|e | d|di|is|se|ea|as|se|e','arte','ARTRLKKLSFTSS','rter','seas','arterial o'),
 (27225,'arterial occlusive diseases',' a|ar|rt|te|er|ri|ia|al|l | o|oc|cc|cl|lu|us|si|iv|ve|e | d|di|is|se|ea|as|se|es|s','arte','ARTRLKKLSFTSSS','rter','ease','arterial o');
INSERT INTO `m_spelling_dictionary` VALUES  (27226,'arterial pressure',' a|ar|rt|te|er|ri|ia|al|l | p|pr|re|es|ss|su|ur|re|e','arte','ARTRLPRSR','rter','ssur','arterial p'),
 (27227,'arterial pressure index',' a|ar|rt|te|er|ri|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|x','arte','ARTRLPRSRNTKS','rter','inde','arterial p'),
 (27228,'arterial pressure indexes',' a|ar|rt|te|er|ri|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|de|ex|xe|es|s','arte','ARTRLPRSRNTKSS','rter','dexe','arterial p'),
 (27229,'arterial pressure indices',' a|ar|rt|te|er|ri|ia|al|l | p|pr|re|es|ss|su|ur|re|e | i|in|nd|di|ic|ce|es|s','arte','ARTRLPRSRNTSS','rter','dice','arterial p'),
 (27230,'arterial pressure variability',' a|ar|rt|te|er|ri|ia|al|l | p|pr|re|es|ss|su|ur|re|e | v|va|ar|ri|ia|ab|bi|il|li|it|ty|y','arte','ARTRLPRSRFRBLT','rter','ilit','arterial p'),
 (27231,'arterial pressures',' a|ar|rt|te|er|ri|ia|al|l | p|pr|re|es|ss|su|ur|re|es|s','arte','ARTRLPRSRS','rter','sure','arterial p'),
 (27232,'arterial scleroses',' a|ar|rt|te|er|ri|ia|al|l | s|sc|cl|le|er|ro|os|se|es|s','arte','ARTRLSKLRSS','rter','rose','arterial s'),
 (27233,'arterial sclerosis',' a|ar|rt|te|er|ri|ia|al|l | s|sc|cl|le|er|ro|os|si|is|s','arte','ARTRLSKLRSS','rter','rosi','arterial s');
INSERT INTO `m_spelling_dictionary` VALUES  (27234,'arterial spider',' a|ar|rt|te|er|ri|ia|al|l | s|sp|pi|id|de|er|r','arte','ARTRLSPTR','rter','pide','arterial s'),
 (27235,'arterial spiders',' a|ar|rt|te|er|ri|ia|al|l | s|sp|pi|id|de|er|rs|s','arte','ARTRLSPTRS','rter','ider','arterial s'),
 (27236,'arterial tension',' a|ar|rt|te|er|ri|ia|al|l | t|te|en|ns|si|io|on|n','arte','ARTRLTNXN','rter','nsio','arterial t'),
 (27237,'arterial tensions',' a|ar|rt|te|er|ri|ia|al|l | t|te|en|ns|si|io|on|ns|s','arte','ARTRLTNXNS','rter','sion','arterial t'),
 (27238,'arterial varices',' a|ar|rt|te|er|ri|ia|al|l | v|va|ar|ri|ic|ce|es|s','arte','ARTRLFRSS','rter','rice','arterial v'),
 (27239,'arterial varix',' a|ar|rt|te|er|ri|ia|al|l | v|va|ar|ri|ix|x','arte','ARTRLFRKS','rter','vari','arterial v'),
 (27240,'arterialisation',' a|ar|rt|te|er|ri|ia|al|li|is|sa|at|ti|io|on|n','arte','ARTRLSXN','rter','atio','arterialis'),
 (27241,'arterialisations',' a|ar|rt|te|er|ri|ia|al|li|is|sa|at|ti|io|on|ns|s','arte','ARTRLSXNS','rter','tion','arterialis'),
 (27242,'arterialise',' a|ar|rt|te|er|ri|ia|al|li|is|se|e','arte','ARTRLS','rter','alis','arterialis');
INSERT INTO `m_spelling_dictionary` VALUES  (27243,'arterialised',' a|ar|rt|te|er|ri|ia|al|li|is|se|ed|d','arte','ARTRLST','rter','lise','arterialis'),
 (27244,'arterialises',' a|ar|rt|te|er|ri|ia|al|li|is|se|es|s','arte','ARTRLSS','rter','lise','arterialis'),
 (27245,'arterialising',' a|ar|rt|te|er|ri|ia|al|li|is|si|in|ng|g','arte','ARTRLSNK','rter','isin','arterialis'),
 (27246,'arterialization',' a|ar|rt|te|er|ri|ia|al|li|iz|za|at|ti|io|on|n','arte','ARTRLSXN','rter','atio','arterializ'),
 (27247,'arterializations',' a|ar|rt|te|er|ri|ia|al|li|iz|za|at|ti|io|on|ns|s','arte','ARTRLSXNS','rter','tion','arterializ'),
 (27248,'arterialize',' a|ar|rt|te|er|ri|ia|al|li|iz|ze|e','arte','ARTRLS','rter','aliz','arterializ'),
 (27249,'arterialized',' a|ar|rt|te|er|ri|ia|al|li|iz|ze|ed|d','arte','ARTRLST','rter','lize','arterializ'),
 (27250,'arterializes',' a|ar|rt|te|er|ri|ia|al|li|iz|ze|es|s','arte','ARTRLSS','rter','lize','arterializ'),
 (27251,'arterializing',' a|ar|rt|te|er|ri|ia|al|li|iz|zi|in|ng|g','arte','ARTRLSNK','rter','izin','arterializ'),
 (27252,'arterially',' a|ar|rt|te|er|ri|ia|al|ll|ly|y','arte','ARTRL','rter','iall','arterially');
INSERT INTO `m_spelling_dictionary` VALUES  (27253,'arteriectomies',' a|ar|rt|te|er|ri|ie|ec|ct|to|om|mi|ie|es|s','arte','ARTRKTMS','rter','omie','arteriecto'),
 (27254,'arteriectomy',' a|ar|rt|te|er|ri|ie|ec|ct|to|om|my|y','arte','ARTRKTM','rter','ctom','arteriecto'),
 (27255,'arteries',' a|ar|rt|te|er|ri|ie|es|s','arte','ARTRS','rter','erie','arteries'),
 (27256,'arterio-arterial',' a|ar|rt|te|er|ri|io|o-|-a|ar|rt|te|er|ri|ia|al|l','arte','ARTRRTRL','rter','eria','arterio-ar'),
 (27257,'arterio-arterial fistula',' a|ar|rt|te|er|ri|io|o-|-a|ar|rt|te|er|ri|ia|al|l | f|fi|is|st|tu|ul|la|a','arte','ARTRRTRLFSTL','rter','stul','arterio-ar'),
 (27258,'arterio-arterial fistulae',' a|ar|rt|te|er|ri|io|o-|-a|ar|rt|te|er|ri|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','arte','ARTRRTRLFSTL','rter','tula','arterio-ar'),
 (27259,'arterio-arterial fistulas',' a|ar|rt|te|er|ri|io|o-|-a|ar|rt|te|er|ri|ia|al|l | f|fi|is|st|tu|ul|la|as|s','arte','ARTRRTRLFSTLS','rter','tula','arterio-ar'),
 (27260,'arterio-capillary',' a|ar|rt|te|er|ri|io|o-|-c|ca|ap|pi|il|ll|la|ar|ry|y','arte','ARTRKPLR','rter','llar','arterio-ca'),
 (27261,'arterio-enteric',' a|ar|rt|te|er|ri|io|o-|-e|en|nt|te|er|ri|ic|c','arte','ARTRNTRK','rter','teri','arterio-en');
INSERT INTO `m_spelling_dictionary` VALUES  (27262,'arterio-hepatic',' a|ar|rt|te|er|ri|io|o-|-h|he|ep|pa|at|ti|ic|c','arte','ARTRHPTK','rter','pati','arterio-he'),
 (27263,'arterio-jugular',' a|ar|rt|te|er|ri|io|o-|-j|ju|ug|gu|ul|la|ar|r','arte','ARTRJKLR','rter','gula','arterio-ju'),
 (27264,'arterio-lymphatic',' a|ar|rt|te|er|ri|io|o-|-l|ly|ym|mp|ph|ha|at|ti|ic|c','arte','ARTRLMFTK','rter','hati','arterio-ly'),
 (27265,'arterio-mesenteric',' a|ar|rt|te|er|ri|io|o-|-m|me|es|se|en|nt|te|er|ri|ic|c','arte','ARTRMSNTRK','rter','teri','arterio-me'),
 (27266,'arterio-mesenteric compression',' a|ar|rt|te|er|ri|io|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n','arte','ARTRMSNTRKKMPRSN','rter','ssio','arterio-me'),
 (27267,'arterio-mesenteric compressions',' a|ar|rt|te|er|ri|io|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|ns|s','arte','ARTRMSNTRKKMPRSNS','rter','sion','arterio-me'),
 (27268,'arterio-mesenteric duodenal ileus',' a|ar|rt|te|er|ri|io|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | d|du|uo|od|de|en|na|al|l | i|il|le|eu|us|s','arte','ARTRMSNTRKTTNLLS','rter','ileu','arterio-me'),
 (27269,'arterio-mesenteric ileus',' a|ar|rt|te|er|ri|io|o-|-m|me|es|se|en|nt|te|er|ri|ic|c | i|il|le|eu|us|s','arte','ARTRMSNTRKLS','rter','ileu','arterio-me');
INSERT INTO `m_spelling_dictionary` VALUES  (27270,'arterio-occlusive',' a|ar|rt|te|er|ri|io|o-|-o|oc|cc|cl|lu|us|si|iv|ve|e','arte','ARTRKKLSF','rter','usiv','arterio-oc'),
 (27271,'arterio-sclerotic',' a|ar|rt|te|er|ri|io|o-|-s|sc|cl|le|er|ro|ot|ti|ic|c','arte','ARTRSKLRTK','rter','roti','arterio-sc'),
 (27272,'arterio-vascular',' a|ar|rt|te|er|ri|io|o-|-v|va|as|sc|cu|ul|la|ar|r','arte','ARTRFSKLR','rter','cula','arterio-va'),
 (27273,'arterio-venous',' a|ar|rt|te|er|ri|io|o-|-v|ve|en|no|ou|us|s','arte','ARTRFNS','rter','enou','arterio-ve'),
 (27274,'arterio-venous fistula',' a|ar|rt|te|er|ri|io|o-|-v|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a','arte','ARTRFNSFSTL','rter','stul','arterio-ve'),
 (27275,'arterio-venous fistula thromboses',' a|ar|rt|te|er|ri|io|o-|-v|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a | t|th|hr|ro|om|mb|bo|os|se|es|s','arte','ARTRFNSFSTL0RMSS','rter','bose','arterio-ve'),
 (27276,'arterio-venous fistula thrombosis',' a|ar|rt|te|er|ri|io|o-|-v|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a | t|th|hr|ro|om|mb|bo|os|si|is|s','arte','ARTRFNSFSTL0RMSS','rter','bosi','arterio-ve'),
 (27277,'arterio-venous fistulae',' a|ar|rt|te|er|ri|io|o-|-v|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','arte','ARTRFNSFSTL','rter','tula','arterio-ve');
INSERT INTO `m_spelling_dictionary` VALUES  (27278,'arterio-venous fistulas',' a|ar|rt|te|er|ri|io|o-|-v|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','arte','ARTRFNSFSTLS','rter','tula','arterio-ve'),
 (27279,'arterioarterial',' a|ar|rt|te|er|ri|io|oa|ar|rt|te|er|ri|ia|al|l','arte','ARTRRTRL','rter','eria','arterioart'),
 (27280,'arterioarterial fistula',' a|ar|rt|te|er|ri|io|oa|ar|rt|te|er|ri|ia|al|l | f|fi|is|st|tu|ul|la|a','arte','ARTRRTRLFSTL','rter','stul','arterioart'),
 (27281,'arterioarterial fistulae',' a|ar|rt|te|er|ri|io|oa|ar|rt|te|er|ri|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','arte','ARTRRTRLFSTL','rter','tula','arterioart'),
 (27282,'arterioarterial fistulas',' a|ar|rt|te|er|ri|io|oa|ar|rt|te|er|ri|ia|al|l | f|fi|is|st|tu|ul|la|as|s','arte','ARTRRTRLFSTLS','rter','tula','arterioart'),
 (27283,'arteriocapillary',' a|ar|rt|te|er|ri|io|oc|ca|ap|pi|il|ll|la|ar|ry|y','arte','ARTRKPLR','rter','llar','arteriocap'),
 (27284,'arteriocapillary scleroses',' a|ar|rt|te|er|ri|io|oc|ca|ap|pi|il|ll|la|ar|ry|y | s|sc|cl|le|er|ro|os|se|es|s','arte','ARTRKPLRSKLRSS','rter','rose','arteriocap'),
 (27285,'arteriocapillary sclerosis',' a|ar|rt|te|er|ri|io|oc|ca|ap|pi|il|ll|la|ar|ry|y | s|sc|cl|le|er|ro|os|si|is|s','arte','ARTRKPLRSKLRSS','rter','rosi','arteriocap');
INSERT INTO `m_spelling_dictionary` VALUES  (27286,'arteriodilating',' a|ar|rt|te|er|ri|io|od|di|il|la|at|ti|in|ng|g','arte','ARTRTLTNK','rter','atin','arteriodil'),
 (27287,'arterioenteric',' a|ar|rt|te|er|ri|io|oe|en|nt|te|er|ri|ic|c','arte','ARTRNTRK','rter','teri','arterioent'),
 (27288,'arteriogenesis',' a|ar|rt|te|er|ri|io|og|ge|en|ne|es|si|is|s','arte','ARTRJNSS','rter','nesi','arteriogen'),
 (27289,'arteriogenic',' a|ar|rt|te|er|ri|io|og|ge|en|ni|ic|c','arte','ARTRJNK','rter','geni','arteriogen'),
 (27290,'arteriogram',' a|ar|rt|te|er|ri|io|og|gr|ra|am|m','arte','ARTRKRM','rter','ogra','arteriogra'),
 (27291,'arteriograms',' a|ar|rt|te|er|ri|io|og|gr|ra|am|ms|s','arte','ARTRKRMS','rter','gram','arteriogra'),
 (27292,'arteriograph',' a|ar|rt|te|er|ri|io|og|gr|ra|ap|ph|h','arte','ARTRKRF','rter','grap','arteriogra'),
 (27293,'arteriographic',' a|ar|rt|te|er|ri|io|og|gr|ra|ap|ph|hi|ic|c','arte','ARTRKRFK','rter','aphi','arteriogra'),
 (27294,'arteriographically',' a|ar|rt|te|er|ri|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','arte','ARTRKRFKL','rter','call','arteriogra'),
 (27295,'arteriographies',' a|ar|rt|te|er|ri|io|og|gr|ra|ap|ph|hi|ie|es|s','arte','ARTRKRFS','rter','phie','arteriogra');
INSERT INTO `m_spelling_dictionary` VALUES  (27296,'arteriographs',' a|ar|rt|te|er|ri|io|og|gr|ra|ap|ph|hs|s','arte','ARTRKRFS','rter','raph','arteriogra'),
 (27297,'arteriography',' a|ar|rt|te|er|ri|io|og|gr|ra|ap|ph|hy|y','arte','ARTRKRF','rter','raph','arteriogra'),
 (27298,'arteriohepatic',' a|ar|rt|te|er|ri|io|oh|he|ep|pa|at|ti|ic|c','arte','ARTRHPTK','rter','pati','arteriohep'),
 (27299,'arteriohepatic dysplasia',' a|ar|rt|te|er|ri|io|oh|he|ep|pa|at|ti|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','arte','ARTRHPTKTSPLX','rter','lasi','arteriohep'),
 (27300,'arteriointernal',' a|ar|rt|te|er|ri|io|oi|in|nt|te|er|rn|na|al|l','arte','ARTRNTRNL','rter','erna','arterioint'),
 (27301,'arteriojugular',' a|ar|rt|te|er|ri|io|oj|ju|ug|gu|ul|la|ar|r','arte','ARTRJKLR','rter','gula','arteriojug'),
 (27302,'arteriola',' a|ar|rt|te|er|ri|io|ol|la|a','arte','ARTRL','rter','riol','arteriola'),
 (27303,'arteriola macularis inferior',' a|ar|rt|te|er|ri|io|ol|la|a | m|ma|ac|cu|ul|la|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r','arte','ARTRLMKLRSNFRR','rter','erio','arteriola'),
 (27304,'arteriola macularis media',' a|ar|rt|te|er|ri|io|ol|la|a | m|ma|ac|cu|ul|la|ar|ri|is|s | m|me|ed|di|ia|a','arte','ARTRLMKLRSMT','rter','medi','arteriola');
INSERT INTO `m_spelling_dictionary` VALUES  (27305,'arteriola macularis superior',' a|ar|rt|te|er|ri|io|ol|la|a | m|ma|ac|cu|ul|la|ar|ri|is|s | s|su|up|pe|er|ri|io|or|r','arte','ARTRLMKLRSSPRR','rter','erio','arteriola'),
 (27306,'arteriola nasalis retinae inferior',' a|ar|rt|te|er|ri|io|ol|la|a | n|na|as|sa|al|li|is|s | r|re|et|ti|in|na|ae|e | i|in|nf|fe|er|ri|io|or|r','arte','ARTRLNSLSRTNNFRR','rter','erio','arteriola'),
 (27307,'arteriola nasalis retinae superior',' a|ar|rt|te|er|ri|io|ol|la|a | n|na|as|sa|al|li|is|s | r|re|et|ti|in|na|ae|e | s|su|up|pe|er|ri|io|or|r','arte','ARTRLNSLSRTNSPRR','rter','erio','arteriola'),
 (27308,'arteriola recta spuria',' a|ar|rt|te|er|ri|io|ol|la|a | r|re|ec|ct|ta|a | s|sp|pu|ur|ri|ia|a','arte','ARTRLRKTSPR','rter','puri','arteriola'),
 (27309,'arteriola recta vera',' a|ar|rt|te|er|ri|io|ol|la|a | r|re|ec|ct|ta|a | v|ve|er|ra|a','arte','ARTRLRKTFR','rter',' ver','arteriola'),
 (27310,'arteriola temporalis retinae superior',' a|ar|rt|te|er|ri|io|ol|la|a | t|te|em|mp|po|or|ra|al|li|is|s | r|re|et|ti|in|na|ae|e | s|su|up|pe|er|ri|io|or|r','arte','ARTRLTMPRLSRTNSPRR','rter','erio','arteriola'),
 (27311,'arteriolae',' a|ar|rt|te|er|ri|io|ol|la|ae|e','arte','ARTRL','rter','iola','arteriolae');
INSERT INTO `m_spelling_dictionary` VALUES  (27312,'arteriolar',' a|ar|rt|te|er|ri|io|ol|la|ar|r','arte','ARTRLR','rter','iola','arteriolar'),
 (27313,'arteriolar necroses',' a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ec|cr|ro|os|se|es|s','arte','ARTRLRNKRSS','rter','rose','arteriolar'),
 (27314,'arteriolar necrosis',' a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ec|cr|ro|os|si|is|s','arte','ARTRLRNKRSS','rter','rosi','arteriolar'),
 (27315,'arteriolar nephroscleroses',' a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','arte','ARTRLRNFRSKLRSS','rter','rose','arteriolar'),
 (27316,'arteriolar nephrosclerosis',' a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','arte','ARTRLRNFRSKLRSS','rter','rosi','arteriolar'),
 (27317,'arteriolar scleroses',' a|ar|rt|te|er|ri|io|ol|la|ar|r | s|sc|cl|le|er|ro|os|se|es|s','arte','ARTRLRSKLRSS','rter','rose','arteriolar'),
 (27318,'arteriolar sclerosis',' a|ar|rt|te|er|ri|io|ol|la|ar|r | s|sc|cl|le|er|ro|os|si|is|s','arte','ARTRLRSKLRSS','rter','rosi','arteriolar'),
 (27319,'arteriole',' a|ar|rt|te|er|ri|io|ol|le|e','arte','ARTRL','rter','riol','arteriole');
INSERT INTO `m_spelling_dictionary` VALUES  (27320,'arterioles',' a|ar|rt|te|er|ri|io|ol|le|es|s','arte','ARTRLS','rter','iole','arterioles'),
 (27321,'arteriolitides',' a|ar|rt|te|er|ri|io|ol|li|it|ti|id|de|es|s','arte','ARTRLTTS','rter','tide','arteriolit'),
 (27322,'arteriolitis',' a|ar|rt|te|er|ri|io|ol|li|it|ti|is|s','arte','ARTRLTS','rter','liti','arteriolit'),
 (27323,'arteriolonecroses',' a|ar|rt|te|er|ri|io|ol|lo|on|ne|ec|cr|ro|os|se|es|s','arte','ARTRLNKRSS','rter','rose','arteriolon'),
 (27324,'arteriolonecrosis',' a|ar|rt|te|er|ri|io|ol|lo|on|ne|ec|cr|ro|os|si|is|s','arte','ARTRLNKRSS','rter','rosi','arteriolon'),
 (27325,'arteriolonephroscleroses',' a|ar|rt|te|er|ri|io|ol|lo|on|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','arte','ARTRLNFRSKLRSS','rter','rose','arteriolon'),
 (27326,'arteriolonephrosclerosis',' a|ar|rt|te|er|ri|io|ol|lo|on|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','arte','ARTRLNFRSKLRSS','rter','rosi','arteriolon'),
 (27327,'arteriolopathies',' a|ar|rt|te|er|ri|io|ol|lo|op|pa|at|th|hi|ie|es|s','arte','ARTRLP0S','rter','thie','arteriolop'),
 (27328,'arteriolopathy',' a|ar|rt|te|er|ri|io|ol|lo|op|pa|at|th|hy|y','arte','ARTRLP0','rter','path','arteriolop');
INSERT INTO `m_spelling_dictionary` VALUES  (27329,'arterioloscleroses',' a|ar|rt|te|er|ri|io|ol|lo|os|sc|cl|le|er|ro|os|se|es|s','arte','ARTRLSKLRSS','rter','rose','arteriolos'),
 (27330,'arteriolosclerosis',' a|ar|rt|te|er|ri|io|ol|lo|os|sc|cl|le|er|ro|os|si|is|s','arte','ARTRLSKLRSS','rter','rosi','arteriolos'),
 (27331,'arteriolosclerotic',' a|ar|rt|te|er|ri|io|ol|lo|os|sc|cl|le|er|ro|ot|ti|ic|c','arte','ARTRLSKLRTK','rter','roti','arteriolos'),
 (27332,'arteriolymphatic',' a|ar|rt|te|er|ri|io|ol|ly|ym|mp|ph|ha|at|ti|ic|c','arte','ARTRLMFTK','rter','hati','arteriolym'),
 (27333,'arteriomesenteric',' a|ar|rt|te|er|ri|io|om|me|es|se|en|nt|te|er|ri|ic|c','arte','ARTRMSNTRK','rter','teri','arteriomes'),
 (27334,'arteriomesenteric compression',' a|ar|rt|te|er|ri|io|om|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n','arte','ARTRMSNTRKKMPRSN','rter','ssio','arteriomes'),
 (27335,'arteriomesenteric compressions',' a|ar|rt|te|er|ri|io|om|me|es|se|en|nt|te|er|ri|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|ns|s','arte','ARTRMSNTRKKMPRSNS','rter','sion','arteriomes'),
 (27336,'arteriomesenteric duodenal ileus',' a|ar|rt|te|er|ri|io|om|me|es|se|en|nt|te|er|ri|ic|c | d|du|uo|od|de|en|na|al|l | i|il|le|eu|us|s','arte','ARTRMSNTRKTTNLLS','rter','ileu','arteriomes');
INSERT INTO `m_spelling_dictionary` VALUES  (27337,'arteriomesenteric ileus',' a|ar|rt|te|er|ri|io|om|me|es|se|en|nt|te|er|ri|ic|c | i|il|le|eu|us|s','arte','ARTRMSNTRKLS','rter','ileu','arteriomes'),
 (27338,'arteriometer',' a|ar|rt|te|er|ri|io|om|me|et|te|er|r','arte','ARTRMTR','rter','mete','arteriomet'),
 (27339,'arteriometers',' a|ar|rt|te|er|ri|io|om|me|et|te|er|rs|s','arte','ARTRMTRS','rter','eter','arteriomet'),
 (27340,'arteriometric',' a|ar|rt|te|er|ri|io|om|me|et|tr|ri|ic|c','arte','ARTRMTRK','rter','etri','arteriomet'),
 (27341,'arteriometrical',' a|ar|rt|te|er|ri|io|om|me|et|tr|ri|ic|ca|al|l','arte','ARTRMTRKL','rter','rica','arteriomet'),
 (27342,'arteriometrically',' a|ar|rt|te|er|ri|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','arte','ARTRMTRKL','rter','call','arteriomet'),
 (27343,'arteriomotor',' a|ar|rt|te|er|ri|io|om|mo|ot|to|or|r','arte','ARTRMTR','rter','moto','arteriomot'),
 (27344,'arterionecroses',' a|ar|rt|te|er|ri|io|on|ne|ec|cr|ro|os|se|es|s','arte','ARTRNKRSS','rter','rose','arterionec'),
 (27345,'arterionecrosis',' a|ar|rt|te|er|ri|io|on|ne|ec|cr|ro|os|si|is|s','arte','ARTRNKRSS','rter','rosi','arterionec');
INSERT INTO `m_spelling_dictionary` VALUES  (27346,'arterionephroscleroses',' a|ar|rt|te|er|ri|io|on|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','arte','ARTRNFRSKLRSS','rter','rose','arterionep'),
 (27347,'arterionephrosclerosis',' a|ar|rt|te|er|ri|io|on|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','arte','ARTRNFRSKLRSS','rter','rosi','arterionep'),
 (27348,'arterioocclusive',' a|ar|rt|te|er|ri|io|oo|oc|cc|cl|lu|us|si|iv|ve|e','arte','ARTRKKLSF','rter','usiv','arterioocc'),
 (27349,'arteriopathic',' a|ar|rt|te|er|ri|io|op|pa|at|th|hi|ic|c','arte','ARTRP0K','rter','athi','arteriopat'),
 (27350,'arteriopathies',' a|ar|rt|te|er|ri|io|op|pa|at|th|hi|ie|es|s','arte','ARTRP0S','rter','thie','arteriopat'),
 (27351,'arteriopathy',' a|ar|rt|te|er|ri|io|op|pa|at|th|hy|y','arte','ARTRP0','rter','path','arteriopat'),
 (27352,'arterioplasties',' a|ar|rt|te|er|ri|io|op|pl|la|as|st|ti|ie|es|s','arte','ARTRPLSTS','rter','stie','arteriopla'),
 (27353,'arterioplasty',' a|ar|rt|te|er|ri|io|op|pl|la|as|st|ty|y','arte','ARTRPLST','rter','last','arteriopla'),
 (27354,'arterioportography',' a|ar|rt|te|er|ri|io|op|po|or|rt|to|og|gr|ra|ap|ph|hy|y','arte','ARTRPRTKRF','rter','raph','arteriopor');
INSERT INTO `m_spelling_dictionary` VALUES  (27355,'arteriopressor',' a|ar|rt|te|er|ri|io|op|pr|re|es|ss|so|or|r','arte','ARTRPRSR','rter','esso','arteriopre'),
 (27356,'arteriorenal',' a|ar|rt|te|er|ri|io|or|re|en|na|al|l','arte','ARTRRNL','rter','rena','arterioren'),
 (27357,'arteriorrhaphies',' a|ar|rt|te|er|ri|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','arte','ARTRRHFS','rter','phie','arteriorrh'),
 (27358,'arteriorrhaphy',' a|ar|rt|te|er|ri|io|or|rr|rh|ha|ap|ph|hy|y','arte','ARTRRHF','rter','haph','arteriorrh'),
 (27359,'arterioscleroses',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','arte','ARTRSKLRSS','rter','rose','arterioscl'),
 (27360,'arteriosclerosis',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','arte','ARTRSKLRSS','rter','rosi','arterioscl'),
 (27361,'arteriosclerosis obliterans',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s | o|ob|bl|li|it|te|er|ra|an|ns|s','arte','ARTRSKLRSSBLTRNS','rter','eran','arterioscl'),
 (27362,'arteriosclerotic',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c','arte','ARTRSKLRTK','rter','roti','arterioscl'),
 (27363,'arteriosclerotic cardiovascular disease',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c | c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','arte','ARTRSKLRTKKRTFSKLRTSS','rter','seas','arterioscl');
INSERT INTO `m_spelling_dictionary` VALUES  (27364,'arteriosclerotic cardiovascular diseases',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c | c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','arte','ARTRSKLRTKKRTFSKLRTSSS','rter','ease','arterioscl'),
 (27365,'arteriosclerotic dementia',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c | d|de|em|me|en|nt|ti|ia|a','arte','ARTRSKLRTKTMNX','rter','enti','arterioscl'),
 (27366,'arteriosclerotic heart disease',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','arte','ARTRSKLRTKHRTTSS','rter','seas','arterioscl'),
 (27367,'arteriosclerotic nephritides',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','arte','ARTRSKLRTKNFRTTS','rter','tide','arterioscl'),
 (27368,'arteriosclerotic nephritis',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','arte','ARTRSKLRTKNFRTS','rter','riti','arterioscl'),
 (27369,'arteriosclerotic retinopathy',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c | r|re|et|ti|in|no|op|pa|at|th|hy|y','arte','ARTRSKLRTKRTNP0','rter','path','arterioscl'),
 (27370,'arteriosclerotics',' a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|cs|s','arte','ARTRSKLRTKS','rter','otic','arterioscl');
INSERT INTO `m_spelling_dictionary` VALUES  (27371,'arterioscope',' a|ar|rt|te|er|ri|io|os|sc|co|op|pe|e','arte','ARTRSKP','rter','scop','arteriosco'),
 (27372,'arterioscopes',' a|ar|rt|te|er|ri|io|os|sc|co|op|pe|es|s','arte','ARTRSKPS','rter','cope','arteriosco'),
 (27373,'arterioscopic',' a|ar|rt|te|er|ri|io|os|sc|co|op|pi|ic|c','arte','ARTRSKPK','rter','copi','arteriosco'),
 (27374,'arterioscopical',' a|ar|rt|te|er|ri|io|os|sc|co|op|pi|ic|ca|al|l','arte','ARTRSKPKL','rter','pica','arteriosco'),
 (27375,'arterioscopically',' a|ar|rt|te|er|ri|io|os|sc|co|op|pi|ic|ca|al|ll|ly|y','arte','ARTRSKPKL','rter','call','arteriosco'),
 (27376,'arterioses',' a|ar|rt|te|er|ri|io|os|se|es|s','arte','ARTRSS','rter','iose','arterioses'),
 (27377,'arteriosis',' a|ar|rt|te|er|ri|io|os|si|is|s','arte','ARTRSS','rter','iosi','arteriosis'),
 (27378,'arteriospasm',' a|ar|rt|te|er|ri|io|os|sp|pa|as|sm|m','arte','ARTRSPSM','rter','spas','arteriospa'),
 (27379,'arteriospasms',' a|ar|rt|te|er|ri|io|os|sp|pa|as|sm|ms|s','arte','ARTRSPSMS','rter','pasm','arteriospa'),
 (27380,'arteriospastic',' a|ar|rt|te|er|ri|io|os|sp|pa|as|st|ti|ic|c','arte','ARTRSPSTK','rter','asti','arteriospa');
INSERT INTO `m_spelling_dictionary` VALUES  (27381,'arteriostenoses',' a|ar|rt|te|er|ri|io|os|st|te|en|no|os|se|es|s','arte','ARTRSTNSS','rter','nose','arterioste'),
 (27382,'arteriostenosis',' a|ar|rt|te|er|ri|io|os|st|te|en|no|os|si|is|s','arte','ARTRSTNSS','rter','nosi','arterioste'),
 (27383,'arteriosympathectomies',' a|ar|rt|te|er|ri|io|os|sy|ym|mp|pa|at|th|he|ec|ct|to|om|mi|ie|es|s','arte','ARTRSMP0KTMS','rter','omie','arteriosym'),
 (27384,'arteriosympathectomy',' a|ar|rt|te|er|ri|io|os|sy|ym|mp|pa|at|th|he|ec|ct|to|om|my|y','arte','ARTRSMP0KTM','rter','ctom','arteriosym'),
 (27385,'arteriotomies',' a|ar|rt|te|er|ri|io|ot|to|om|mi|ie|es|s','arte','ARTRTMS','rter','omie','arteriotom'),
 (27386,'arteriotomy',' a|ar|rt|te|er|ri|io|ot|to|om|my|y','arte','ARTRTM','rter','otom','arteriotom'),
 (27387,'arterious',' a|ar|rt|te|er|ri|io|ou|us|s','arte','ARTRS','rter','riou','arterious'),
 (27388,'arteriovascular',' a|ar|rt|te|er|ri|io|ov|va|as|sc|cu|ul|la|ar|r','arte','ARTRFSKLR','rter','cula','arteriovas'),
 (27389,'arteriovenostomy',' a|ar|rt|te|er|ri|io|ov|ve|en|no|os|st|to|om|my|y','arte','ARTRFNSTM','rter','stom','arterioven');
INSERT INTO `m_spelling_dictionary` VALUES  (27390,'arteriovenous',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s','arte','ARTRFNS','rter','enou','arterioven'),
 (27391,'arteriovenous anastomoses',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|se|es|s','arte','ARTRFNSNSTMSS','rter','mose','arterioven'),
 (27392,'arteriovenous anastomosis',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|si|is|s','arte','ARTRFNSNSTMSS','rter','mosi','arterioven'),
 (27393,'arteriovenous aneurysm',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|ne|eu|ur|ry|ys|sm|m','arte','ARTRFNSNRSM','rter','urys','arterioven'),
 (27394,'arteriovenous aneurysms',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|ne|eu|ur|ry|ys|sm|ms|s','arte','ARTRFNSNRSMS','rter','rysm','arterioven'),
 (27395,'arteriovenous fistula',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a','arte','ARTRFNSFSTL','rter','stul','arterioven'),
 (27396,'arteriovenous fistula thromboses',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a | t|th|hr|ro|om|mb|bo|os|se|es|s','arte','ARTRFNSFSTL0RMSS','rter','bose','arterioven'),
 (27397,'arteriovenous fistula thrombosis',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a | t|th|hr|ro|om|mb|bo|os|si|is|s','arte','ARTRFNSFSTL0RMSS','rter','bosi','arterioven');
INSERT INTO `m_spelling_dictionary` VALUES  (27398,'arteriovenous fistulae',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','arte','ARTRFNSFSTL','rter','tula','arterioven'),
 (27399,'arteriovenous fistulas',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','arte','ARTRFNSFSTLS','rter','tula','arterioven'),
 (27400,'arteriovenous hemofiltration',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','arte','ARTRFNSHMFLTRXN','rter','atio','arterioven'),
 (27401,'arteriovenous hemofiltrations',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|ns|s','arte','ARTRFNSHMFLTRXNS','rter','tion','arterioven'),
 (27402,'arteriovenous malformation',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','arte','ARTRFNSMLFRMXN','rter','atio','arterioven'),
 (27403,'arteriovenous malformations',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','arte','ARTRFNSMLFRMXNS','rter','tion','arterioven'),
 (27404,'arteriovenous shunt',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | s|sh|hu|un|nt|t','arte','ARTRFNSXNT','rter','shun','arterioven');
INSERT INTO `m_spelling_dictionary` VALUES  (27405,'arteriovenous shunts',' a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | s|sh|hu|un|nt|ts|s','arte','ARTRFNSXNTS','rter','hunt','arterioven'),
 (27406,'Arteriovinca',' A|Ar|rt|te|er|ri|io|ov|vi|in|nc|ca|a','Arte','ARTRFNK','rter','vinc','Arteriovin'),
 (27407,'arteritic',' a|ar|rt|te|er|ri|it|ti|ic|c','arte','ARTRTK','rter','riti','arteritic'),
 (27408,'arteritides',' a|ar|rt|te|er|ri|it|ti|id|de|es|s','arte','ARTRTTS','rter','tide','arteritide'),
 (27409,'arteritis',' a|ar|rt|te|er|ri|it|ti|is|s','arte','ARTRTS','rter','riti','arteritis'),
 (27410,'arteritis obliterans',' a|ar|rt|te|er|ri|it|ti|is|s | o|ob|bl|li|it|te|er|ra|an|ns|s','arte','ARTRTSBLTRNS','rter','eran','arteritis'),
 (27411,'Arteriviridae',' A|Ar|rt|te|er|ri|iv|vi|ir|ri|id|da|ae|e','Arte','ARTRFRT','rter','rida','Arteriviri'),
 (27412,'arterivirus',' a|ar|rt|te|er|ri|iv|vi|ir|ru|us|s','arte','ARTRFRS','rter','viru','arteriviru'),
 (27413,'arteriviruses',' a|ar|rt|te|er|ri|iv|vi|ir|ru|us|se|es|s','arte','ARTRFRSS','rter','ruse','arteriviru'),
 (27414,'artero-arterial',' a|ar|rt|te|er|ro|o-|-a|ar|rt|te|er|ri|ia|al|l','arte','ARTRRTRL','rter','eria','artero-art');
INSERT INTO `m_spelling_dictionary` VALUES  (27415,'artero-venous',' a|ar|rt|te|er|ro|o-|-v|ve|en|no|ou|us|s','arte','ARTRFNS','rter','enou','artero-ven'),
 (27416,'arteroarterial',' a|ar|rt|te|er|ro|oa|ar|rt|te|er|ri|ia|al|l','arte','ARTRRTRL','rter','eria','arteroarte'),
 (27417,'arterovenous',' a|ar|rt|te|er|ro|ov|ve|en|no|ou|us|s','arte','ARTRFNS','rter','enou','arteroveno'),
 (27418,'arterovenous fistula',' a|ar|rt|te|er|ro|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a','arte','ARTRFNSFSTL','rter','stul','arteroveno'),
 (27419,'arterovenous fistulas',' a|ar|rt|te|er|ro|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','arte','ARTRFNSFSTLS','rter','tula','arteroveno'),
 (27420,'artery',' a|ar|rt|te|er|ry|y','arte','ARTR','rter','rter','artery'),
 (27421,'artery forceps',' a|ar|rt|te|er|ry|y | f|fo|or|rc|ce|ep|ps|s','arte','ARTRFRSPS','rter','rcep','artery for'),
 (27422,'artery-like',' a|ar|rt|te|er|ry|y-|-l|li|ik|ke|e','arte','ARTRLK','rter','-lik','artery-lik'),
 (27423,'arterylike',' a|ar|rt|te|er|ry|yl|li|ik|ke|e','arte','ARTRLK','rter','ylik','arterylike'),
 (27424,'artesian',' a|ar|rt|te|es|si|ia|an|n','arte','ARTXN','rtes','esia','artesian');
INSERT INTO `m_spelling_dictionary` VALUES  (27425,'artesunate',' a|ar|rt|te|es|su|un|na|at|te|e','arte','ARTSNT','rtes','unat','artesunate'),
 (27426,'artesunic',' a|ar|rt|te|es|su|un|ni|ic|c','arte','ARTSNK','rtes','suni','artesunic'),
 (27427,'artesunic acid',' a|ar|rt|te|es|su|un|ni|ic|c | a|ac|ci|id|d','arte','ARTSNKST','rtes',' aci','artesunic'),
 (27428,'artether',' a|ar|rt|te|et|th|he|er|r','arte','ART0R','rtet','ethe','artether'),
 (27429,'artex',' a|ar|rt|te|ex|x','arte','ARTKS','rtex','arte','artex'),
 (27430,'artful',' a|ar|rt|tf|fu|ul|l','artf','ARTFL','rtfu','rtfu','artful'),
 (27431,'artfulness',' a|ar|rt|tf|fu|ul|ln|ne|es|ss|s','artf','ARTFLNS','rtfu','lnes','artfulness'),
 (27432,'Arthoniales',' A|Ar|rt|th|ho|on|ni|ia|al|le|es|s','Arth','AR0NLS','rtho','iale','Arthoniale'),
 (27433,'arthral',' a|ar|rt|th|hr|ra|al|l','arth','AR0RL','rthr','thra','arthral'),
 (27434,'arthralgia',' a|ar|rt|th|hr|ra|al|lg|gi|ia|a','arth','AR0RLJ','rthr','algi','arthralgia'),
 (27435,'arthralgias',' a|ar|rt|th|hr|ra|al|lg|gi|ia|as|s','arth','AR0RLJS','rthr','lgia','arthralgia'),
 (27436,'arthralgic',' a|ar|rt|th|hr|ra|al|lg|gi|ic|c','arth','AR0RLJK','rthr','algi','arthralgic');
INSERT INTO `m_spelling_dictionary` VALUES  (27437,'arthrectomies',' a|ar|rt|th|hr|re|ec|ct|to|om|mi|ie|es|s','arth','AR0RKTMS','rthr','omie','arthrectom'),
 (27438,'arthrectomy',' a|ar|rt|th|hr|re|ec|ct|to|om|my|y','arth','AR0RKTM','rthr','ctom','arthrectom'),
 (27439,'arthrin',' a|ar|rt|th|hr|ri|in|n','arth','AR0RN','rthr','thri','arthrin'),
 (27440,'Arthrinium',' A|Ar|rt|th|hr|ri|in|ni|iu|um|m','Arth','AR0RNM','rthr','iniu','Arthrinium'),
 (27441,'Arthrinium arundinis',' A|Ar|rt|th|hr|ri|in|ni|iu|um|m | a|ar|ru|un|nd|di|in|ni|is|s','Arth','AR0RNMRNTNS','rthr','dini','Arthrinium'),
 (27442,'Arthrinium aureum',' A|Ar|rt|th|hr|ri|in|ni|iu|um|m | a|au|ur|re|eu|um|m','Arth','AR0RNMRM','rthr','ureu','Arthrinium'),
 (27443,'Arthrinium phaeospermum',' A|Ar|rt|th|hr|ri|in|ni|iu|um|m | p|ph|ha|ae|eo|os|sp|pe|er|rm|mu|um|m','Arth','AR0RNMFSPRMM','rthr','ermu','Arthrinium'),
 (27444,'Arthrinium sacchari',' A|Ar|rt|th|hr|ri|in|ni|iu|um|m | s|sa|ac|cc|ch|ha|ar|ri|i','Arth','AR0RNMSKXR','rthr','char','Arthrinium'),
 (27445,'arthritic',' a|ar|rt|th|hr|ri|it|ti|ic|c','arth','AR0RTK','rthr','riti','arthritic');
INSERT INTO `m_spelling_dictionary` VALUES  (27446,'arthritic general pseudoparalyses',' a|ar|rt|th|hr|ri|it|ti|ic|c | g|ge|en|ne|er|ra|al|l | p|ps|se|eu|ud|do|op|pa|ar|ra|al|ly|ys|se|es|s','arth','AR0RTKJNRLPSTPRLSS','rthr','lyse','arthritic'),
 (27447,'arthritic general pseudoparalysis',' a|ar|rt|th|hr|ri|it|ti|ic|c | g|ge|en|ne|er|ra|al|l | p|ps|se|eu|ud|do|op|pa|ar|ra|al|ly|ys|si|is|s','arth','AR0RTKJNRLPSTPRLSS','rthr','lysi','arthritic'),
 (27448,'arthritic psoriasis',' a|ar|rt|th|hr|ri|it|ti|ic|c | p|ps|so|or|ri|ia|as|si|is|s','arth','AR0RTKPSRSS','rthr','iasi','arthritic'),
 (27449,'arthritics',' a|ar|rt|th|hr|ri|it|ti|ic|cs|s','arth','AR0RTKS','rthr','itic','arthritics'),
 (27450,'arthritide',' a|ar|rt|th|hr|ri|it|ti|id|de|e','arth','AR0RTT','rthr','itid','arthritide'),
 (27451,'arthritides',' a|ar|rt|th|hr|ri|it|ti|id|de|es|s','arth','AR0RTTS','rthr','tide','arthritide'),
 (27452,'arthritis',' a|ar|rt|th|hr|ri|it|ti|is|s','arth','AR0RTS','rthr','riti','arthritis'),
 (27453,'arthritis fungosa',' a|ar|rt|th|hr|ri|it|ti|is|s | f|fu|un|ng|go|os|sa|a','arth','AR0RTSFNKS','rthr','ngos','arthritis'),
 (27454,'arthritis manubriosternalis',' a|ar|rt|th|hr|ri|it|ti|is|s | m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|li|is|s','arth','AR0RTSMNBRSTRNLS','rthr','nali','arthritis');
INSERT INTO `m_spelling_dictionary` VALUES  (27455,'arthritis mutilans',' a|ar|rt|th|hr|ri|it|ti|is|s | m|mu|ut|ti|il|la|an|ns|s','arth','AR0RTSMTLNS','rthr','ilan','arthritis'),
 (27456,'arthritis sicca',' a|ar|rt|th|hr|ri|it|ti|is|s | s|si|ic|cc|ca|a','arth','AR0RTSSKK','rthr','sicc','arthritis'),
 (27457,'arthritis urethritica',' a|ar|rt|th|hr|ri|it|ti|is|s | u|ur|re|et|th|hr|ri|it|ti|ic|ca|a','arth','AR0RTSR0RTK','rthr','itic','arthritis'),
 (27458,'arthritis vaga',' a|ar|rt|th|hr|ri|it|ti|is|s | v|va|ag|ga|a','arth','AR0RTSFK','rthr',' vag','arthritis'),
 (27459,'arthritogenic',' a|ar|rt|th|hr|ri|it|to|og|ge|en|ni|ic|c','arth','AR0RTJNK','rthr','geni','arthritoge'),
 (27460,'arthritogenicity',' a|ar|rt|th|hr|ri|it|to|og|ge|en|ni|ic|ci|it|ty|y','arth','AR0RTJNST','rthr','icit','arthritoge'),
 (27461,'arthro CT',' a|ar|rt|th|hr|ro|o | C|CT|T','arth','AR0RKT','rthr','ro C','arthro CT'),
 (27462,'arthro CT\'s','','','',NULL,NULL,''),
 (27463,'arthro CTs',' a|ar|rt|th|hr|ro|o | C|CT|Ts|s','arth','AR0RKTS','rthr','o CT','arthro CTs'),
 (27464,'arthro MRI',' a|ar|rt|th|hr|ro|o | M|MR|RI|I','arth','AR0RMR','rthr','o MR','arthro MRI');
INSERT INTO `m_spelling_dictionary` VALUES  (27465,'arthro MRI\'s','','','',NULL,NULL,''),
 (27466,'arthro MRIs',' a|ar|rt|th|hr|ro|o | M|MR|RI|Is|s','arth','AR0RMRS','rthr',' MRI','arthro MRI'),
 (27467,'arthro ophthalmopathy',' a|ar|rt|th|hr|ro|o | o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','arth','AR0RF0LMP0','rthr','path','arthro oph'),
 (27468,'arthro-CT',' a|ar|rt|th|hr|ro|o-|-C|CT|T','arth','AR0RKT','rthr','ro-C','arthro-CT'),
 (27469,'arthro-CT\'s','','','',NULL,NULL,''),
 (27470,'arthro-CTs',' a|ar|rt|th|hr|ro|o-|-C|CT|Ts|s','arth','AR0RKTS','rthr','o-CT','arthro-CTs'),
 (27471,'arthro-MRI',' a|ar|rt|th|hr|ro|o-|-M|MR|RI|I','arth','AR0RMR','rthr','o-MR','arthro-MRI'),
 (27472,'arthro-MRI\'s','','','',NULL,NULL,''),
 (27473,'arthro-MRIs',' a|ar|rt|th|hr|ro|o-|-M|MR|RI|Is|s','arth','AR0RMRS','rthr','-MRI','arthro-MRI'),
 (27474,'arthro-onychodysplasia',' a|ar|rt|th|hr|ro|o-|-o|on|ny|yc|ch|ho|od|dy|ys|sp|pl|la|as|si|ia|a','arth','AR0RNXTSPLX','rthr','lasi','arthro-ony'),
 (27475,'arthro-ophthalmopathy',' a|ar|rt|th|hr|ro|o-|-o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','arth','AR0RF0LMP0','rthr','path','arthro-oph'),
 (27476,'arthro-osteitis',' a|ar|rt|th|hr|ro|o-|-o|os|st|te|ei|it|ti|is|s','arth','AR0RSTTS','rthr','eiti','arthro-ost');
INSERT INTO `m_spelling_dictionary` VALUES  (27477,'arthro-series',' a|ar|rt|th|hr|ro|o-|-s|se|er|ri|ie|es|s','arth','AR0RSRS','rthr','erie','arthro-ser'),
 (27478,'Arthrobacter',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r','Arth','AR0RBKTR','rthr','acte','Arthrobact'),
 (27479,'Arthrobacter agilis',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | a|ag|gi|il|li|is|s','Arth','AR0RBKTRJLS','rthr','gili','Arthrobact'),
 (27480,'Arthrobacter albus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | a|al|lb|bu|us|s','Arth','AR0RBKTRLBS','rthr','albu','Arthrobact'),
 (27481,'Arthrobacter atricyaneus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | a|at|tr|ri|ic|cy|ya|an|ne|eu|us|s','Arth','AR0RBKTRTRSYNS','rthr','aneu','Arthrobact'),
 (27482,'Arthrobacter atrocyaneus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | a|at|tr|ro|oc|cy|ya|an|ne|eu|us|s','Arth','AR0RBKTRTRSYNS','rthr','aneu','Arthrobact'),
 (27483,'Arthrobacter aurescens',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | a|au|ur|re|es|sc|ce|en|ns|s','Arth','AR0RBKTRRSNS','rthr','scen','Arthrobact'),
 (27484,'Arthrobacter aureus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | a|au|ur|re|eu|us|s','Arth','AR0RBKTRRS','rthr','ureu','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27485,'Arthrobacter chlorophenolicus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|li|ic|cu|us|s','Arth','AR0RBKTRXLRFNLKS','rthr','licu','Arthrobact'),
 (27486,'Arthrobacter citreus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | c|ci|it|tr|re|eu|us|s','Arth','AR0RBKTRSTRS','rthr','treu','Arthrobact'),
 (27487,'Arthrobacter crystallopoietes',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | c|cr|ry|ys|st|ta|al|ll|lo|op|po|oi|ie|et|te|es|s','Arth','AR0RBKTRKRSTLPTS','rthr','iete','Arthrobact'),
 (27488,'Arthrobacter cumminsii',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | c|cu|um|mm|mi|in|ns|si|ii|i','Arth','AR0RBKTRKMNS','rthr','insi','Arthrobact'),
 (27489,'Arthrobacter duodecadis',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | d|du|uo|od|de|ec|ca|ad|di|is|s','Arth','AR0RBKTRTTKTS','rthr','cadi','Arthrobact'),
 (27490,'Arthrobacter flavescens',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | f|fl|la|av|ve|es|sc|ce|en|ns|s','Arth','AR0RBKTRFLFSNS','rthr','scen','Arthrobact'),
 (27491,'Arthrobacter flavus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | f|fl|la|av|vu|us|s','Arth','AR0RBKTRFLFS','rthr','lavu','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27492,'Arthrobacter glacialis',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | g|gl|la|ac|ci|ia|al|li|is|s','Arth','AR0RBKTRKLXLS','rthr','iali','Arthrobact'),
 (27493,'Arthrobacter globiformis',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | g|gl|lo|ob|bi|if|fo|or|rm|mi|is|s','Arth','AR0RBKTRKLBFRMS','rthr','ormi','Arthrobact'),
 (27494,'Arthrobacter haridrum',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | h|ha|ar|ri|id|dr|ru|um|m','Arth','AR0RBKTRHRTRM','rthr','idru','Arthrobact'),
 (27495,'Arthrobacter histidinolivorans',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | h|hi|is|st|ti|id|di|in|no|ol|li|iv|vo|or|ra|an|ns|s','Arth','AR0RBKTRHSTTNLFRNS','rthr','oran','Arthrobact'),
 (27496,'Arthrobacter histidinolovorans',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | h|hi|is|st|ti|id|di|in|no|ol|lo|ov|vo|or|ra|an|ns|s','Arth','AR0RBKTRHSTTNLFRNS','rthr','oran','Arthrobact'),
 (27497,'Arthrobacter hydrocarboglutamicus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|og|gl|lu|ut|ta|am|mi|ic|cu|us|s','Arth','AR0RBKTRTRKRBKLTMKS','rthr','micu','Arthrobact'),
 (27498,'Arthrobacter ilicis',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | i|il|li|ic|ci|is|s','Arth','AR0RBKTRLSS','rthr','lici','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27499,'Arthrobacter keyseri',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | k|ke|ey|ys|se|er|ri|i','Arth','AR0RBKTRKSR','rthr','yser','Arthrobact'),
 (27500,'Arthrobacter luteolus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | l|lu|ut|te|eo|ol|lu|us|s','Arth','AR0RBKTRLTLS','rthr','eolu','Arthrobact'),
 (27501,'Arthrobacter luteus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | l|lu|ut|te|eu|us|s','Arth','AR0RBKTRLTS','rthr','uteu','Arthrobact'),
 (27502,'Arthrobacter marinus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | m|ma|ar|ri|in|nu|us|s','Arth','AR0RBKTRMRNS','rthr','rinu','Arthrobact'),
 (27503,'Arthrobacter nicotianae',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | n|ni|ic|co|ot|ti|ia|an|na|ae|e','Arth','AR0RBKTRNKXN','rthr','iana','Arthrobact'),
 (27504,'Arthrobacter nicotinivorans',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | n|ni|ic|co|ot|ti|in|ni|iv|vo|or|ra|an|ns|s','Arth','AR0RBKTRNKTNFRNS','rthr','oran','Arthrobact'),
 (27505,'Arthrobacter nicotinovorans',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | n|ni|ic|co|ot|ti|in|no|ov|vo|or|ra|an|ns|s','Arth','AR0RBKTRNKTNFRNS','rthr','oran','Arthrobact'),
 (27506,'Arthrobacter oxamicetus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | o|ox|xa|am|mi|ic|ce|et|tu|us|s','Arth','AR0RBKTRKSMSTS','rthr','cetu','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27507,'Arthrobacter oxamicetus ssp. propiophenicolus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | o|ox|xa|am|mi|ic|ce|et|tu|us|s | s|ss|sp|p.|. | p|pr|ro|op|pi|io|op|ph|he|en|ni|ic|co|ol|lu|us|s','Arth','AR0RBKTRKSMSTSSPPRPFNKLS','rthr','colu','Arthrobact'),
 (27508,'Arthrobacter oxamicetus subsp. propiophenicolus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | o|ox|xa|am|mi|ic|ce|et|tu|us|s | s|su|ub|bs|sp|p.|. | p|pr|ro|op|pi|io|op|ph|he|en|ni|ic|co|ol|lu|us|s','Arth','AR0RBKTRKSMSTSSBSPPRPFNKL','rthr','colu','Arthrobact'),
 (27509,'Arthrobacter oxamicetus subspecies propiophenicolus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | o|ox|xa|am|mi|ic|ce|et|tu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|pr|ro|op|pi|io|op|ph|he|en|ni|ic|co|ol|lu|us|s','Arth','AR0RBKTRKSMSTSSBSPSSPRPFN','rthr','colu','Arthrobact'),
 (27510,'Arthrobacter oxydans',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | o|ox|xy|yd|da|an|ns|s','Arth','AR0RBKTRKSTNS','rthr','ydan','Arthrobact'),
 (27511,'Arthrobacter paraffineus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|pa|ar|ra|af|ff|fi|in|ne|eu|us|s','Arth','AR0RBKTRPRFNS','rthr','ineu','Arthrobact'),
 (27512,'Arthrobacter pascens',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|pa|as|sc|ce|en|ns|s','Arth','AR0RBKTRPSNS','rthr','scen','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27513,'Arthrobacter photogonimos',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|ph|ho|ot|to|og|go|on|ni|im|mo|os|s','Arth','AR0RBKTRFTKNMS','rthr','nimo','Arthrobact'),
 (27514,'Arthrobacter picolinophilus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|pi|ic|co|ol|li|in|no|op|ph|hi|il|lu|us|s','Arth','AR0RBKTRPKLNFLS','rthr','hilu','Arthrobact'),
 (27515,'Arthrobacter polychromogenes',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|po|ol|ly|yc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Arth','AR0RBKTRPLXRMJNS','rthr','gene','Arthrobact'),
 (27516,'Arthrobacter protophormiae',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|pr|ro|ot|to|op|ph|ho|or|rm|mi|ia|ae|e','Arth','AR0RBKTRPRTFRM','rthr','rmia','Arthrobact'),
 (27517,'Arthrobacter psychrolactiphilus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|ps|sy|yc|ch|hr|ro|ol|la|ac|ct|ti|ip|ph|hi|il|lu|us|s','Arth','AR0RBKTRPSXRLKTFLS','rthr','hilu','Arthrobact'),
 (27518,'Arthrobacter psychrolactophilus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | p|ps|sy|yc|ch|hr|ro|ol|la|ac|ct|to|op|ph|hi|il|lu|us|s','Arth','AR0RBKTRPSXRLKTFLS','rthr','hilu','Arthrobact'),
 (27519,'Arthrobacter radiotolerans',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | r|ra|ad|di|io|ot|to|ol|le|er|ra|an|ns|s','Arth','AR0RBKTRRTTLRNS','rthr','eran','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27520,'Arthrobacter ramosus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | r|ra|am|mo|os|su|us|s','Arth','AR0RBKTRRMSS','rthr','mosu','Arthrobact'),
 (27521,'Arthrobacter rhombi',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | r|rh|ho|om|mb|bi|i','Arth','AR0RBKTRRHM','rthr','homb','Arthrobact'),
 (27522,'Arthrobacter roseus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | r|ro|os|se|eu|us|s','Arth','AR0RBKTRRSS','rthr','oseu','Arthrobact'),
 (27523,'Arthrobacter siderocapsulatus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | s|si|id|de|er|ro|oc|ca|ap|ps|su|ul|la|at|tu|us|s','Arth','AR0RBKTRSTRKPSLTS','rthr','latu','Arthrobact'),
 (27524,'Arthrobacter simplex',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | s|si|im|mp|pl|le|ex|x','Arth','AR0RBKTRSMPLKS','rthr','mple','Arthrobact'),
 (27525,'Arthrobacter sulfureus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | s|su|ul|lf|fu|ur|re|eu|us|s','Arth','AR0RBKTRSLFRS','rthr','ureu','Arthrobact'),
 (27526,'Arthrobacter sulphureus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Arth','AR0RBKTRSLFRS','rthr','ureu','Arthrobact'),
 (27527,'Arthrobacter terregens',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | t|te|er|rr|re|eg|ge|en|ns|s','Arth','AR0RBKTRTRJNS','rthr','egen','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27528,'Arthrobacter tumescens',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | t|tu|um|me|es|sc|ce|en|ns|s','Arth','AR0RBKTRTMSNS','rthr','scen','Arthrobact'),
 (27529,'Arthrobacter uratoxydans',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | u|ur|ra|at|to|ox|xy|yd|da|an|ns|s','Arth','AR0RBKTRRTKSTNS','rthr','ydan','Arthrobact'),
 (27530,'Arthrobacter ureafaciens',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | u|ur|re|ea|af|fa|ac|ci|ie|en|ns|s','Arth','AR0RBKTRRFSNS','rthr','cien','Arthrobact'),
 (27531,'Arthrobacter ureaifaciens',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | u|ur|re|ea|ai|if|fa|ac|ci|ie|en|ns|s','Arth','AR0RBKTRRFSNS','rthr','cien','Arthrobact'),
 (27532,'Arthrobacter variabilis',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | v|va|ar|ri|ia|ab|bi|il|li|is|s','Arth','AR0RBKTRFRBLS','rthr','bili','Arthrobact'),
 (27533,'Arthrobacter viscosus',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | v|vi|is|sc|co|os|su|us|s','Arth','AR0RBKTRFSKSS','rthr','cosu','Arthrobact'),
 (27534,'Arthrobacter woluwensis',' A|Ar|rt|th|hr|ro|ob|ba|ac|ct|te|er|r | w|wo|ol|lu|uw|we|en|ns|si|is|s','Arth','AR0RBKTRWLWNSS','rthr','ensi','Arthrobact');
INSERT INTO `m_spelling_dictionary` VALUES  (27535,'arthrobactin',' a|ar|rt|th|hr|ro|ob|ba|ac|ct|ti|in|n','arth','AR0RBKTN','rthr','acti','arthrobact'),
 (27536,'Arthrobid',' A|Ar|rt|th|hr|ro|ob|bi|id|d','Arth','AR0RBT','rthr','robi','Arthrobid'),
 (27537,'Arthrobotrys',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s','Arth','AR0RBTRS','rthr','otry','Arthrobotr'),
 (27538,'Arthrobotrys amerospora',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | a|am|me|er|ro|os|sp|po|or|ra|a','Arth','AR0RBTRSMRSPR','rthr','spor','Arthrobotr'),
 (27539,'Arthrobotrys botryospora',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | b|bo|ot|tr|ry|yo|os|sp|po|or|ra|a','Arth','AR0RBTRSBTRYSPR','rthr','spor','Arthrobotr'),
 (27540,'Arthrobotrys brochopaga',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | b|br|ro|oc|ch|ho|op|pa|ag|ga|a','Arth','AR0RBTRSBRXPK','rthr','opag','Arthrobotr'),
 (27541,'Arthrobotrys cladodes',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | c|cl|la|ad|do|od|de|es|s','Arth','AR0RBTRSKLTTS','rthr','dode','Arthrobotr'),
 (27542,'Arthrobotrys conoides',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | c|co|on|no|oi|id|de|es|s','Arth','AR0RBTRSKNTS','rthr','oide','Arthrobotr'),
 (27543,'Arthrobotrys cylindrospora',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | c|cy|yl|li|in|nd|dr|ro|os|sp|po|or|ra|a','Arth','AR0RBTRSSLNTRSPR','rthr','spor','Arthrobotr');
INSERT INTO `m_spelling_dictionary` VALUES  (27544,'Arthrobotrys dactyloides',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | d|da|ac|ct|ty|yl|lo|oi|id|de|es|s','Arth','AR0RBTRSTKTLTS','rthr','oide','Arthrobotr'),
 (27545,'Arthrobotrys flagrans',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | f|fl|la|ag|gr|ra|an|ns|s','Arth','AR0RBTRSFLKRNS','rthr','gran','Arthrobotr'),
 (27546,'Arthrobotrys foliicola',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | f|fo|ol|li|ii|ic|co|ol|la|a','Arth','AR0RBTRSFLKL','rthr','icol','Arthrobotr'),
 (27547,'Arthrobotrys haptospora',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | h|ha|ap|pt|to|os|sp|po|or|ra|a','Arth','AR0RBTRSHPTSPR','rthr','spor','Arthrobotr'),
 (27548,'Arthrobotrys hertziana',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | h|he|er|rt|tz|zi|ia|an|na|a','Arth','AR0RBTRSHRTSN','rthr','zian','Arthrobotr'),
 (27549,'Arthrobotrys javanica',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | j|ja|av|va|an|ni|ic|ca|a','Arth','AR0RBTRSJFNK','rthr','anic','Arthrobotr'),
 (27550,'Arthrobotrys musiformis',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | m|mu|us|si|if|fo|or|rm|mi|is|s','Arth','AR0RBTRSMSFRMS','rthr','ormi','Arthrobotr'),
 (27551,'Arthrobotrys oligospora',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | o|ol|li|ig|go|os|sp|po|or|ra|a','Arth','AR0RBTRSLKSPR','rthr','spor','Arthrobotr');
INSERT INTO `m_spelling_dictionary` VALUES  (27552,'Arthrobotrys polycephala',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | p|po|ol|ly|yc|ce|ep|ph|ha|al|la|a','Arth','AR0RBTRSPLSFL','rthr','phal','Arthrobotr'),
 (27553,'Arthrobotrys robusta',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | r|ro|ob|bu|us|st|ta|a','Arth','AR0RBTRSRBST','rthr','bust','Arthrobotr'),
 (27554,'Arthrobotrys superba',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | s|su|up|pe|er|rb|ba|a','Arth','AR0RBTRSSPRB','rthr','perb','Arthrobotr'),
 (27555,'Arthrobotrys thaumasia',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | t|th|ha|au|um|ma|as|si|ia|a','Arth','AR0RBTRS0MX','rthr','masi','Arthrobotr'),
 (27556,'Arthrobotrys tortor',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | t|to|or|rt|to|or|r','Arth','AR0RBTRSTRTR','rthr','orto','Arthrobotr'),
 (27557,'Arthrobotrys vermicola',' A|Ar|rt|th|hr|ro|ob|bo|ot|tr|ry|ys|s | v|ve|er|rm|mi|ic|co|ol|la|a','Arth','AR0RBTRSFRMKL','rthr','icol','Arthrobotr'),
 (27558,'arthrocenteses',' a|ar|rt|th|hr|ro|oc|ce|en|nt|te|es|se|es|s','arth','AR0RSNTSS','rthr','tese','arthrocent'),
 (27559,'arthrocentesis',' a|ar|rt|th|hr|ro|oc|ce|en|nt|te|es|si|is|s','arth','AR0RSNTSS','rthr','tesi','arthrocent');
INSERT INTO `m_spelling_dictionary` VALUES  (27560,'arthrochalasis',' a|ar|rt|th|hr|ro|oc|ch|ha|al|la|as|si|is|s','arth','AR0RXLSS','rthr','lasi','arthrochal'),
 (27561,'arthrochalasis multiplex congenita',' a|ar|rt|th|hr|ro|oc|ch|ha|al|la|as|si|is|s | m|mu|ul|lt|ti|ip|pl|le|ex|x | c|co|on|ng|ge|en|ni|it|ta|a','arth','AR0RXLSSMLTPLKSKNJNT','rthr','enit','arthrochal'),
 (27562,'arthrochondritides',' a|ar|rt|th|hr|ro|oc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','arth','AR0RXNTRTTS','rthr','tide','arthrochon'),
 (27563,'arthrochondritis',' a|ar|rt|th|hr|ro|oc|ch|ho|on|nd|dr|ri|it|ti|is|s','arth','AR0RXNTRTS','rthr','riti','arthrochon'),
 (27564,'Arthrocine',' A|Ar|rt|th|hr|ro|oc|ci|in|ne|e','Arth','AR0RSN','rthr','ocin','Arthrocine'),
 (27565,'Arthrocladia villosa',' A|Ar|rt|th|hr|ro|oc|cl|la|ad|di|ia|a | v|vi|il|ll|lo|os|sa|a','Arth','AR0RKLTFLS','rthr','llos','Arthroclad'),
 (27566,'arthroconidia',' a|ar|rt|th|hr|ro|oc|co|on|ni|id|di|ia|a','arth','AR0RKNT','rthr','nidi','arthroconi'),
 (27567,'arthroconidium',' a|ar|rt|th|hr|ro|oc|co|on|ni|id|di|iu|um|m','arth','AR0RKNTM','rthr','idiu','arthroconi'),
 (27568,'Arthroderma',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a','Arth','AR0RTRM','rthr','derm','Arthroderm');
INSERT INTO `m_spelling_dictionary` VALUES  (27569,'Arthroderma benhamiae',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | b|be|en|nh|ha|am|mi|ia|ae|e','Arth','AR0RTRMBNHM','rthr','amia','Arthroderm'),
 (27570,'Arthroderma borelli',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | b|bo|or|re|el|ll|li|i','Arth','AR0RTRMBRL','rthr','rell','Arthroderm'),
 (27571,'Arthroderma cajetani',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | c|ca|aj|je|et|ta|an|ni|i','Arth','AR0RTRMKJTN','rthr','etan','Arthroderm'),
 (27572,'Arthroderma ciferrii',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | c|ci|if|fe|er|rr|ri|ii|i','Arth','AR0RTRMSFR','rthr','erri','Arthroderm'),
 (27573,'Arthroderma cookiellum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | c|co|oo|ok|ki|ie|el|ll|lu|um|m','Arth','AR0RTRMKKLM','rthr','ellu','Arthroderm'),
 (27574,'Arthroderma corniculatum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | c|co|or|rn|ni|ic|cu|ul|la|at|tu|um|m','Arth','AR0RTRMKRNKLTM','rthr','latu','Arthroderm'),
 (27575,'Arthroderma cuniculi',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | c|cu|un|ni|ic|cu|ul|li|i','Arth','AR0RTRMKNKL','rthr','icul','Arthroderm'),
 (27576,'Arthroderma curreyi',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | c|cu|ur|rr|re|ey|yi|i','Arth','AR0RTRMKRY','rthr','rrey','Arthroderm');
INSERT INTO `m_spelling_dictionary` VALUES  (27577,'Arthroderma flavescens',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Arth','AR0RTRMFLFSNS','rthr','scen','Arthroderm'),
 (27578,'Arthroderma fulvum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | f|fu|ul|lv|vu|um|m','Arth','AR0RTRMFLFM','rthr','ulvu','Arthroderm'),
 (27579,'Arthroderma gertleri',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | g|ge|er|rt|tl|le|er|ri|i','Arth','AR0RTRMJRTLR','rthr','tler','Arthroderm'),
 (27580,'Arthroderma gloriae',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | g|gl|lo|or|ri|ia|ae|e','Arth','AR0RTRMKLR','rthr','oria','Arthroderm'),
 (27581,'Arthroderma grubyi',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | g|gr|ru|ub|by|yi|i','Arth','AR0RTRMKRBY','rthr','ruby','Arthroderm'),
 (27582,'Arthroderma gypseum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | g|gy|yp|ps|se|eu|um|m','Arth','AR0RTRMJPSM','rthr','pseu','Arthroderm'),
 (27583,'Arthroderma henhamiae',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | h|he|en|nh|ha|am|mi|ia|ae|e','Arth','AR0RTRMHNHM','rthr','amia','Arthroderm'),
 (27584,'Arthroderma incurvatum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | i|in|nc|cu|ur|rv|va|at|tu|um|m','Arth','AR0RTRMNKRFTM','rthr','vatu','Arthroderm');
INSERT INTO `m_spelling_dictionary` VALUES  (27585,'Arthroderma insingulare',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | i|in|ns|si|in|ng|gu|ul|la|ar|re|e','Arth','AR0RTRMNSNKLR','rthr','ular','Arthroderm'),
 (27586,'Arthroderma lenticularum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | l|le|en|nt|ti|ic|cu|ul|la|ar|ru|um|m','Arth','AR0RTRMLNTKLRM','rthr','laru','Arthroderm'),
 (27587,'Arthroderma multifidum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | m|mu|ul|lt|ti|if|fi|id|du|um|m','Arth','AR0RTRMMLTFTM','rthr','fidu','Arthroderm'),
 (27588,'Arthroderma obtusum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | o|ob|bt|tu|us|su|um|m','Arth','AR0RTRMBTSM','rthr','tusu','Arthroderm'),
 (27589,'Arthroderma otae',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | o|ot|ta|ae|e','Arth','AR0RTRMT','rthr',' ota','Arthroderm'),
 (27590,'Arthroderma racemosum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | r|ra|ac|ce|em|mo|os|su|um|m','Arth','AR0RTRMRSMSM','rthr','mosu','Arthroderm'),
 (27591,'Arthroderma tuberculatum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | t|tu|ub|be|er|rc|cu|ul|la|at|tu|um|m','Arth','AR0RTRMTBRKLTM','rthr','latu','Arthroderm'),
 (27592,'Arthroderma uncinatum',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | u|un|nc|ci|in|na|at|tu|um|m','Arth','AR0RTRMNSNTM','rthr','natu','Arthroderm');
INSERT INTO `m_spelling_dictionary` VALUES  (27593,'Arthroderma vanbreuseghemii',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|a | v|va|an|nb|br|re|eu|us|se|eg|gh|he|em|mi|ii|i','Arth','AR0RTRMFNBRSFM','rthr','hemi','Arthroderm'),
 (27594,'Arthrodermataceae',' A|Ar|rt|th|hr|ro|od|de|er|rm|ma|at|ta|ac|ce|ea|ae|e','Arth','AR0RTRMTS','rthr','acea','Arthroderm'),
 (27595,'arthrodese',' a|ar|rt|th|hr|ro|od|de|es|se|e','arth','AR0RTS','rthr','odes','arthrodese'),
 (27596,'arthrodesed',' a|ar|rt|th|hr|ro|od|de|es|se|ed|d','arth','AR0RTST','rthr','dese','arthrodese'),
 (27597,'arthrodeses',' a|ar|rt|th|hr|ro|od|de|es|se|es|s','arth','AR0RTSS','rthr','dese','arthrodese'),
 (27598,'arthrodesing',' a|ar|rt|th|hr|ro|od|de|es|si|in|ng|g','arth','AR0RTSNK','rthr','esin','arthrodesi'),
 (27599,'arthrodesis',' a|ar|rt|th|hr|ro|od|de|es|si|is|s','arth','AR0RTSS','rthr','desi','arthrodesi'),
 (27600,'arthrodial',' a|ar|rt|th|hr|ro|od|di|ia|al|l','arth','AR0RTL','rthr','odia','arthrodial'),
 (27601,'arthrodial joint',' a|ar|rt|th|hr|ro|od|di|ia|al|l | j|jo|oi|in|nt|t','arth','AR0RTLJNT','rthr','join','arthrodial'),
 (27602,'arthrodial joints',' a|ar|rt|th|hr|ro|od|di|ia|al|l | j|jo|oi|in|nt|ts|s','arth','AR0RTLJNTS','rthr','oint','arthrodial');
INSERT INTO `m_spelling_dictionary` VALUES  (27603,'arthrodysplasia',' a|ar|rt|th|hr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','arth','AR0RTSPLX','rthr','lasi','arthrodysp'),
 (27604,'arthrofactin',' a|ar|rt|th|hr|ro|of|fa|ac|ct|ti|in|n','arth','AR0RFKTN','rthr','acti','arthrofact'),
 (27605,'arthrofibrosis',' a|ar|rt|th|hr|ro|of|fi|ib|br|ro|os|si|is|s','arth','AR0RFBRSS','rthr','rosi','arthrofibr'),
 (27606,'arthrogenic',' a|ar|rt|th|hr|ro|og|ge|en|ni|ic|c','arth','AR0RJNK','rthr','geni','arthrogeni'),
 (27607,'arthrogenicity',' a|ar|rt|th|hr|ro|og|ge|en|ni|ic|ci|it|ty|y','arth','AR0RJNST','rthr','icit','arthrogeni'),
 (27608,'arthrogenous',' a|ar|rt|th|hr|ro|og|ge|en|no|ou|us|s','arth','AR0RJNS','rthr','enou','arthrogeno'),
 (27609,'arthrogram',' a|ar|rt|th|hr|ro|og|gr|ra|am|m','arth','AR0RKRM','rthr','ogra','arthrogram'),
 (27610,'arthrograms',' a|ar|rt|th|hr|ro|og|gr|ra|am|ms|s','arth','AR0RKRMS','rthr','gram','arthrogram'),
 (27611,'arthrographic',' a|ar|rt|th|hr|ro|og|gr|ra|ap|ph|hi|ic|c','arth','AR0RKRFK','rthr','aphi','arthrograp'),
 (27612,'arthrographically',' a|ar|rt|th|hr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','arth','AR0RKRFKL','rthr','call','arthrograp');
INSERT INTO `m_spelling_dictionary` VALUES  (27613,'arthrographies',' a|ar|rt|th|hr|ro|og|gr|ra|ap|ph|hi|ie|es|s','arth','AR0RKRFS','rthr','phie','arthrograp'),
 (27614,'Arthrographis',' A|Ar|rt|th|hr|ro|og|gr|ra|ap|ph|hi|is|s','Arth','AR0RKRFS','rthr','aphi','Arthrograp'),
 (27615,'Arthrographis kalrai',' A|Ar|rt|th|hr|ro|og|gr|ra|ap|ph|hi|is|s | k|ka|al|lr|ra|ai|i','Arth','AR0RKRFSKLR','rthr','alra','Arthrograp'),
 (27616,'arthrography',' a|ar|rt|th|hr|ro|og|gr|ra|ap|ph|hy|y','arth','AR0RKRF','rthr','raph','arthrograp'),
 (27617,'arthrography computed tomographies',' a|ar|rt|th|hr|ro|og|gr|ra|ap|ph|hy|y | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','arth','AR0RKRFKMPTTTMKRFS','rthr','phie','arthrograp'),
 (27618,'arthrography computed tomography',' a|ar|rt|th|hr|ro|og|gr|ra|ap|ph|hy|y | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','arth','AR0RKRFKMPTTTMKRF','rthr','raph','arthrograp'),
 (27619,'arthrography magnetic resonance imaging',' a|ar|rt|th|hr|ro|og|gr|ra|ap|ph|hy|y | m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | i|im|ma|ag|gi|in|ng|g','arth','AR0RKRFMKNTKRSNNSMJNK','rthr','agin','arthrograp'),
 (27620,'arthrogryposes',' a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|se|es|s','arth','AR0RKRPSS','rthr','pose','arthrogryp');
INSERT INTO `m_spelling_dictionary` VALUES  (27621,'arthrogryposis',' a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|si|is|s','arth','AR0RKRPSS','rthr','posi','arthrogryp'),
 (27622,'arthrogryposis multiplex congenita',' a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|si|is|s | m|mu|ul|lt|ti|ip|pl|le|ex|x | c|co|on|ng|ge|en|ni|it|ta|a','arth','AR0RKRPSSMLTPLKSKNJNT','rthr','enit','arthrogryp'),
 (27623,'arthrogrypotic',' a|ar|rt|th|hr|ro|og|gr|ry|yp|po|ot|ti|ic|c','arth','AR0RKRPTK','rthr','poti','arthrogryp'),
 (27624,'arthrokatadysis',' a|ar|rt|th|hr|ro|ok|ka|at|ta|ad|dy|ys|si|is|s','arth','AR0RKTTSS','rthr','dysi','arthrokata'),
 (27625,'arthrolith',' a|ar|rt|th|hr|ro|ol|li|it|th|h','arth','AR0RL0','rthr','olit','arthrolith'),
 (27626,'arthroliths',' a|ar|rt|th|hr|ro|ol|li|it|th|hs|s','arth','AR0RL0S','rthr','lith','arthrolith'),
 (27627,'arthrology',' a|ar|rt|th|hr|ro|ol|lo|og|gy|y','arth','AR0RLJ','rthr','olog','arthrology'),
 (27628,'arthroluxyl',' a|ar|rt|th|hr|ro|ol|lu|ux|xy|yl|l','arth','AR0RLKSL','rthr','luxy','arthroluxy'),
 (27629,'arthrolyses',' a|ar|rt|th|hr|ro|ol|ly|ys|se|es|s','arth','AR0RLSS','rthr','lyse','arthrolyse');
INSERT INTO `m_spelling_dictionary` VALUES  (27630,'arthrolysis',' a|ar|rt|th|hr|ro|ol|ly|ys|si|is|s','arth','AR0RLSS','rthr','lysi','arthrolysi'),
 (27631,'arthromeningitides',' a|ar|rt|th|hr|ro|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','arth','AR0RMNNJTTS','rthr','tide','arthromeni'),
 (27632,'arthromeningitis',' a|ar|rt|th|hr|ro|om|me|en|ni|in|ng|gi|it|ti|is|s','arth','AR0RMNNJTS','rthr','giti','arthromeni'),
 (27633,'arthrometer',' a|ar|rt|th|hr|ro|om|me|et|te|er|r','arth','AR0RMTR','rthr','mete','arthromete'),
 (27634,'arthrometers',' a|ar|rt|th|hr|ro|om|me|et|te|er|rs|s','arth','AR0RMTRS','rthr','eter','arthromete'),
 (27635,'arthrometric',' a|ar|rt|th|hr|ro|om|me|et|tr|ri|ic|c','arth','AR0RMTRK','rthr','etri','arthrometr'),
 (27636,'arthrometrically',' a|ar|rt|th|hr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','arth','AR0RMTRKL','rthr','call','arthrometr'),
 (27637,'arthrometry',' a|ar|rt|th|hr|ro|om|me|et|tr|ry|y','arth','AR0RMTR','rthr','metr','arthrometr'),
 (27638,'arthromyalgia',' a|ar|rt|th|hr|ro|om|my|ya|al|lg|gi|ia|a','arth','AR0RMYLJ','rthr','algi','arthromyal'),
 (27639,'arthromyalgias',' a|ar|rt|th|hr|ro|om|my|ya|al|lg|gi|ia|as|s','arth','AR0RMYLJS','rthr','lgia','arthromyal');
INSERT INTO `m_spelling_dictionary` VALUES  (27640,'Arthromyces',' A|Ar|rt|th|hr|ro|om|my|yc|ce|es|s','Arth','AR0RMSS','rthr','myce','Arthromyce'),
 (27641,'Arthromyces ramosus',' A|Ar|rt|th|hr|ro|om|my|yc|ce|es|s | r|ra|am|mo|os|su|us|s','Arth','AR0RMSSRMSS','rthr','mosu','Arthromyce'),
 (27642,'arthromyodysplasia',' a|ar|rt|th|hr|ro|om|my|yo|od|dy|ys|sp|pl|la|as|si|ia|a','arth','AR0RMYTSPLX','rthr','lasi','arthromyod'),
 (27643,'arthromyodysplasia congenita',' a|ar|rt|th|hr|ro|om|my|yo|od|dy|ys|sp|pl|la|as|si|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','arth','AR0RMYTSPLXKNJNT','rthr','enit','arthromyod'),
 (27644,'arthromyodysplastic',' a|ar|rt|th|hr|ro|om|my|yo|od|dy|ys|sp|pl|la|as|st|ti|ic|c','arth','AR0RMYTSPLSTK','rthr','asti','arthromyod'),
 (27645,'arthroncus',' a|ar|rt|th|hr|ro|on|nc|cu|us|s','arth','AR0RNKS','rthr','oncu','arthroncus'),
 (27646,'arthroneuralgia',' a|ar|rt|th|hr|ro|on|ne|eu|ur|ra|al|lg|gi|ia|a','arth','AR0RNRLJ','rthr','algi','arthroneur'),
 (27647,'arthroophthalmopathy',' a|ar|rt|th|hr|ro|oo|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','arth','AR0RF0LMP0','rthr','path','arthroopht'),
 (27648,'arthroosteitis',' a|ar|rt|th|hr|ro|oo|os|st|te|ei|it|ti|is|s','arth','AR0RSTTS','rthr','eiti','arthrooste');
INSERT INTO `m_spelling_dictionary` VALUES  (27649,'Arthropan',' A|Ar|rt|th|hr|ro|op|pa|an|n','Arth','AR0RPN','rthr','ropa','Arthropan'),
 (27650,'arthropathia',' a|ar|rt|th|hr|ro|op|pa|at|th|hi|ia|a','arth','AR0RP0','rthr','athi','arthropath'),
 (27651,'arthropathic',' a|ar|rt|th|hr|ro|op|pa|at|th|hi|ic|c','arth','AR0RP0K','rthr','athi','arthropath'),
 (27652,'arthropathies',' a|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','arth','AR0RP0S','rthr','thie','arthropath'),
 (27653,'arthropathy',' a|ar|rt|th|hr|ro|op|pa|at|th|hy|y','arth','AR0RP0','rthr','path','arthropath'),
 (27654,'arthroplastic',' a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ic|c','arth','AR0RPLSTK','rthr','asti','arthroplas'),
 (27655,'arthroplasties',' a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','arth','AR0RPLSTS','rthr','stie','arthroplas'),
 (27656,'arthroplasty',' a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','arth','AR0RPLST','rthr','last','arthroplas'),
 (27657,'arthropod',' a|ar|rt|th|hr|ro|op|po|od|d','arth','AR0RPT','rthr','ropo','arthropod'),
 (27658,'arthropod borne virus',' a|ar|rt|th|hr|ro|op|po|od|d | b|bo|or|rn|ne|e | v|vi|ir|ru|us|s','arth','AR0RPTBRNFRS','rthr','viru','arthropod');
INSERT INTO `m_spelling_dictionary` VALUES  (27659,'arthropod borne viruses',' a|ar|rt|th|hr|ro|op|po|od|d | b|bo|or|rn|ne|e | v|vi|ir|ru|us|se|es|s','arth','AR0RPTBRNFRSS','rthr','ruse','arthropod'),
 (27660,'arthropod vector',' a|ar|rt|th|hr|ro|op|po|od|d | v|ve|ec|ct|to|or|r','arth','AR0RPTFKTR','rthr','ecto','arthropod'),
 (27661,'arthropod vectors',' a|ar|rt|th|hr|ro|op|po|od|d | v|ve|ec|ct|to|or|rs|s','arth','AR0RPTFKTRS','rthr','ctor','arthropod'),
 (27662,'arthropod venom',' a|ar|rt|th|hr|ro|op|po|od|d | v|ve|en|no|om|m','arth','AR0RPTFNM','rthr','veno','arthropod'),
 (27663,'arthropod venoms',' a|ar|rt|th|hr|ro|op|po|od|d | v|ve|en|no|om|ms|s','arth','AR0RPTFNMS','rthr','enom','arthropod'),
 (27664,'arthropod-borne virus',' a|ar|rt|th|hr|ro|op|po|od|d-|-b|bo|or|rn|ne|e | v|vi|ir|ru|us|s','arth','AR0RPTBRNFRS','rthr','viru','arthropod-'),
 (27665,'arthropod-borne viruses',' a|ar|rt|th|hr|ro|op|po|od|d-|-b|bo|or|rn|ne|e | v|vi|ir|ru|us|se|es|s','arth','AR0RPTBRNFRSS','rthr','ruse','arthropod-'),
 (27666,'Arthropoda',' A|Ar|rt|th|hr|ro|op|po|od|da|a','Arth','AR0RPT','rthr','opod','Arthropoda');
INSERT INTO `m_spelling_dictionary` VALUES  (27667,'arthropodan',' a|ar|rt|th|hr|ro|op|po|od|da|an|n','arth','AR0RPTN','rthr','poda','arthropoda'),
 (27668,'arthropodous',' a|ar|rt|th|hr|ro|op|po|od|do|ou|us|s','arth','AR0RPTS','rthr','odou','arthropodo'),
 (27669,'arthropods',' a|ar|rt|th|hr|ro|op|po|od|ds|s','arth','AR0RPTS','rthr','opod','arthropods'),
 (27670,'arthroprostheses',' a|ar|rt|th|hr|ro|op|pr|ro|os|st|th|he|es|se|es|s','arth','AR0RPRS0SS','rthr','hese','arthropros'),
 (27671,'arthroprosthesis',' a|ar|rt|th|hr|ro|op|pr|ro|os|st|th|he|es|si|is|s','arth','AR0RPRS0SS','rthr','hesi','arthropros'),
 (27672,'arthrorheumatism',' a|ar|rt|th|hr|ro|or|rh|he|eu|um|ma|at|ti|is|sm|m','arth','AR0RRHMTSM','rthr','atis','arthrorheu'),
 (27673,'arthroscintigraphic',' a|ar|rt|th|hr|ro|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|c','arth','AR0RSNTKRFK','rthr','aphi','arthroscin'),
 (27674,'arthroscleroses',' a|ar|rt|th|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','arth','AR0RSKLRSS','rthr','rose','arthroscle'),
 (27675,'arthrosclerosis',' a|ar|rt|th|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','arth','AR0RSKLRSS','rthr','rosi','arthroscle');
INSERT INTO `m_spelling_dictionary` VALUES  (27676,'arthroscope',' a|ar|rt|th|hr|ro|os|sc|co|op|pe|e','arth','AR0RSKP','rthr','scop','arthroscop'),
 (27677,'arthroscopes',' a|ar|rt|th|hr|ro|os|sc|co|op|pe|es|s','arth','AR0RSKPS','rthr','cope','arthroscop'),
 (27678,'arthroscopic',' a|ar|rt|th|hr|ro|os|sc|co|op|pi|ic|c','arth','AR0RSKPK','rthr','copi','arthroscop'),
 (27679,'arthroscopical',' a|ar|rt|th|hr|ro|os|sc|co|op|pi|ic|ca|al|l','arth','AR0RSKPKL','rthr','pica','arthroscop'),
 (27680,'arthroscopically',' a|ar|rt|th|hr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','arth','AR0RSKPKL','rthr','call','arthroscop'),
 (27681,'arthroscopies',' a|ar|rt|th|hr|ro|os|sc|co|op|pi|ie|es|s','arth','AR0RSKPS','rthr','opie','arthroscop'),
 (27682,'arthroscopist',' a|ar|rt|th|hr|ro|os|sc|co|op|pi|is|st|t','arth','AR0RSKPST','rthr','opis','arthroscop'),
 (27683,'arthroscopists',' a|ar|rt|th|hr|ro|os|sc|co|op|pi|is|st|ts|s','arth','AR0RSKPSTS','rthr','pist','arthroscop'),
 (27684,'arthroscopy',' a|ar|rt|th|hr|ro|os|sc|co|op|py|y','arth','AR0RSKP','rthr','scop','arthroscop'),
 (27685,'arthroseries',' a|ar|rt|th|hr|ro|os|se|er|ri|ie|es|s','arth','AR0RSRS','rthr','erie','arthroseri');
INSERT INTO `m_spelling_dictionary` VALUES  (27686,'arthroses',' a|ar|rt|th|hr|ro|os|se|es|s','arth','AR0RSS','rthr','rose','arthroses'),
 (27687,'arthrosic',' a|ar|rt|th|hr|ro|os|si|ic|c','arth','AR0RSK','rthr','rosi','arthrosic'),
 (27688,'arthrosis',' a|ar|rt|th|hr|ro|os|si|is|s','arth','AR0RSS','rthr','rosi','arthrosis'),
 (27689,'arthrosis deformans',' a|ar|rt|th|hr|ro|os|si|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','arth','AR0RSSTFRMNS','rthr','rman','arthrosis'),
 (27690,'Arthrospira',' A|Ar|rt|th|hr|ro|os|sp|pi|ir|ra|a','Arth','AR0RSPR','rthr','spir','Arthrospir'),
 (27691,'Arthrospira fusiformis',' A|Ar|rt|th|hr|ro|os|sp|pi|ir|ra|a | f|fu|us|si|if|fo|or|rm|mi|is|s','Arth','AR0RSPRFSFRMS','rthr','ormi','Arthrospir'),
 (27692,'Arthrospira maxima',' A|Ar|rt|th|hr|ro|os|sp|pi|ir|ra|a | m|ma|ax|xi|im|ma|a','Arth','AR0RSPRMKSM','rthr','axim','Arthrospir'),
 (27693,'Arthrospira platensis',' A|Ar|rt|th|hr|ro|os|sp|pi|ir|ra|a | p|pl|la|at|te|en|ns|si|is|s','Arth','AR0RSPRPLTNSS','rthr','ensi','Arthrospir'),
 (27694,'arthrospore',' a|ar|rt|th|hr|ro|os|sp|po|or|re|e','arth','AR0RSPR','rthr','spor','arthrospor');
INSERT INTO `m_spelling_dictionary` VALUES  (27695,'arthrospores',' a|ar|rt|th|hr|ro|os|sp|po|or|re|es|s','arth','AR0RSPRS','rthr','pore','arthrospor'),
 (27696,'arthrosteitides',' a|ar|rt|th|hr|ro|os|st|te|ei|it|ti|id|de|es|s','arth','AR0RSTTTS','rthr','tide','arthrostei'),
 (27697,'arthrosteitis',' a|ar|rt|th|hr|ro|os|st|te|ei|it|ti|is|s','arth','AR0RSTTS','rthr','eiti','arthrostei'),
 (27698,'arthrostomies',' a|ar|rt|th|hr|ro|os|st|to|om|mi|ie|es|s','arth','AR0RSTMS','rthr','omie','arthrostom'),
 (27699,'arthrostomy',' a|ar|rt|th|hr|ro|os|st|to|om|my|y','arth','AR0RSTM','rthr','stom','arthrostom'),
 (27700,'arthrosynovitides',' a|ar|rt|th|hr|ro|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','arth','AR0RSNFTTS','rthr','tide','arthrosyno'),
 (27701,'arthrosynovitis',' a|ar|rt|th|hr|ro|os|sy|yn|no|ov|vi|it|ti|is|s','arth','AR0RSNFTS','rthr','viti','arthrosyno'),
 (27702,'arthrotec',' a|ar|rt|th|hr|ro|ot|te|ec|c','arth','AR0RTK','rthr','rote','arthrotec'),
 (27703,'arthrotic',' a|ar|rt|th|hr|ro|ot|ti|ic|c','arth','AR0RTK','rthr','roti','arthrotic'),
 (27704,'arthrotomies',' a|ar|rt|th|hr|ro|ot|to|om|mi|ie|es|s','arth','AR0RTMS','rthr','omie','arthrotomi');
INSERT INTO `m_spelling_dictionary` VALUES  (27705,'arthrotomographic',' a|ar|rt|th|hr|ro|ot|to|om|mo|og|gr|ra|ap|ph|hi|ic|c','arth','AR0RTMKRFK','rthr','aphi','arthrotomo'),
 (27706,'arthrotomy',' a|ar|rt|th|hr|ro|ot|to|om|my|y','arth','AR0RTM','rthr','otom','arthrotomy'),
 (27707,'arthrotropic',' a|ar|rt|th|hr|ro|ot|tr|ro|op|pi|ic|c','arth','AR0RTRPK','rthr','ropi','arthrotrop'),
 (27708,'arthroxeroses',' a|ar|rt|th|hr|ro|ox|xe|er|ro|os|se|es|s','arth','AR0RKSRSS','rthr','rose','arthroxero'),
 (27709,'arthroxerosis',' a|ar|rt|th|hr|ro|ox|xe|er|ro|os|si|is|s','arth','AR0RKSRSS','rthr','rosi','arthroxero'),
 (27710,'Arthur',' A|Ar|rt|th|hu|ur|r','Arth','AR0R','rthu','rthu','Arthur'),
 (27711,'Arthur Thost',' A|Ar|rt|th|hu|ur|r | T|Th|ho|os|st|t','Arth','AR0R0ST','rthu','Thos','Arthur Tho'),
 (27712,'Arthur Whitfield',' A|Ar|rt|th|hu|ur|r | W|Wh|hi|it|tf|fi|ie|el|ld|d','Arth','AR0RHTFLT','rthu','fiel','Arthur Whi'),
 (27713,'Arthurs',' A|Ar|rt|th|hu|ur|rs|s','Arth','AR0RS','rthu','thur','Arthurs'),
 (27714,'Arthus',' A|Ar|rt|th|hu|us|s','Arth','AR0S','rthu','rthu','Arthus');
INSERT INTO `m_spelling_dictionary` VALUES  (27715,'Arthus phenomena',' A|Ar|rt|th|hu|us|s | p|ph|he|en|no|om|me|en|na|a','Arth','AR0SFNMN','rthu','omen','Arthus phe'),
 (27716,'Arthus phenomenon',' A|Ar|rt|th|hu|us|s | p|ph|he|en|no|om|me|en|no|on|n','Arth','AR0SFNMNN','rthu','meno','Arthus phe'),
 (27717,'Arthus reaction',' A|Ar|rt|th|hu|us|s | r|re|ea|ac|ct|ti|io|on|n','Arth','AR0SRKXN','rthu','ctio','Arthus rea'),
 (27718,'Arthus reactions',' A|Ar|rt|th|hu|us|s | r|re|ea|ac|ct|ti|io|on|ns|s','Arth','AR0SRKXNS','rthu','tion','Arthus rea'),
 (27719,'arthus-type reaction',' a|ar|rt|th|hu|us|s-|-t|ty|yp|pe|e | r|re|ea|ac|ct|ti|io|on|n','arth','AR0STPRKXN','rthu','ctio','arthus-typ'),
 (27720,'arthus-type reactions',' a|ar|rt|th|hu|us|s-|-t|ty|yp|pe|e | r|re|ea|ac|ct|ti|io|on|ns|s','arth','AR0STPRKXNS','rthu','tion','arthus-typ'),
 (27721,'Arthuses',' A|Ar|rt|th|hu|us|se|es|s','Arth','AR0SS','rthu','huse','Arthuses'),
 (27722,'ARTI',' A|AR|RT|TI|I','ARTI','ART','RTI','ARTI','ARTI'),
 (27723,'ARTI\'s','','','',NULL,NULL,''),
 (27724,'Artibeus',' A|Ar|rt|ti|ib|be|eu|us|s','Arti','ARTBS','rtib','ibeu','Artibeus');
INSERT INTO `m_spelling_dictionary` VALUES  (27725,'Artibeus aztecus',' A|Ar|rt|ti|ib|be|eu|us|s | a|az|zt|te|ec|cu|us|s','Arti','ARTBSSTKS','rtib','tecu','Artibeus a'),
 (27726,'Artibeus hirsutus',' A|Ar|rt|ti|ib|be|eu|us|s | h|hi|ir|rs|su|ut|tu|us|s','Arti','ARTBSHRSTS','rtib','sutu','Artibeus h'),
 (27727,'Artibeus jamaicensis',' A|Ar|rt|ti|ib|be|eu|us|s | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s','Arti','ARTBSJMSNSS','rtib','ensi','Artibeus j'),
 (27728,'Artibeus lituratus',' A|Ar|rt|ti|ib|be|eu|us|s | l|li|it|tu|ur|ra|at|tu|us|s','Arti','ARTBSLTRTS','rtib','ratu','Artibeus l'),
 (27729,'Artibeus obscurus',' A|Ar|rt|ti|ib|be|eu|us|s | o|ob|bs|sc|cu|ur|ru|us|s','Arti','ARTBSBSKRS','rtib','curu','Artibeus o'),
 (27730,'articain',' a|ar|rt|ti|ic|ca|ai|in|n','arti','ARTKN','rtic','icai','articain'),
 (27731,'articaine',' a|ar|rt|ti|ic|ca|ai|in|ne|e','arti','ARTKN','rtic','cain','articaine'),
 (27732,'articainic',' a|ar|rt|ti|ic|ca|ai|in|ni|ic|c','arti','ARTKNK','rtic','aini','articainic'),
 (27733,'articainic acid',' a|ar|rt|ti|ic|ca|ai|in|ni|ic|c | a|ac|ci|id|d','arti','ARTKNKST','rtic',' aci','articainic'),
 (27734,'artichoke',' a|ar|rt|ti|ic|ch|ho|ok|ke|e','arti','ARTXK','rtic','chok','artichoke');
INSERT INTO `m_spelling_dictionary` VALUES  (27735,'artichokes',' a|ar|rt|ti|ic|ch|ho|ok|ke|es|s','arti','ARTXKS','rtic','hoke','artichokes'),
 (27736,'article',' a|ar|rt|ti|ic|cl|le|e','arti','ARTKL','rtic','ticl','article'),
 (27737,'articled',' a|ar|rt|ti|ic|cl|le|ed|d','arti','ARTKLT','rtic','icle','articled'),
 (27738,'articles',' a|ar|rt|ti|ic|cl|le|es|s','arti','ARTKLS','rtic','icle','articles'),
 (27739,'articling',' a|ar|rt|ti|ic|cl|li|in|ng|g','arti','ARTKLNK','rtic','clin','articling'),
 (27740,'articular',' a|ar|rt|ti|ic|cu|ul|la|ar|r','arti','ARTKLR','rtic','cula','articular'),
 (27741,'articular calculi',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ca|al|lc|cu|ul|li|i','arti','ARTKLRKLKL','rtic','lcul','articular'),
 (27742,'articular calculus',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ca|al|lc|cu|ul|lu|us|s','arti','ARTKLRKLKLS','rtic','culu','articular'),
 (27743,'articular capsule',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ca|ap|ps|su|ul|le|e','arti','ARTKLRKPSL','rtic','psul','articular'),
 (27744,'articular capsules',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ca|ap|ps|su|ul|le|es|s','arti','ARTKLRKPSLS','rtic','sule','articular'),
 (27745,'articular cartilage',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|e','arti','ARTKLRKRTLJ','rtic','ilag','articular');
INSERT INTO `m_spelling_dictionary` VALUES  (27746,'articular cartilages',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|es|s','arti','ARTKLRKRTLJS','rtic','lage','articular'),
 (27747,'articular chondrocalcinoses',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ch|ho|on|nd|dr|ro|oc|ca|al|lc|ci|in|no|os|se|es|s','arti','ARTKLRXNTRKLSNSS','rtic','nose','articular'),
 (27748,'articular chondrocalcinosis',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ch|ho|on|nd|dr|ro|oc|ca|al|lc|ci|in|no|os|si|is|s','arti','ARTKLRXNTRKLSNSS','rtic','nosi','articular'),
 (27749,'articular circumference',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','arti','ARTKLRSRKMFRNS','rtic','renc','articular'),
 (27750,'articular circumferences',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','arti','ARTKLRSRKMFRNSS','rtic','ence','articular'),
 (27751,'articular crepitus',' a|ar|rt|ti|ic|cu|ul|la|ar|r | c|cr|re|ep|pi|it|tu|us|s','arti','ARTKLRKRPTS','rtic','pitu','articular'),
 (27752,'articular disease',' a|ar|rt|ti|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','arti','ARTKLRTSS','rtic','seas','articular');
INSERT INTO `m_spelling_dictionary` VALUES  (27753,'articular diseases',' a|ar|rt|ti|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','arti','ARTKLRTSSS','rtic','ease','articular'),
 (27754,'articular facet',' a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fa|ac|ce|et|t','arti','ARTKLRFST','rtic','face','articular'),
 (27755,'articular facets',' a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fa|ac|ce|et|ts|s','arti','ARTKLRFSTS','rtic','acet','articular'),
 (27756,'articular fracture',' a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|e','arti','ARTKLRFRKTR','rtic','ctur','articular'),
 (27757,'articular fractures',' a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|es|s','arti','ARTKLRFRKTRS','rtic','ture','articular'),
 (27758,'articular gout',' a|ar|rt|ti|ic|cu|ul|la|ar|r | g|go|ou|ut|t','arti','ARTKLRKT','rtic',' gou','articular'),
 (27759,'articular part',' a|ar|rt|ti|ic|cu|ul|la|ar|r | p|pa|ar|rt|t','arti','ARTKLRPRT','rtic',' par','articular'),
 (27760,'articular parts',' a|ar|rt|ti|ic|cu|ul|la|ar|r | p|pa|ar|rt|ts|s','arti','ARTKLRPRTS','rtic','part','articular'),
 (27761,'articular process',' a|ar|rt|ti|ic|cu|ul|la|ar|r | p|pr|ro|oc|ce|es|ss|s','arti','ARTKLRPRSS','rtic','oces','articular');
INSERT INTO `m_spelling_dictionary` VALUES  (27762,'articular processes',' a|ar|rt|ti|ic|cu|ul|la|ar|r | p|pr|ro|oc|ce|es|ss|se|es|s','arti','ARTKLRPRSSS','rtic','esse','articular'),
 (27763,'articular rheumatism',' a|ar|rt|ti|ic|cu|ul|la|ar|r | r|rh|he|eu|um|ma|at|ti|is|sm|m','arti','ARTKLRRHMTSM','rtic','atis','articular'),
 (27764,'articular surface',' a|ar|rt|ti|ic|cu|ul|la|ar|r | s|su|ur|rf|fa|ac|ce|e','arti','ARTKLRSRFS','rtic','rfac','articular'),
 (27765,'articular surfaces',' a|ar|rt|ti|ic|cu|ul|la|ar|r | s|su|ur|rf|fa|ac|ce|es|s','arti','ARTKLRSRFSS','rtic','face','articular'),
 (27766,'articular tubercle',' a|ar|rt|ti|ic|cu|ul|la|ar|r | t|tu|ub|be|er|rc|cl|le|e','arti','ARTKLRTBRKL','rtic','ercl','articular'),
 (27767,'articular tubercles',' a|ar|rt|ti|ic|cu|ul|la|ar|r | t|tu|ub|be|er|rc|cl|le|es|s','arti','ARTKLRTBRKLS','rtic','rcle','articular'),
 (27768,'articulare',' a|ar|rt|ti|ic|cu|ul|la|ar|re|e','arti','ARTKLR','rtic','ular','articulare'),
 (27769,'Articulata',' A|Ar|rt|ti|ic|cu|ul|la|at|ta|a','Arti','ARTKLT','rtic','ulat','Articulata'),
 (27770,'articulate',' a|ar|rt|ti|ic|cu|ul|la|at|te|e','arti','ARTKLT','rtic','ulat','articulate');
INSERT INTO `m_spelling_dictionary` VALUES  (27771,'articulated',' a|ar|rt|ti|ic|cu|ul|la|at|te|ed|d','arti','ARTKLTT','rtic','late','articulate'),
 (27772,'articulates',' a|ar|rt|ti|ic|cu|ul|la|at|te|es|s','arti','ARTKLTS','rtic','late','articulate'),
 (27773,'articulatidin',' a|ar|rt|ti|ic|cu|ul|la|at|ti|id|di|in|n','arti','ARTKLTTN','rtic','tidi','articulati'),
 (27774,'articulating',' a|ar|rt|ti|ic|cu|ul|la|at|ti|in|ng|g','arti','ARTKLTNK','rtic','atin','articulati'),
 (27775,'articulating paper',' a|ar|rt|ti|ic|cu|ul|la|at|ti|in|ng|g | p|pa|ap|pe|er|r','arti','ARTKLTNKPPR','rtic','pape','articulati'),
 (27776,'articulating papers',' a|ar|rt|ti|ic|cu|ul|la|at|ti|in|ng|g | p|pa|ap|pe|er|rs|s','arti','ARTKLTNKPPRS','rtic','aper','articulati'),
 (27777,'articulatio',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o','arti','ARTKLX','rtic','lati','articulati'),
 (27778,'articulatio acromioclavicularis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | a|ac|cr|ro|om|mi|io|oc|cl|la|av|vi|ic|cu|ul|la|ar|ri|is|s','arti','ARTKLXKRMKLFKLRS','rtic','lari','articulati'),
 (27779,'articulatio atlanto-occipitalis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','arti','ARTKLXTLNTKSPTLS','rtic','tali','articulati');
INSERT INTO `m_spelling_dictionary` VALUES  (27780,'articulatio calcaneocuboidea',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|ca|al|lc|ca|an|ne|eo|oc|cu|ub|bo|oi|id|de|ea|a','arti','ARTKLXKLKNKBT','rtic','oide','articulati'),
 (27781,'articulatio capitis costae',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|ca|ap|pi|it|ti|is|s | c|co|os|st|ta|ae|e','arti','ARTKLXKPTSKST','rtic','osta','articulati'),
 (27782,'articulatio costotransversaria',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|sa|ar|ri|ia|a','arti','ARTKLXKSTTRNSFRSR','rtic','sari','articulati'),
 (27783,'articulatio coxae',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|co|ox|xa|ae|e','arti','ARTKLXKKS','rtic','coxa','articulati'),
 (27784,'articulatio cricoarytenoidea',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|de|ea|a','arti','ARTKLXKRKRTNT','rtic','oide','articulati'),
 (27785,'articulatio cricothyroidea',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|de|ea|a','arti','ARTKLXKRK0RT','rtic','oide','articulati'),
 (27786,'articulatio cubiti',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|cu|ub|bi|it|ti|i','arti','ARTKLXKBT','rtic','ubit','articulati');
INSERT INTO `m_spelling_dictionary` VALUES  (27787,'articulatio cuneonavicularis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | c|cu|un|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|ri|is|s','arti','ARTKLXKNNFKLRS','rtic','lari','articulati'),
 (27788,'articulatio fibrosa',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | f|fi|ib|br|ro|os|sa|a','arti','ARTKLXFBRS','rtic','bros','articulati'),
 (27789,'articulatio genus',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | g|ge|en|nu|us|s','arti','ARTKLXJNS','rtic','genu','articulati'),
 (27790,'articulatio humeroradialis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | h|hu|um|me|er|ro|or|ra|ad|di|ia|al|li|is|s','arti','ARTKLXHMRRTLS','rtic','iali','articulati'),
 (27791,'articulatio incudomallearis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | i|in|nc|cu|ud|do|om|ma|al|ll|le|ea|ar|ri|is|s','arti','ARTKLXNKTMLRS','rtic','eari','articulati'),
 (27792,'articulatio lumbosacralis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | l|lu|um|mb|bo|os|sa|ac|cr|ra|al|li|is|s','arti','ARTKLXLMSKRLS','rtic','rali','articulati'),
 (27793,'articulatio mediocarpalis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | m|me|ed|di|io|oc|ca|ar|rp|pa|al|li|is|s','arti','ARTKLXMTKRPLS','rtic','pali','articulati');
INSERT INTO `m_spelling_dictionary` VALUES  (27794,'articulatio radiocarpalis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | r|ra|ad|di|io|oc|ca|ar|rp|pa|al|li|is|s','arti','ARTKLXRTKRPLS','rtic','pali','articulati'),
 (27795,'articulatio radioulnaris proximalis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | r|ra|ad|di|io|ou|ul|ln|na|ar|ri|is|s | p|pr|ro|ox|xi|im|ma|al|li|is|s','arti','ARTKLXRTLNRSPRKSMLS','rtic','mali','articulati'),
 (27796,'articulatio sacro-iliaca',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | s|sa|ac|cr|ro|o-|-i|il|li|ia|ac|ca|a','arti','ARTKLXSKRLK','rtic','liac','articulati'),
 (27797,'articulatio sacrococcygea',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | s|sa|ac|cr|ro|oc|co|oc|cc|cy|yg|ge|ea|a','arti','ARTKLXSKRKKSJ','rtic','cyge','articulati'),
 (27798,'articulatio sacroiliaca',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | s|sa|ac|cr|ro|oi|il|li|ia|ac|ca|a','arti','ARTKLXSKRLK','rtic','liac','articulati'),
 (27799,'articulatio sternoclavicularis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | s|st|te|er|rn|no|oc|cl|la|av|vi|ic|cu|ul|la|ar|ri|is|s','arti','ARTKLXSTRNKLFKLRS','rtic','lari','articulati'),
 (27800,'articulatio subtalaris',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | s|su|ub|bt|ta|al|la|ar|ri|is|s','arti','ARTKLXSBTLRS','rtic','lari','articulati');
INSERT INTO `m_spelling_dictionary` VALUES  (27801,'articulatio talocalcanea',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|ea|a','arti','ARTKLXTLKLKN','rtic','cane','articulati'),
 (27802,'articulatio talocruralis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | t|ta|al|lo|oc|cr|ru|ur|ra|al|li|is|s','arti','ARTKLXTLKRRLS','rtic','rali','articulati'),
 (27803,'articulatio tarsi transversa',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | t|ta|ar|rs|si|i | t|tr|ra|an|ns|sv|ve|er|rs|sa|a','arti','ARTKLXTRSTRNSFRS','rtic','vers','articulati'),
 (27804,'articulatio temporomandibularis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | t|te|em|mp|po|or|ro|om|ma|an|nd|di|ib|bu|ul|la|ar|ri|is|s','arti','ARTKLXTMPRMNTBLRS','rtic','lari','articulati'),
 (27805,'articulatio thoracica',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | t|th|ho|or|ra|ac|ci|ic|ca|a','arti','ARTKLX0RSK','rtic','acic','articulati'),
 (27806,'articulatio tibiofibularis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|o | t|ti|ib|bi|io|of|fi|ib|bu|ul|la|ar|ri|is|s','arti','ARTKLXTBFBLRS','rtic','lari','articulati'),
 (27807,'articulation',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','arti','ARTKLXN','rtic','atio','articulati');
INSERT INTO `m_spelling_dictionary` VALUES  (27808,'articulation disorder',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n | d|di|is|so|or|rd|de|er|r','arti','ARTKLXNTSRTR','rtic','orde','articulati'),
 (27809,'articulation disorders',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','arti','ARTKLXNTSRTRS','rtic','rder','articulati'),
 (27810,'articulation index',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n | i|in|nd|de|ex|x','arti','ARTKLXNNTKS','rtic','inde','articulati'),
 (27811,'articulation indexes',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n | i|in|nd|de|ex|xe|es|s','arti','ARTKLXNNTKSS','rtic','dexe','articulati'),
 (27812,'articulation indices',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n | i|in|nd|di|ic|ce|es|s','arti','ARTKLXNNTSS','rtic','dice','articulati'),
 (27813,'articulation radioulnaris distalis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n | r|ra|ad|di|io|ou|ul|ln|na|ar|ri|is|s | d|di|is|st|ta|al|li|is|s','arti','ARTKLXNRTLNRSTSTLS','rtic','tali','articulati'),
 (27814,'articulationes intertarseae',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ne|es|s | i|in|nt|te|er|rt|ta|ar|rs|se|ea|ae|e','arti','ARTKLXNSNTRTRS','rtic','rsea','articulati'),
 (27815,'articulationes pedis',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ne|es|s | p|pe|ed|di|is|s','arti','ARTKLXNSPTS','rtic','pedi','articulati');
INSERT INTO `m_spelling_dictionary` VALUES  (27816,'articulations',' a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','arti','ARTKLXNS','rtic','tion','articulati'),
 (27817,'articulator',' a|ar|rt|ti|ic|cu|ul|la|at|to|or|r','arti','ARTKLTR','rtic','lato','articulato'),
 (27818,'articulators',' a|ar|rt|ti|ic|cu|ul|la|at|to|or|rs|s','arti','ARTKLTRS','rtic','ator','articulato'),
 (27819,'articulatory',' a|ar|rt|ti|ic|cu|ul|la|at|to|or|ry|y','arti','ARTKLTR','rtic','ator','articulato'),
 (27820,'articuli',' a|ar|rt|ti|ic|cu|ul|li|i','arti','ARTKL','rtic','icul','articuli'),
 (27821,'articulin',' a|ar|rt|ti|ic|cu|ul|li|in|n','arti','ARTKLN','rtic','culi','articulin'),
 (27822,'articulins',' a|ar|rt|ti|ic|cu|ul|li|in|ns|s','arti','ARTKLNS','rtic','ulin','articulins'),
 (27823,'articulo mortis',' a|ar|rt|ti|ic|cu|ul|lo|o | m|mo|or|rt|ti|is|s','arti','ARTKLMRTS','rtic','orti','articulo m'),
 (27824,'articulo-pedicular',' a|ar|rt|ti|ic|cu|ul|lo|o-|-p|pe|ed|di|ic|cu|ul|la|ar|r','arti','ARTKLPTKLR','rtic','cula','articulo-p'),
 (27825,'articulo-trochanteric distance',' a|ar|rt|ti|ic|cu|ul|lo|o-|-t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | d|di|is|st|ta|an|nc|ce|e','arti','ARTKLTRXNTRKTSTNS','rtic','tanc','articulo-t');
INSERT INTO `m_spelling_dictionary` VALUES  (27826,'articulo-trochanteric distances',' a|ar|rt|ti|ic|cu|ul|lo|o-|-t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | d|di|is|st|ta|an|nc|ce|es|s','arti','ARTKLTRXNTRKTSTNSS','rtic','ance','articulo-t'),
 (27827,'articulo-visceral',' a|ar|rt|ti|ic|cu|ul|lo|o-|-v|vi|is|sc|ce|er|ra|al|l','arti','ARTKLFSRL','rtic','cera','articulo-v'),
 (27828,'articulopedicular',' a|ar|rt|ti|ic|cu|ul|lo|op|pe|ed|di|ic|cu|ul|la|ar|r','arti','ARTKLPTKLR','rtic','cula','articulope'),
 (27829,'Articulospora',' A|Ar|rt|ti|ic|cu|ul|lo|os|sp|po|or|ra|a','Arti','ARTKLSPR','rtic','spor','Articulosp'),
 (27830,'Articulospora tetracladia',' A|Ar|rt|ti|ic|cu|ul|lo|os|sp|po|or|ra|a | t|te|et|tr|ra|ac|cl|la|ad|di|ia|a','Arti','ARTKLSPRTTRKLT','rtic','ladi','Articulosp'),
 (27831,'articulotrochanteric distance',' a|ar|rt|ti|ic|cu|ul|lo|ot|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | d|di|is|st|ta|an|nc|ce|e','arti','ARTKLTRXNTRKTSTNS','rtic','tanc','articulotr'),
 (27832,'articulotrochanteric distances',' a|ar|rt|ti|ic|cu|ul|lo|ot|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | d|di|is|st|ta|an|nc|ce|es|s','arti','ARTKLTRXNTRKTSTNSS','rtic','ance','articulotr'),
 (27833,'articulovisceral',' a|ar|rt|ti|ic|cu|ul|lo|ov|vi|is|sc|ce|er|ra|al|l','arti','ARTKLFSRL','rtic','cera','articulovi');
INSERT INTO `m_spelling_dictionary` VALUES  (27834,'articulus',' a|ar|rt|ti|ic|cu|ul|lu|us|s','arti','ARTKLS','rtic','culu','articulus'),
 (27835,'artifact',' a|ar|rt|ti|if|fa|ac|ct|t','arti','ARTFKT','rtif','ifac','artifact'),
 (27836,'artifactitious',' a|ar|rt|ti|if|fa|ac|ct|ti|it|ti|io|ou|us|s','arti','ARTFKTXS','rtif','tiou','artifactit'),
 (27837,'artifacts',' a|ar|rt|ti|if|fa|ac|ct|ts|s','arti','ARTFKTS','rtif','fact','artifacts'),
 (27838,'artifactual',' a|ar|rt|ti|if|fa|ac|ct|tu|ua|al|l','arti','ARTFKTL','rtif','ctua','artifactua'),
 (27839,'artifactually',' a|ar|rt|ti|if|fa|ac|ct|tu|ua|al|ll|ly|y','arti','ARTFKTL','rtif','uall','artifactua'),
 (27840,'artifically',' a|ar|rt|ti|if|fi|ic|ca|al|ll|ly|y','arti','ARTFKL','rtif','call','artificall'),
 (27841,'artifice',' a|ar|rt|ti|if|fi|ic|ce|e','arti','ARTFS','rtif','ific','artifice'),
 (27842,'artificer',' a|ar|rt|ti|if|fi|ic|ce|er|r','arti','ARTFSR','rtif','fice','artificer'),
 (27843,'artificers',' a|ar|rt|ti|if|fi|ic|ce|er|rs|s','arti','ARTFSRS','rtif','icer','artificers'),
 (27844,'artifices',' a|ar|rt|ti|if|fi|ic|ce|es|s','arti','ARTFSS','rtif','fice','artifices');
INSERT INTO `m_spelling_dictionary` VALUES  (27845,'artificial',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l','arti','ARTFXL','rtif','icia','artificial'),
 (27846,'artificial abortion',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | a|ab|bo|or|rt|ti|io|on|n','arti','ARTFXLBRXN','rtif','rtio','artificial'),
 (27847,'artificial abortions',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | a|ab|bo|or|rt|ti|io|on|ns|s','arti','ARTFXLBRXNS','rtif','tion','artificial'),
 (27848,'artificial ani',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | a|an|ni|i','arti','ARTFXLN','rtif','l an','artificial'),
 (27849,'artificial ankyloses',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | a|an|nk|ky|yl|lo|os|se|es|s','arti','ARTFXLNKLSS','rtif','lose','artificial'),
 (27850,'artificial ankylosis',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | a|an|nk|ky|yl|lo|os|si|is|s','arti','ARTFXLNKLSS','rtif','losi','artificial'),
 (27851,'artificial anus',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | a|an|nu|us|s','arti','ARTFXLNS','rtif',' anu','artificial'),
 (27852,'artificial anuses',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | a|an|nu|us|se|es|s','arti','ARTFXLNSS','rtif','nuse','artificial'),
 (27853,'artificial beta cell',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | b|be|et|ta|a | c|ce|el|ll|l','arti','ARTFXLBTSL','rtif',' cel','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27854,'artificial beta cells',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | b|be|et|ta|a | c|ce|el|ll|ls|s','arti','ARTFXLBTSLS','rtif','cell','artificial'),
 (27855,'artificial blood',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | b|bl|lo|oo|od|d','arti','ARTFXLBLT','rtif','bloo','artificial'),
 (27856,'artificial bloods',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | b|bl|lo|oo|od|ds|s','arti','ARTFXLBLTS','rtif','lood','artificial'),
 (27857,'artificial cardiac pacemaker',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | c|ca|ar|rd|di|ia|ac|c | p|pa|ac|ce|em|ma|ak|ke|er|r','arti','ARTFXLKRTKPSMKR','rtif','make','artificial'),
 (27858,'artificial cardiac pacemakers',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | c|ca|ar|rd|di|ia|ac|c | p|pa|ac|ce|em|ma|ak|ke|er|rs|s','arti','ARTFXLKRTKPSMKRS','rtif','aker','artificial'),
 (27859,'artificial dental stone',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | d|de|en|nt|ta|al|l | s|st|to|on|ne|e','arti','ARTFXLTNTLSTN','rtif','ston','artificial'),
 (27860,'artificial dental stones',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | d|de|en|nt|ta|al|l | s|st|to|on|ne|es|s','arti','ARTFXLTNTLSTNS','rtif','tone','artificial'),
 (27861,'artificial endocrine pancreas',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | e|en|nd|do|oc|cr|ri|in|ne|e | p|pa|an|nc|cr|re|ea|as|s','arti','ARTFXLNTKRNPNKRS','rtif','crea','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27862,'artificial endocrine pancreases',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | e|en|nd|do|oc|cr|ri|in|ne|e | p|pa|an|nc|cr|re|ea|as|se|es|s','arti','ARTFXLNTKRNPNKRSS','rtif','ease','artificial'),
 (27863,'artificial erythrocyte',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','arti','ARTFXLR0RST','rtif','ocyt','artificial'),
 (27864,'artificial erythrocytes',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','arti','ARTFXLR0RSTS','rtif','cyte','artificial'),
 (27865,'artificial eye',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | e|ey|ye|e','arti','ARTFXLY','rtif','l ey','artificial'),
 (27866,'artificial eyes',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | e|ey|ye|es|s','arti','ARTFXLYS','rtif',' eye','artificial'),
 (27867,'artificial feeding',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | f|fe|ee|ed|di|in|ng|g','arti','ARTFXLFTNK','rtif','edin','artificial'),
 (27868,'artificial fever',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | f|fe|ev|ve|er|r','arti','ARTFXLFFR','rtif','feve','artificial'),
 (27869,'artificial fevers',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | f|fe|ev|ve|er|rs|s','arti','ARTFXLFFRS','rtif','ever','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27870,'artificial gene',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | g|ge|en|ne|e','arti','ARTFXLJN','rtif',' gen','artificial'),
 (27871,'artificial genes',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | g|ge|en|ne|es|s','arti','ARTFXLJNS','rtif','gene','artificial'),
 (27872,'artificial heart',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | h|he|ea|ar|rt|t','arti','ARTFXLHRT','rtif','hear','artificial'),
 (27873,'artificial hearts',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | h|he|ea|ar|rt|ts|s','arti','ARTFXLHRTS','rtif','eart','artificial'),
 (27874,'artificial hemoglobin',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | h|he|em|mo|og|gl|lo|ob|bi|in|n','arti','ARTFXLHMKLBN','rtif','lobi','artificial'),
 (27875,'artificial hemoglobins',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','arti','ARTFXLHMKLBNS','rtif','obin','artificial'),
 (27876,'artificial hibernation',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | h|hi|ib|be|er|rn|na|at|ti|io|on|n','arti','ARTFXLHBRNXN','rtif','atio','artificial'),
 (27877,'artificial insemination',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | i|in|ns|se|em|mi|in|na|at|ti|io|on|n','arti','ARTFXLNSMNXN','rtif','atio','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27878,'artificial inseminations',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | i|in|ns|se|em|mi|in|na|at|ti|io|on|ns|s','arti','ARTFXLNSMNXNS','rtif','tion','artificial'),
 (27879,'artificial intelligence',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e','arti','ARTFXLNTLJNS','rtif','genc','artificial'),
 (27880,'artificial kidney',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | k|ki|id|dn|ne|ey|y','arti','ARTFXLKTN','rtif','idne','artificial'),
 (27881,'artificial kidneys',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | k|ki|id|dn|ne|ey|ys|s','arti','ARTFXLKTNS','rtif','dney','artificial'),
 (27882,'artificial larynx',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | l|la|ar|ry|yn|nx|x','arti','ARTFXLLRNKS','rtif','aryn','artificial'),
 (27883,'artificial limb',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | l|li|im|mb|b','arti','ARTFXLLM','rtif',' lim','artificial'),
 (27884,'artificial limbs',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | l|li|im|mb|bs|s','arti','ARTFXLLMS','rtif','limb','artificial'),
 (27885,'artificial lung',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | l|lu|un|ng|g','arti','ARTFXLLNK','rtif',' lun','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27886,'artificial lungs',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | l|lu|un|ng|gs|s','arti','ARTFXLLNKS','rtif','lung','artificial'),
 (27887,'artificial menopause',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | m|me|en|no|op|pa|au|us|se|e','arti','ARTFXLMNPS','rtif','paus','artificial'),
 (27888,'artificial organ',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | o|or|rg|ga|an|n','arti','ARTFXLRKN','rtif','orga','artificial'),
 (27889,'artificial organs',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | o|or|rg|ga|an|ns|s','arti','ARTFXLRKNS','rtif','rgan','artificial'),
 (27890,'artificial pacemaker',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | p|pa|ac|ce|em|ma|ak|ke|er|r','arti','ARTFXLPSMKR','rtif','make','artificial'),
 (27891,'artificial pacemakers',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | p|pa|ac|ce|em|ma|ak|ke|er|rs|s','arti','ARTFXLPSMKRS','rtif','aker','artificial'),
 (27892,'artificial pneumothoraces',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','arti','ARTFXLPNM0RSS','rtif','race','artificial'),
 (27893,'artificial pneumothorax',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','arti','ARTFXLPNM0RKS','rtif','hora','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27894,'artificial pneumothoraxes',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','arti','ARTFXLPNM0RKSS','rtif','raxe','artificial'),
 (27895,'artificial pulmonary ventilation',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|en|nt|ti|il|la|at|ti|io|on|n','arti','ARTFXLPLMNRFNTLXN','rtif','atio','artificial'),
 (27896,'artificial respiration',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','arti','ARTFXLRSPRXN','rtif','atio','artificial'),
 (27897,'artificial rupture',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | r|ru|up|pt|tu|ur|re|e','arti','ARTFXLRPTR','rtif','ptur','artificial'),
 (27898,'artificial silk keratitides',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | s|si|il|lk|k | k|ke|er|ra|at|ti|it|ti|id|de|es|s','arti','ARTFXLSLKKRTTTS','rtif','tide','artificial'),
 (27899,'artificial silk keratitis',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | s|si|il|lk|k | k|ke|er|ra|at|ti|it|ti|is|s','arti','ARTFXLSLKKRTTS','rtif','titi','artificial'),
 (27900,'artificial sweetener',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | s|sw|we|ee|et|te|en|ne|er|r','arti','ARTFXLSWTNR','rtif','tene','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27901,'artificial sweeteners',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | s|sw|we|ee|et|te|en|ne|er|rs|s','arti','ARTFXLSWTNRS','rtif','ener','artificial'),
 (27902,'Artificial Tears',' A|Ar|rt|ti|if|fi|ic|ci|ia|al|l | T|Te|ea|ar|rs|s','Arti','ARTFXLTRS','rtif','Tear','Artificial'),
 (27903,'artificial tooth',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | t|to|oo|ot|th|h','arti','ARTFXLT0','rtif','toot','artificial'),
 (27904,'artificial urinary sphincter',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | u|ur|ri|in|na|ar|ry|y | s|sp|ph|hi|in|nc|ct|te|er|r','arti','ARTFXLRNRSFNKTR','rtif','ncte','artificial'),
 (27905,'artificial urinary sphincters',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | u|ur|ri|in|na|ar|ry|y | s|sp|ph|hi|in|nc|ct|te|er|rs|s','arti','ARTFXLRNRSFNKTRS','rtif','cter','artificial'),
 (27906,'artificial ventricle',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | v|ve|en|nt|tr|ri|ic|cl|le|e','arti','ARTFXLFNTRKL','rtif','ricl','artificial'),
 (27907,'artificial ventricles',' a|ar|rt|ti|if|fi|ic|ci|ia|al|l | v|ve|en|nt|tr|ri|ic|cl|le|es|s','arti','ARTFXLFNTRKLS','rtif','icle','artificial'),
 (27908,'artificiality',' a|ar|rt|ti|if|fi|ic|ci|ia|al|li|it|ty|y','arti','ARTFXLT','rtif','alit','artificial');
INSERT INTO `m_spelling_dictionary` VALUES  (27909,'artificially',' a|ar|rt|ti|if|fi|ic|ci|ia|al|ll|ly|y','arti','ARTFXL','rtif','iall','artificial'),
 (27910,'artillerist',' a|ar|rt|ti|il|ll|le|er|ri|is|st|t','arti','ARTLRST','rtil','eris','artilleris'),
 (27911,'artillerists',' a|ar|rt|ti|il|ll|le|er|ri|is|st|ts|s','arti','ARTLRSTS','rtil','rist','artilleris'),
 (27912,'artillery',' a|ar|rt|ti|il|ll|le|er|ry|y','arti','ARTLR','rtil','ller','artillery'),
 (27913,'artilleryman',' a|ar|rt|ti|il|ll|le|er|ry|ym|ma|an|n','arti','ARTLRMN','rtil','ryma','artillerym'),
 (27914,'artiodactyl',' a|ar|rt|ti|io|od|da|ac|ct|ty|yl|l','arti','ARXTKTL','rtio','acty','artiodacty'),
 (27915,'artiodactyla',' a|ar|rt|ti|io|od|da|ac|ct|ty|yl|la|a','arti','ARXTKTL','rtio','ctyl','artiodacty'),
 (27916,'artiodactylas',' a|ar|rt|ti|io|od|da|ac|ct|ty|yl|la|as|s','arti','ARXTKTLS','rtio','tyla','artiodacty'),
 (27917,'artiodactylous',' a|ar|rt|ti|io|od|da|ac|ct|ty|yl|lo|ou|us|s','arti','ARXTKTLS','rtio','ylou','artiodacty'),
 (27918,'artiodactyls',' a|ar|rt|ti|io|od|da|ac|ct|ty|yl|ls|s','arti','ARXTKTLS','rtio','ctyl','artiodacty');
INSERT INTO `m_spelling_dictionary` VALUES  (27919,'Artionema labiatopapillosa',' A|Ar|rt|ti|io|on|ne|em|ma|a | l|la|ab|bi|ia|at|to|op|pa|ap|pi|il|ll|lo|os|sa|a','Arti','ARXNMLBTPPLS','rtio','llos','Artionema'),
 (27920,'Artioposthia',' A|Ar|rt|ti|io|op|po|os|st|th|hi|ia|a','Arti','ARXPS0','rtio','sthi','Artioposth'),
 (27921,'Artioposthia testacea',' A|Ar|rt|ti|io|op|po|os|st|th|hi|ia|a | t|te|es|st|ta|ac|ce|ea|a','Arti','ARXPS0TSTS','rtio','tace','Artioposth'),
 (27922,'Artioposthia triangulata',' A|Ar|rt|ti|io|op|po|os|st|th|hi|ia|a | t|tr|ri|ia|an|ng|gu|ul|la|at|ta|a','Arti','ARXPS0TRNKLT','rtio','ulat','Artioposth'),
 (27923,'Artiotaenia',' A|Ar|rt|ti|io|ot|ta|ae|en|ni|ia|a','Arti','ARXTN','rtio','aeni','Artiotaeni'),
 (27924,'Artiotaenia procyonis',' A|Ar|rt|ti|io|ot|ta|ae|en|ni|ia|a | p|pr|ro|oc|cy|yo|on|ni|is|s','Arti','ARXTNPRSYNS','rtio','yoni','Artiotaeni'),
 (27925,'ARTIs',' A|AR|RT|TI|Is|s','ARTI','ARTS','RTIs','ARTI','ARTIs'),
 (27926,'artisan',' a|ar|rt|ti|is|sa|an|n','arti','ARTSN','rtis','tisa','artisan'),
 (27927,'artisans',' a|ar|rt|ti|is|sa|an|ns|s','arti','ARTSNS','rtis','isan','artisans');
INSERT INTO `m_spelling_dictionary` VALUES  (27928,'artist',' a|ar|rt|ti|is|st|t','arti','ARTST','rtis','rtis','artist'),
 (27929,'artistic',' a|ar|rt|ti|is|st|ti|ic|c','arti','ARTSTK','rtis','isti','artistic'),
 (27930,'artistic anatomy',' a|ar|rt|ti|is|st|ti|ic|c | a|an|na|at|to|om|my|y','arti','ARTSTKNTM','rtis','atom','artistic a'),
 (27931,'artistically',' a|ar|rt|ti|is|st|ti|ic|ca|al|ll|ly|y','arti','ARTSTKL','rtis','call','artistical'),
 (27932,'artistry',' a|ar|rt|ti|is|st|tr|ry|y','arti','ARTSTR','rtis','istr','artistry'),
 (27933,'artists',' a|ar|rt|ti|is|st|ts|s','arti','ARTSTS','rtis','tist','artists'),
 (27934,'artium baccalaureus',' a|ar|rt|ti|iu|um|m | b|ba|ac|cc|ca|al|la|au|ur|re|eu|us|s','arti','ARTMBKKLRS','rtiu','ureu','artium bac'),
 (27935,'artium magister',' a|ar|rt|ti|iu|um|m | m|ma|ag|gi|is|st|te|er|r','arti','ARTMMJSTR','rtiu','iste','artium mag'),
 (27936,'artless',' a|ar|rt|tl|le|es|ss|s','artl','ARTLS','rtle','tles','artless'),
 (27937,'artlessness',' a|ar|rt|tl|le|es|ss|sn|ne|es|ss|s','artl','ARTLSNS','rtle','snes','artlessnes'),
 (27938,'artocarpin',' a|ar|rt|to|oc|ca|ar|rp|pi|in|n','arto','ARTKRPN','rtoc','arpi','artocarpin');
INSERT INTO `m_spelling_dictionary` VALUES  (27939,'Artocarpus',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s','Arto','ARTKRPS','rtoc','arpu','Artocarpus'),
 (27940,'Artocarpus altilis',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | a|al|lt|ti|il|li|is|s','Arto','ARTKRPSLTLS','rtoc','tili','Artocarpus'),
 (27941,'Artocarpus asperulus',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | a|as|sp|pe|er|ru|ul|lu|us|s','Arto','ARTKRPSSPRLS','rtoc','rulu','Artocarpus'),
 (27942,'Artocarpus camansi',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | c|ca|am|ma|an|ns|si|i','Arto','ARTKRPSKMNS','rtoc','mans','Artocarpus'),
 (27943,'Artocarpus heterophyllus',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|us|s','Arto','ARTKRPSHTRFLS','rtoc','yllu','Artocarpus'),
 (27944,'Artocarpus incisa',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | i|in|nc|ci|is|sa|a','Arto','ARTKRPSNSS','rtoc','ncis','Artocarpus'),
 (27945,'Artocarpus integer',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | i|in|nt|te|eg|ge|er|r','Arto','ARTKRPSNTJR','rtoc','tege','Artocarpus'),
 (27946,'Artocarpus integrifolia',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | i|in|nt|te|eg|gr|ri|if|fo|ol|li|ia|a','Arto','ARTKRPSNTKRFL','rtoc','foli','Artocarpus'),
 (27947,'Artocarpus masticata',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | m|ma|as|st|ti|ic|ca|at|ta|a','Arto','ARTKRPSMSTKT','rtoc','icat','Artocarpus');
INSERT INTO `m_spelling_dictionary` VALUES  (27948,'Artocarpus melinoxylus',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | m|me|el|li|in|no|ox|xy|yl|lu|us|s','Arto','ARTKRPSMLNKSLS','rtoc','xylu','Artocarpus'),
 (27949,'Artocarpus parva',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | p|pa|ar|rv|va|a','Arto','ARTKRPSPRF','rtoc','parv','Artocarpus'),
 (27950,'Artocarpus petelotii',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | p|pe|et|te|el|lo|ot|ti|ii|i','Arto','ARTKRPSPTLT','rtoc','loti','Artocarpus'),
 (27951,'Artocarpus teysmanii',' A|Ar|rt|to|oc|ca|ar|rp|pu|us|s | t|te|ey|ys|sm|ma|an|ni|ii|i','Arto','ARTKRPSTSMN','rtoc','mani','Artocarpus'),
 (27952,'Artogeia rapae',' A|Ar|rt|to|og|ge|ei|ia|a | r|ra|ap|pa|ae|e','Arto','ARTJRP','rtog','rapa','Artogeia r'),
 (27953,'artroglobina',' a|ar|rt|tr|ro|og|gl|lo|ob|bi|in|na|a','artr','ARTRKLBN','rtro','obin','artroglobi'),
 (27954,'arts',' a|ar|rt|ts|s','arts','ARTS','rts','arts','arts'),
 (27955,'artwork',' a|ar|rt|tw|wo|or|rk|k','artw','ARTWRK','rtwo','twor','artwork'),
 (27956,'artworks',' a|ar|rt|tw|wo|or|rk|ks|s','artw','ARTWRKS','rtwo','work','artworks'),
 (27957,'Artyfechinostomum',' A|Ar|rt|ty|yf|fe|ec|ch|hi|in|no|os|st|to|om|mu|um|m','Arty','ARTFXNSTMM','rtyf','tomu','Artyfechin');
INSERT INTO `m_spelling_dictionary` VALUES  (27958,'Artyfechinostomum malayanum',' A|Ar|rt|ty|yf|fe|ec|ch|hi|in|no|os|st|to|om|mu|um|m | m|ma|al|la|ay|ya|an|nu|um|m','Arty','ARTFXNSTMMMLYNM','rtyf','yanu','Artyfechin'),
 (27959,'Artyfechinostomum mehrai',' A|Ar|rt|ty|yf|fe|ec|ch|hi|in|no|os|st|to|om|mu|um|m | m|me|eh|hr|ra|ai|i','Arty','ARTFXNSTMMMR','rtyf','ehra','Artyfechin'),
 (27960,'Artyfechinostomum neotoma',' A|Ar|rt|ty|yf|fe|ec|ch|hi|in|no|os|st|to|om|mu|um|m | n|ne|eo|ot|to|om|ma|a','Arty','ARTFXNSTMMNTM','rtyf','otom','Artyfechin'),
 (27961,'Artyfechinostomum oraoni',' A|Ar|rt|ty|yf|fe|ec|ch|hi|in|no|os|st|to|om|mu|um|m | o|or|ra|ao|on|ni|i','Arty','ARTFXNSTMMRN','rtyf','raon','Artyfechin'),
 (27962,'Artyfechinostomum sufrartyfex',' A|Ar|rt|ty|yf|fe|ec|ch|hi|in|no|os|st|to|om|mu|um|m | s|su|uf|fr|ra|ar|rt|ty|yf|fe|ex|x','Arty','ARTFXNSTMMSFRRTFKS','rtyf','tyfe','Artyfechin'),
 (27963,'Arua',' A|Ar|ru|ua|a','Arua','AR','rua','Arua','Arua'),
 (27964,'Arua modesta',' A|Ar|ru|ua|a | m|mo|od|de|es|st|ta|a','Arua','ARMTST','rua','dest','Arua modes'),
 (27965,'Aruba',' A|Ar|ru|ub|ba|a','Arub','ARB','ruba','Arub','Aruba');
INSERT INTO `m_spelling_dictionary` VALUES  (27966,'Aruba rattlesnake',' A|Ar|ru|ub|ba|a | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Arub','ARBRTLSNK','ruba','snak','Aruba ratt'),
 (27967,'Aruba rattlesnakes',' A|Ar|ru|ub|ba|a | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Arub','ARBRTLSNKS','ruba','nake','Aruba ratt'),
 (27968,'arugomycin',' a|ar|ru|ug|go|om|my|yc|ci|in|n','arug','ARKMSN','rugo','myci','arugomycin'),
 (27969,'arum',' a|ar|ru|um|m','arum','ARM','rum','arum','arum'),
 (27970,'arum family',' a|ar|ru|um|m | f|fa|am|mi|il|ly|y','arum','ARMFML','rum','amil','arum famil'),
 (27971,'Arum italicum',' A|Ar|ru|um|m | i|it|ta|al|li|ic|cu|um|m','Arum','ARMTLKM','rum','licu','Arum itali'),
 (27972,'arum lilies',' a|ar|ru|um|m | l|li|il|li|ie|es|s','arum','ARMLLS','rum','ilie','arum lilie'),
 (27973,'arum lily',' a|ar|ru|um|m | l|li|il|ly|y','arum','ARMLL','rum',' lil','arum lily'),
 (27974,'Arum maculatum',' A|Ar|ru|um|m | m|ma|ac|cu|ul|la|at|tu|um|m','Arum','ARMMKLTM','rum','latu','Arum macul'),
 (27975,'arumalon',' a|ar|ru|um|ma|al|lo|on|n','arum','ARMLN','ruma','malo','arumalon');
INSERT INTO `m_spelling_dictionary` VALUES  (27976,'arums',' a|ar|ru|um|ms|s','arum','ARMS','rums','arum','arums'),
 (27977,'Aruncus',' A|Ar|ru|un|nc|cu|us|s','Arun','ARNKS','runc','uncu','Aruncus'),
 (27978,'Aruncus dioicus',' A|Ar|ru|un|nc|cu|us|s | d|di|io|oi|ic|cu|us|s','Arun','ARNKSTKS','runc','oicu','Aruncus di'),
 (27979,'Aruncus sylvester',' A|Ar|ru|un|nc|cu|us|s | s|sy|yl|lv|ve|es|st|te|er|r','Arun','ARNKSSLFSTR','runc','este','Aruncus sy'),
 (27980,'Arundina',' A|Ar|ru|un|nd|di|in|na|a','Arun','ARNTN','rund','ndin','Arundina'),
 (27981,'Arundina graminifolia',' A|Ar|ru|un|nd|di|in|na|a | g|gr|ra|am|mi|in|ni|if|fo|ol|li|ia|a','Arun','ARNTNKRMNFL','rund','foli','Arundina g'),
 (27982,'arundinaceous',' a|ar|ru|un|nd|di|in|na|ac|ce|eo|ou|us|s','arun','ARNTNSS','rund','ceou','arundinace'),
 (27983,'Arundinaria',' A|Ar|ru|un|nd|di|in|na|ar|ri|ia|a','Arun','ARNTNR','rund','nari','Arundinari'),
 (27984,'Arundinaria gigantea',' A|Ar|ru|un|nd|di|in|na|ar|ri|ia|a | g|gi|ig|ga|an|nt|te|ea|a','Arun','ARNTNRJKNT','rund','ante','Arundinari'),
 (27985,'Arundinaria japonica',' A|Ar|ru|un|nd|di|in|na|ar|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Arun','ARNTNRJPNK','rund','onic','Arundinari');
INSERT INTO `m_spelling_dictionary` VALUES  (27986,'Arundo',' A|Ar|ru|un|nd|do|o','Arun','ARNT','rund','rund','Arundo'),
 (27987,'Arundo conspicua',' A|Ar|ru|un|nd|do|o | c|co|on|ns|sp|pi|ic|cu|ua|a','Arun','ARNTKNSPK','rund','picu','Arundo con'),
 (27988,'Arundo donax',' A|Ar|ru|un|nd|do|o | d|do|on|na|ax|x','Arun','ARNTTNKS','rund','dona','Arundo don'),
 (27989,'Arunlakshana-Schild',' A|Ar|ru|un|nl|la|ak|ks|sh|ha|an|na|a-|-S|Sc|ch|hi|il|ld|d','Arun','ARNLKXNSXLT','runl','chil','Arunlaksha'),
 (27990,'Arunta',' A|Ar|ru|un|nt|ta|a','Arun','ARNT','runt','runt','Arunta'),
 (27991,'Aruntas',' A|Ar|ru|un|nt|ta|as|s','Arun','ARNTS','runt','unta','Aruntas'),
 (27992,'Arusha',' A|Ar|ru|us|sh|ha|a','Arus','ARX','rush','rush','Arusha'),
 (27993,'Arvicanthis',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s','Arvi','ARFKN0S','rvic','nthi','Arvicanthi'),
 (27994,'Arvicanthis abyssinicus',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s | a|ab|by|ys|ss|si|in|ni|ic|cu|us|s','Arvi','ARFKN0SBSNKS','rvic','nicu','Arvicanthi'),
 (27995,'Arvicanthis ansorgei',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s | a|an|ns|so|or|rg|ge|ei|i','Arvi','ARFKN0SNSRJ','rvic','orge','Arvicanthi');
INSERT INTO `m_spelling_dictionary` VALUES  (27996,'Arvicanthis dembeensis',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s | d|de|em|mb|be|ee|en|ns|si|is|s','Arvi','ARFKN0STMNSS','rvic','ensi','Arvicanthi'),
 (27997,'Arvicanthis nairobae',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s | n|na|ai|ir|ro|ob|ba|ae|e','Arvi','ARFKN0SNRB','rvic','roba','Arvicanthi'),
 (27998,'Arvicanthis neumanni',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s | n|ne|eu|um|ma|an|nn|ni|i','Arvi','ARFKN0SNMN','rvic','mann','Arvicanthi'),
 (27999,'Arvicanthis niloticus',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s | n|ni|il|lo|ot|ti|ic|cu|us|s','Arvi','ARFKN0SNLTKS','rvic','ticu','Arvicanthi'),
 (28000,'Arvicanthis somalicus',' A|Ar|rv|vi|ic|ca|an|nt|th|hi|is|s | s|so|om|ma|al|li|ic|cu|us|s','Arvi','ARFKN0SSMLKS','rvic','licu','Arvicanthi'),
 (28001,'Arvicola',' A|Ar|rv|vi|ic|co|ol|la|a','Arvi','ARFKL','rvic','icol','Arvicola'),
 (28002,'Arvicola terrestris',' A|Ar|rv|vi|ic|co|ol|la|a | t|te|er|rr|re|es|st|tr|ri|is|s','Arvi','ARFKLTRSTRS','rvic','stri','Arvicola t'),
 (28003,'Arvicolinae',' A|Ar|rv|vi|ic|co|ol|li|in|na|ae|e','Arvi','ARFKLN','rvic','lina','Arvicolina');
INSERT INTO `m_spelling_dictionary` VALUES  (28004,'arvicoline',' a|ar|rv|vi|ic|co|ol|li|in|ne|e','arvi','ARFKLN','rvic','olin','arvicoline'),
 (28005,'arvicolines',' a|ar|rv|vi|ic|co|ol|li|in|ne|es|s','arvi','ARFKLNS','rvic','line','arvicoline'),
 (28006,'Arvin',' A|Ar|rv|vi|in|n','Arvi','ARFN','rvin','Arvi','Arvin'),
 (28007,'Arwin',' A|Ar|rw|wi|in|n','Arwi','ARWN','rwin','Arwi','Arwin'),
 (28008,'Arxiozyma',' A|Ar|rx|xi|io|oz|zy|ym|ma|a','Arxi','ARKSSM','rxio','ozym','Arxiozyma'),
 (28009,'Arxiozyma telluris',' A|Ar|rx|xi|io|oz|zy|ym|ma|a | t|te|el|ll|lu|ur|ri|is|s','Arxi','ARKSSMTLRS','rxio','luri','Arxiozyma'),
 (28010,'Arxula',' A|Ar|rx|xu|ul|la|a','Arxu','ARKSL','rxul','rxul','Arxula'),
 (28011,'Arxula adeninivorans',' A|Ar|rx|xu|ul|la|a | a|ad|de|en|ni|in|ni|iv|vo|or|ra|an|ns|s','Arxu','ARKSLTNNFRNS','rxul','oran','Arxula ade'),
 (28012,'Arxula terrestris',' A|Ar|rx|xu|ul|la|a | t|te|er|rr|re|es|st|tr|ri|is|s','Arxu','ARKSLTRSTRS','rxul','stri','Arxula ter'),
 (28013,'ary-epiglottic',' a|ar|ry|y-|-e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c','ary-','ARPKLTK','ry-e','otti','ary-epiglo'),
 (28014,'Aryan',' A|Ar|ry|ya|an|n','Arya','ARYN','ryan','Arya','Aryan');
INSERT INTO `m_spelling_dictionary` VALUES  (28015,'Aryans',' A|Ar|ry|ya|an|ns|s','Arya','ARYNS','ryan','ryan','Aryans'),
 (28016,'aryepiglottic',' a|ar|ry|ye|ep|pi|ig|gl|lo|ot|tt|ti|ic|c','arye','ARYPKLTK','ryep','otti','aryepiglot'),
 (28017,'aryepiglottic fold',' a|ar|ry|ye|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|d','arye','ARYPKLTKFLT','ryep',' fol','aryepiglot'),
 (28018,'aryepiglottic folds',' a|ar|ry|ye|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|ds|s','arye','ARYPKLTKFLTS','ryep','fold','aryepiglot'),
 (28019,'aryepiglottic muscle',' a|ar|ry|ye|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | m|mu|us|sc|cl|le|e','arye','ARYPKLTKMSKL','ryep','uscl','aryepiglot'),
 (28020,'aryepiglottic muscles',' a|ar|ry|ye|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | m|mu|us|sc|cl|le|es|s','arye','ARYPKLTKMSKLS','ryep','scle','aryepiglot'),
 (28021,'aryepiglotticus',' a|ar|ry|ye|ep|pi|ig|gl|lo|ot|tt|ti|ic|cu|us|s','arye','ARYPKLTKS','ryep','ticu','aryepiglot'),
 (28022,'aryepiglottidean',' a|ar|ry|ye|ep|pi|ig|gl|lo|ot|tt|ti|id|de|ea|an|n','arye','ARYPKLTTN','ryep','idea','aryepiglot'),
 (28023,'aryl',' a|ar|ry|yl|l','aryl','ARL','ryl','aryl','aryl');
INSERT INTO `m_spelling_dictionary` VALUES  (28024,'aryl hydrocarbon hydroxylase',' a|ar|ry|yl|l | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','aryl','ARLTRKRBNTRKSLS','ryl','ylas','aryl hydro'),
 (28025,'aryl hydrocarbon receptor',' a|ar|ry|yl|l | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | r|re|ec|ce|ep|pt|to|or|r','aryl','ARLTRKRBNRSPTR','ryl','epto','aryl hydro'),
 (28026,'aryl hydrocarbon receptor nuclear translocator',' a|ar|ry|yl|l | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | r|re|ec|ce|ep|pt|to|or|r | n|nu|uc|cl|le|ea|ar|r | t|tr|ra|an|ns|sl|lo|oc|ca|at|to|or|r','aryl','ARLTRKRBNRSPTRNKLRTRNSLKT','ryl','cato','aryl hydro'),
 (28027,'aryl hydrocarbon receptors',' a|ar|ry|yl|l | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | r|re|ec|ce|ep|pt|to|or|rs|s','aryl','ARLTRKRBNRSPTRS','ryl','ptor','aryl hydro'),
 (28028,'aryl piperazine',' a|ar|ry|yl|l | p|pi|ip|pe|er|ra|az|zi|in|ne|e','aryl','ARLPPRSN','ryl','azin','aryl piper'),
 (28029,'aryl piperazines',' a|ar|ry|yl|l | p|pi|ip|pe|er|ra|az|zi|in|ne|es|s','aryl','ARLPPRSNS','ryl','zine','aryl piper'),
 (28030,'aryl sulfatase',' a|ar|ry|yl|l | s|su|ul|lf|fa|at|ta|as|se|e','aryl','ARLSLFTS','ryl','atas','aryl sulfa');
INSERT INTO `m_spelling_dictionary` VALUES  (28031,'aryl sulfatases',' a|ar|ry|yl|l | s|su|ul|lf|fa|at|ta|as|se|es|s','aryl','ARLSLFTSS','ryl','tase','aryl sulfa'),
 (28032,'aryl sulfonate',' a|ar|ry|yl|l | s|su|ul|lf|fo|on|na|at|te|e','aryl','ARLSLFNT','ryl','onat','aryl sulfo'),
 (28033,'aryl sulfonates',' a|ar|ry|yl|l | s|su|ul|lf|fo|on|na|at|te|es|s','aryl','ARLSLFNTS','ryl','nate','aryl sulfo'),
 (28034,'aryl sulfotransferase',' a|ar|ry|yl|l | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLSLFTRNSFRS','ryl','eras','aryl sulfo'),
 (28035,'aryl sulfotransferase IV',' a|ar|ry|yl|l | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | I|IV|V','aryl','ARLSLFTRNSFRSF','ryl','se I','aryl sulfo'),
 (28036,'aryl sulfotransferases',' a|ar|ry|yl|l | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aryl','ARLSLFTRNSFRSS','ryl','rase','aryl sulfo'),
 (28037,'aryl sulphatase',' a|ar|ry|yl|l | s|su|ul|lp|ph|ha|at|ta|as|se|e','aryl','ARLSLFTS','ryl','atas','aryl sulph'),
 (28038,'aryl sulphatases',' a|ar|ry|yl|l | s|su|ul|lp|ph|ha|at|ta|as|se|es|s','aryl','ARLSLFTSS','ryl','tase','aryl sulph'),
 (28039,'aryl sulphonate',' a|ar|ry|yl|l | s|su|ul|lp|ph|ho|on|na|at|te|e','aryl','ARLSLFNT','ryl','onat','aryl sulph');
INSERT INTO `m_spelling_dictionary` VALUES  (28040,'aryl sulphonates',' a|ar|ry|yl|l | s|su|ul|lp|ph|ho|on|na|at|te|es|s','aryl','ARLSLFNTS','ryl','nate','aryl sulph'),
 (28041,'aryl sulphotransferase',' a|ar|ry|yl|l | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLSLFTRNSFRS','ryl','eras','aryl sulph'),
 (28042,'aryl sulphotransferase IV',' a|ar|ry|yl|l | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | I|IV|V','aryl','ARLSLFTRNSFRSF','ryl','se I','aryl sulph'),
 (28043,'aryl sulphotransferases',' a|ar|ry|yl|l | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aryl','ARLSLFTRNSFRSS','ryl','rase','aryl sulph'),
 (28044,'aryl-piperazine',' a|ar|ry|yl|l-|-p|pi|ip|pe|er|ra|az|zi|in|ne|e','aryl','ARLPPRSN','ryl-','azin','aryl-piper'),
 (28045,'aryl-piperazines',' a|ar|ry|yl|l-|-p|pi|ip|pe|er|ra|az|zi|in|ne|es|s','aryl','ARLPPRSNS','ryl-','zine','aryl-piper'),
 (28046,'aryl-sulfatase',' a|ar|ry|yl|l-|-s|su|ul|lf|fa|at|ta|as|se|e','aryl','ARLSLFTS','ryl-','atas','aryl-sulfa'),
 (28047,'aryl-sulfatases',' a|ar|ry|yl|l-|-s|su|ul|lf|fa|at|ta|as|se|es|s','aryl','ARLSLFTSS','ryl-','tase','aryl-sulfa');
INSERT INTO `m_spelling_dictionary` VALUES  (28048,'aryl-sulfonate',' a|ar|ry|yl|l-|-s|su|ul|lf|fo|on|na|at|te|e','aryl','ARLSLFNT','ryl-','onat','aryl-sulfo'),
 (28049,'aryl-sulfonates',' a|ar|ry|yl|l-|-s|su|ul|lf|fo|on|na|at|te|es|s','aryl','ARLSLFNTS','ryl-','nate','aryl-sulfo'),
 (28050,'aryl-sulphatase',' a|ar|ry|yl|l-|-s|su|ul|lp|ph|ha|at|ta|as|se|e','aryl','ARLSLFTS','ryl-','atas','aryl-sulph'),
 (28051,'aryl-sulphatases',' a|ar|ry|yl|l-|-s|su|ul|lp|ph|ha|at|ta|as|se|es|s','aryl','ARLSLFTSS','ryl-','tase','aryl-sulph'),
 (28052,'aryl-sulphonate',' a|ar|ry|yl|l-|-s|su|ul|lp|ph|ho|on|na|at|te|e','aryl','ARLSLFNT','ryl-','onat','aryl-sulph'),
 (28053,'aryl-sulphonates',' a|ar|ry|yl|l-|-s|su|ul|lp|ph|ho|on|na|at|te|es|s','aryl','ARLSLFNTS','ryl-','nate','aryl-sulph'),
 (28054,'arylacetamide',' a|ar|ry|yl|la|ac|ce|et|ta|am|mi|id|de|e','aryl','ARLSTMT','ryla','amid','arylacetam'),
 (28055,'arylacetamides',' a|ar|ry|yl|la|ac|ce|et|ta|am|mi|id|de|es|s','aryl','ARLSTMTS','ryla','mide','arylacetam'),
 (28056,'arylacetic',' a|ar|ry|yl|la|ac|ce|et|ti|ic|c','aryl','ARLSTK','ryla','ceti','arylacetic');
INSERT INTO `m_spelling_dictionary` VALUES  (28057,'arylacetohydroxamic',' a|ar|ry|yl|la|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','aryl','ARLSTTRKSMK','ryla','xami','arylacetoh'),
 (28058,'arylacylhydroxamic',' a|ar|ry|yl|la|ac|cy|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','aryl','ARLSLTRKSMK','ryla','xami','arylacylhy'),
 (28059,'arylalkanoic',' a|ar|ry|yl|la|al|lk|ka|an|no|oi|ic|c','aryl','ARLLKNK','ryla','anoi','arylalkano'),
 (28060,'arylalkyl',' a|ar|ry|yl|la|al|lk|ky|yl|l','aryl','ARLLKL','ryla','alky','arylalkyl'),
 (28061,'arylalkyl acylamidase',' a|ar|ry|yl|la|al|lk|ky|yl|l | a|ac|cy|yl|la|am|mi|id|da|as|se|e','aryl','ARLLKLSLMTS','ryla','idas','arylalkyl'),
 (28062,'arylalkyl acylamidases',' a|ar|ry|yl|la|al|lk|ky|yl|l | a|ac|cy|yl|la|am|mi|id|da|as|se|es|s','aryl','ARLLKLSLMTSS','ryla','dase','arylalkyl'),
 (28063,'arylalkylamine',' a|ar|ry|yl|la|al|lk|ky|yl|la|am|mi|in|ne|e','aryl','ARLLKLMN','ryla','amin','arylalkyla'),
 (28064,'arylalkylamines',' a|ar|ry|yl|la|al|lk|ky|yl|la|am|mi|in|ne|es|s','aryl','ARLLKLMNS','ryla','mine','arylalkyla'),
 (28065,'arylalkylphosphatase',' a|ar|ry|yl|la|al|lk|ky|yl|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','aryl','ARLLKLFSFTS','ryla','atas','arylalkylp');
INSERT INTO `m_spelling_dictionary` VALUES  (28066,'arylalkyls',' a|ar|ry|yl|la|al|lk|ky|yl|ls|s','aryl','ARLLKLS','ryla','lkyl','arylalkyls'),
 (28067,'arylamidase',' a|ar|ry|yl|la|am|mi|id|da|as|se|e','aryl','ARLMTS','ryla','idas','arylamidas'),
 (28068,'arylamidases',' a|ar|ry|yl|la|am|mi|id|da|as|se|es|s','aryl','ARLMTSS','ryla','dase','arylamidas'),
 (28069,'arylamide',' a|ar|ry|yl|la|am|mi|id|de|e','aryl','ARLMT','ryla','amid','arylamide'),
 (28070,'arylamides',' a|ar|ry|yl|la|am|mi|id|de|es|s','aryl','ARLMTS','ryla','mide','arylamides'),
 (28071,'arylamine',' a|ar|ry|yl|la|am|mi|in|ne|e','aryl','ARLMN','ryla','amin','arylamine'),
 (28072,'arylamine acetylase',' a|ar|ry|yl|la|am|mi|in|ne|e | a|ac|ce|et|ty|yl|la|as|se|e','aryl','ARLMNSTLS','ryla','ylas','arylamine'),
 (28073,'arylamine acetylases',' a|ar|ry|yl|la|am|mi|in|ne|e | a|ac|ce|et|ty|yl|la|as|se|es|s','aryl','ARLMNSTLSS','ryla','lase','arylamine'),
 (28074,'arylamine acetyltransferase',' a|ar|ry|yl|la|am|mi|in|ne|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLMNSTLTRNSFRS','ryla','eras','arylamine'),
 (28075,'arylamine acetyltransferases',' a|ar|ry|yl|la|am|mi|in|ne|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aryl','ARLMNSTLTRNSFRSS','ryla','rase','arylamine');
INSERT INTO `m_spelling_dictionary` VALUES  (28076,'arylamines',' a|ar|ry|yl|la|am|mi|in|ne|es|s','aryl','ARLMNS','ryla','mine','arylamines'),
 (28077,'arylamino',' a|ar|ry|yl|la|am|mi|in|no|o','aryl','ARLMN','ryla','amin','arylamino'),
 (28078,'arylate',' a|ar|ry|yl|la|at|te|e','aryl','ARLT','ryla','ylat','arylate'),
 (28079,'arylated',' a|ar|ry|yl|la|at|te|ed|d','aryl','ARLTT','ryla','late','arylated'),
 (28080,'arylates',' a|ar|ry|yl|la|at|te|es|s','aryl','ARLTS','ryla','late','arylates'),
 (28081,'arylating',' a|ar|ry|yl|la|at|ti|in|ng|g','aryl','ARLTNK','ryla','atin','arylating'),
 (28082,'arylation',' a|ar|ry|yl|la|at|ti|io|on|n','aryl','ARLXN','ryla','atio','arylation'),
 (28083,'arylazido aminopropionyl adenosine triphosphate',' a|ar|ry|yl|la|az|zi|id|do|o | a|am|mi|in|no|op|pr|ro|op|pi|io|on|ny|yl|l | a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','aryl','ARLSTMNPRPNLTNSNTRFSFT','ryla','phat','arylazido'),
 (28084,'arylcarboxylic',' a|ar|ry|yl|lc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','aryl','ARLKRBKSLK','rylc','xyli','arylcarbox'),
 (28085,'aryldialkylphosphatase',' a|ar|ry|yl|ld|di|ia|al|lk|ky|yl|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','aryl','ARLTLKLFSFTS','ryld','atas','aryldialky');
INSERT INTO `m_spelling_dictionary` VALUES  (28086,'arylesterase',' a|ar|ry|yl|le|es|st|te|er|ra|as|se|e','aryl','ARLSTRS','ryle','eras','arylestera'),
 (28087,'arylformamidase',' a|ar|ry|yl|lf|fo|or|rm|ma|am|mi|id|da|as|se|e','aryl','ARLFRMMTS','rylf','idas','arylformam'),
 (28088,'arylformamidases',' a|ar|ry|yl|lf|fo|or|rm|ma|am|mi|id|da|as|se|es|s','aryl','ARLFRMMTSS','rylf','dase','arylformam'),
 (28089,'arylhydrazone',' a|ar|ry|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','aryl','ARLTRSN','rylh','azon','arylhydraz'),
 (28090,'arylhydrazones',' a|ar|ry|yl|lh|hy|yd|dr|ra|az|zo|on|ne|es|s','aryl','ARLTRSNS','rylh','zone','arylhydraz'),
 (28091,'arylhydrocarbon',' a|ar|ry|yl|lh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','aryl','ARLTRKRBN','rylh','arbo','arylhydroc'),
 (28092,'arylhydrocarbon hydroxylase',' a|ar|ry|yl|lh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','aryl','ARLTRKRBNTRKSLS','rylh','ylas','arylhydroc'),
 (28093,'arylhydrocarbon monooxygenase',' a|ar|ry|yl|lh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','aryl','ARLTRKRBNMNKSJNS','rylh','enas','arylhydroc'),
 (28094,'arylhydrocarbon monooxygenases',' a|ar|ry|yl|lh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|es|s','aryl','ARLTRKRBNMNKSJNSS','rylh','nase','arylhydroc');
INSERT INTO `m_spelling_dictionary` VALUES  (28095,'arylhydrocarbons',' a|ar|ry|yl|lh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','aryl','ARLTRKRBNS','rylh','rbon','arylhydroc'),
 (28096,'arylhydroxamic',' a|ar|ry|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','aryl','ARLTRKSMK','rylh','xami','arylhydrox'),
 (28097,'arylhydroxamic acid acyltransferase',' a|ar|ry|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLTRKSMKSTSLTRNSFRS','rylh','eras','arylhydrox'),
 (28098,'arylhydroxylamine',' a|ar|ry|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','aryl','ARLTRKSLMN','rylh','amin','arylhydrox'),
 (28099,'arylhydroxylamine esterifying enzyme',' a|ar|ry|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e | e|es|st|te|er|ri|if|fy|yi|in|ng|g | e|en|nz|zy|ym|me|e','aryl','ARLTRKSLMNSTRFYNKNSM','rylh','nzym','arylhydrox'),
 (28100,'arylhydroxylamine esterifying enzymes',' a|ar|ry|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e | e|es|st|te|er|ri|if|fy|yi|in|ng|g | e|en|nz|zy|ym|me|es|s','aryl','ARLTRKSLMNSTRFYNKNSMS','rylh','zyme','arylhydrox'),
 (28101,'arylhydroxylamines',' a|ar|ry|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|es|s','aryl','ARLTRKSLMNS','rylh','mine','arylhydrox');
INSERT INTO `m_spelling_dictionary` VALUES  (28102,'arylid',' a|ar|ry|yl|li|id|d','aryl','ARLT','ryli','ryli','arylid'),
 (28103,'arylox',' a|ar|ry|yl|lo|ox|x','aryl','ARLKS','rylo','rylo','arylox'),
 (28104,'aryloxy',' a|ar|ry|yl|lo|ox|xy|y','aryl','ARLKS','rylo','ylox','aryloxy'),
 (28105,'aryloxyisobutyric',' a|ar|ry|yl|lo|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ri|ic|c','aryl','ARLKSYSBTRK','rylo','tyri','aryloxyiso'),
 (28106,'aryloxyphenoxypropionate',' a|ar|ry|yl|lo|ox|xy|yp|ph|he|en|no|ox|xy|yp|pr|ro|op|pi|io|on|na|at|te|e','aryl','ARLKSFNKSPRPNT','rylo','onat','aryloxyphe'),
 (28107,'aryloxyphenoxypropionates',' a|ar|ry|yl|lo|ox|xy|yp|ph|he|en|no|ox|xy|yp|pr|ro|op|pi|io|on|na|at|te|es|s','aryl','ARLKSFNKSPRPNTS','rylo','nate','aryloxyphe'),
 (28108,'arylphorin',' a|ar|ry|yl|lp|ph|ho|or|ri|in|n','aryl','ARLFRN','rylp','hori','arylphorin'),
 (28109,'arylpiperazine',' a|ar|ry|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|e','aryl','ARLPPRSN','rylp','azin','arylpipera'),
 (28110,'arylpiperazines',' a|ar|ry|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|es|s','aryl','ARLPPRSNS','rylp','zine','arylpipera'),
 (28111,'arylpropionic',' a|ar|ry|yl|lp|pr|ro|op|pi|io|on|ni|ic|c','aryl','ARLPRPNK','rylp','ioni','arylpropio');
INSERT INTO `m_spelling_dictionary` VALUES  (28112,'aryls',' a|ar|ry|yl|ls|s','aryl','ARLS','ryls','aryl','aryls'),
 (28113,'arylsulfatase',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e','aryl','ARLSLFTS','ryls','atas','arylsulfat'),
 (28114,'arylsulfatase A',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | A|A','aryl','ARLSLFTS','ryls','ase','arylsulfat'),
 (28115,'arylsulfatase B',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | B|B','aryl','ARLSLFTSB','ryls','ase','arylsulfat'),
 (28116,'arylsulfatase B deficiencies',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','aryl','ARLSLFTSBTFSNSS','ryls','ncie','arylsulfat'),
 (28117,'arylsulfatase B deficiency',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','aryl','ARLSLFTSBTFSNS','ryls','ienc','arylsulfat'),
 (28118,'arylsulfatase B1',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | B|B1|1','aryl','ARLSLFTSB','ryls','se B','arylsulfat'),
 (28119,'arylsulfatase B2',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | B|B2|2','aryl','ARLSLFTSB','ryls','se B','arylsulfat'),
 (28120,'arylsulfatase test',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | t|te|es|st|t','aryl','ARLSLFTSTST','ryls',' tes','arylsulfat');
INSERT INTO `m_spelling_dictionary` VALUES  (28121,'arylsulfatase tests',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|e | t|te|es|st|ts|s','aryl','ARLSLFTSTSTS','ryls','test','arylsulfat'),
 (28122,'arylsulfatases',' a|ar|ry|yl|ls|su|ul|lf|fa|at|ta|as|se|es|s','aryl','ARLSLFTSS','ryls','tase','arylsulfat'),
 (28123,'arylsulfate sulfohydrolase',' a|ar|ry|yl|ls|su|ul|lf|fa|at|te|e | s|su|ul|lf|fo|oh|hy|yd|dr|ro|ol|la|as|se|e','aryl','ARLSLFTSLFTRLS','ryls','olas','arylsulfat'),
 (28124,'arylsulfate sulfohydrolases',' a|ar|ry|yl|ls|su|ul|lf|fa|at|te|e | s|su|ul|lf|fo|oh|hy|yd|dr|ro|ol|la|as|se|es|s','aryl','ARLSLFTSLFTRLSS','ryls','lase','arylsulfat'),
 (28125,'arylsulfate sulfotransferase',' a|ar|ry|yl|ls|su|ul|lf|fa|at|te|e | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLSLFTSLFTRNSFRS','ryls','eras','arylsulfat'),
 (28126,'arylsulfonate',' a|ar|ry|yl|ls|su|ul|lf|fo|on|na|at|te|e','aryl','ARLSLFNT','ryls','onat','arylsulfon'),
 (28127,'arylsulfonates',' a|ar|ry|yl|ls|su|ul|lf|fo|on|na|at|te|es|s','aryl','ARLSLFNTS','ryls','nate','arylsulfon'),
 (28128,'arylsulfotransferase',' a|ar|ry|yl|ls|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLSLFTRNSFRS','ryls','eras','arylsulfot');
INSERT INTO `m_spelling_dictionary` VALUES  (28129,'arylsulfotransferase IV',' a|ar|ry|yl|ls|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | I|IV|V','aryl','ARLSLFTRNSFRSF','ryls','se I','arylsulfot'),
 (28130,'arylsulfotransferases',' a|ar|ry|yl|ls|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aryl','ARLSLFTRNSFRSS','ryls','rase','arylsulfot'),
 (28131,'arylsulphatase',' a|ar|ry|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|e','aryl','ARLSLFTS','ryls','atas','arylsulpha'),
 (28132,'arylsulphatase B deficiencies',' a|ar|ry|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','aryl','ARLSLFTSBTFSNSS','ryls','ncie','arylsulpha'),
 (28133,'arylsulphatase B deficiency',' a|ar|ry|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','aryl','ARLSLFTSBTFSNS','ryls','ienc','arylsulpha'),
 (28134,'arylsulphatase test',' a|ar|ry|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|e | t|te|es|st|t','aryl','ARLSLFTSTST','ryls',' tes','arylsulpha'),
 (28135,'arylsulphatase tests',' a|ar|ry|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|e | t|te|es|st|ts|s','aryl','ARLSLFTSTSTS','ryls','test','arylsulpha'),
 (28136,'arylsulphatases',' a|ar|ry|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|es|s','aryl','ARLSLFTSS','ryls','tase','arylsulpha');
INSERT INTO `m_spelling_dictionary` VALUES  (28137,'arylsulphate sulphotransferase',' a|ar|ry|yl|ls|su|ul|lp|ph|ha|at|te|e | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLSLFTSLFTRNSFRS','ryls','eras','arylsulpha'),
 (28138,'arylsulphonate',' a|ar|ry|yl|ls|su|ul|lp|ph|ho|on|na|at|te|e','aryl','ARLSLFNT','ryls','onat','arylsulpho'),
 (28139,'arylsulphonates',' a|ar|ry|yl|ls|su|ul|lp|ph|ho|on|na|at|te|es|s','aryl','ARLSLFNTS','ryls','nate','arylsulpho'),
 (28140,'arylsulphotransferase',' a|ar|ry|yl|ls|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aryl','ARLSLFTRNSFRS','ryls','eras','arylsulpho'),
 (28141,'arylsulphotransferase IV',' a|ar|ry|yl|ls|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | I|IV|V','aryl','ARLSLFTRNSFRSF','ryls','se I','arylsulpho'),
 (28142,'arylsulphotransferases',' a|ar|ry|yl|ls|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aryl','ARLSLFTRNSFRSS','ryls','rase','arylsulpho'),
 (28143,'arytenoepiglottic',' a|ar|ry|yt|te|en|no|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c','aryt','ARTNPKLTK','ryte','otti','arytenoepi'),
 (28144,'arytenoid',' a|ar|ry|yt|te|en|no|oi|id|d','aryt','ARTNT','ryte','enoi','arytenoid');
INSERT INTO `m_spelling_dictionary` VALUES  (28145,'arytenoid cartilage',' a|ar|ry|yt|te|en|no|oi|id|d | c|ca|ar|rt|ti|il|la|ag|ge|e','aryt','ARTNTKRTLJ','ryte','ilag','arytenoid'),
 (28146,'arytenoid cartilages',' a|ar|ry|yt|te|en|no|oi|id|d | c|ca|ar|rt|ti|il|la|ag|ge|es|s','aryt','ARTNTKRTLJS','ryte','lage','arytenoid'),
 (28147,'arytenoidectomies',' a|ar|ry|yt|te|en|no|oi|id|de|ec|ct|to|om|mi|ie|es|s','aryt','ARTNTKTMS','ryte','omie','arytenoide'),
 (28148,'arytenoidectomy',' a|ar|ry|yt|te|en|no|oi|id|de|ec|ct|to|om|my|y','aryt','ARTNTKTM','ryte','ctom','arytenoide'),
 (28149,'arytenoideus',' a|ar|ry|yt|te|en|no|oi|id|de|eu|us|s','aryt','ARTNTS','ryte','ideu','arytenoide'),
 (28150,'arytenoiditides',' a|ar|ry|yt|te|en|no|oi|id|di|it|ti|id|de|es|s','aryt','ARTNTTTS','ryte','tide','arytenoidi'),
 (28151,'arytenoiditis',' a|ar|ry|yt|te|en|no|oi|id|di|it|ti|is|s','aryt','ARTNTTS','ryte','diti','arytenoidi'),
 (28152,'arytenoidopexies',' a|ar|ry|yt|te|en|no|oi|id|do|op|pe|ex|xi|ie|es|s','aryt','ARTNTPKSS','ryte','exie','arytenoido'),
 (28153,'arytenoidopexy',' a|ar|ry|yt|te|en|no|oi|id|do|op|pe|ex|xy|y','aryt','ARTNTPKS','ryte','opex','arytenoido');
INSERT INTO `m_spelling_dictionary` VALUES  (28154,'arytenoids',' a|ar|ry|yt|te|en|no|oi|id|ds|s','aryt','ARTNTS','ryte','noid','arytenoids'),
 (28155,'as',' a|as|s','as','AS','s','as','as'),
 (28156,'as far as',' a|as|s | f|fa|ar|r | a|as|s','as f','ASFRS','s fa','ar a','as far as'),
 (28157,'as for',' a|as|s | f|fo|or|r','as f','ASFR','s fo','s fo','as for'),
 (28158,'as if',' a|as|s | i|if|f','as i','ASF','s if','as i','as if'),
 (28159,'as if personalities',' a|as|s | i|if|f | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','as i','ASFPRSNLTS','s if','itie','as if pers'),
 (28160,'as if personality',' a|as|s | i|if|f | p|pe|er|rs|so|on|na|al|li|it|ty|y','as i','ASFPRSNLT','s if','alit','as if pers'),
 (28161,'AS M',' A|AS|S | M|M','AS M','ASM','S M','AS M','AS M'),
 (28162,'AS M\'s','','','',NULL,NULL,''),
 (28163,'AS Ms',' A|AS|S | M|Ms|s','AS M','ASMS','S Ms','AS M','AS Ms'),
 (28164,'as of',' a|as|s | o|of|f','as o','ASF','s of','as o','as of'),
 (28165,'as regards',' a|as|s | r|re|eg|ga|ar|rd|ds|s','as r','ASRKRTS','s re','gard','as regards'),
 (28166,'as though',' a|as|s | t|th|ho|ou|ug|gh|h','as t','AS0','s th','houg','as though');
INSERT INTO `m_spelling_dictionary` VALUES  (28167,'as to',' a|as|s | t|to|o','as t','AST','s to','as t','as to'),
 (28168,'as well as',' a|as|s | w|we|el|ll|l | a|as|s','as w','ASWLS','s we','ll a','as well as'),
 (28169,'AS\'s','','','',NULL,NULL,''),
 (28170,'As.M.',' A|As|s.|.M|M.|.','As.M','ASM','s.M.','As.M','As.M.'),
 (28171,'As.M.\'s','','','',NULL,NULL,''),
 (28172,'As.M.s',' A|As|s.|.M|M.|.s|s','As.M','ASMS','s.M.','s.M.','As.M.s'),
 (28173,'ASA',' A|AS|SA|A','ASA','AS','SA','ASA','ASA'),
 (28174,'ASA\'s','','','',NULL,NULL,''),
 (28175,'AsA-P',' A|As|sA|A-|-P|P','AsA-','ASP','sA-P','AsA-','AsA-P'),
 (28176,'ASA-PS',' A|AS|SA|A-|-P|PS|S','ASA-','ASPS','SA-P','SA-P','ASA-PS'),
 (28177,'asaccharolytic',' a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|c','asac','ASKXRLTK','sacc','lyti','asaccharol'),
 (28178,'asacol',' a|as|sa|ac|co|ol|l','asac','ASKL','saco','saco','asacol'),
 (28179,'asafetida',' a|as|sa|af|fe|et|ti|id|da|a','asaf','ASFTT','safe','etid','asafetida'),
 (28180,'asafetidas',' a|as|sa|af|fe|et|ti|id|da|as|s','asaf','ASFTTS','safe','tida','asafetidas'),
 (28181,'asafoetida',' a|as|sa|af|fo|oe|et|ti|id|da|a','asaf','ASFTT','safo','etid','asafoetida');
INSERT INTO `m_spelling_dictionary` VALUES  (28182,'asafoetidas',' a|as|sa|af|fo|oe|et|ti|id|da|as|s','asaf','ASFTTS','safo','tida','asafoetida'),
 (28183,'Asagraea officinalis',' A|As|sa|ag|gr|ra|ae|ea|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Asag','ASKRFSNLS','sagr','nali','Asagraea o'),
 (28184,'Asahi',' A|As|sa|ah|hi|i','Asah','ASH','sahi','Asah','Asahi'),
 (28185,'ASAI',' A|AS|SA|AI|I','ASAI','AS','SAI','ASAI','ASAI'),
 (28186,'Asaia',' A|As|sa|ai|ia|a','Asai','AS','saia','Asai','Asaia'),
 (28187,'Asaia bogorensis',' A|As|sa|ai|ia|a | b|bo|og|go|or|re|en|ns|si|is|s','Asai','ASBKRNSS','saia','ensi','Asaia bogo'),
 (28188,'ASAII',' A|AS|SA|AI|II|I','ASAI','AS','SAII','ASAI','ASAII'),
 (28189,'ASAL',' A|AS|SA|AL|L','ASAL','ASL','SAL','ASAL','ASAL'),
 (28190,'ASAL deficiencies',' A|AS|SA|AL|L | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','ASAL','ASLTFSNSS','SAL','ncie','ASAL defic'),
 (28191,'ASAL deficiency',' A|AS|SA|AL|L | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','ASAL','ASLTFSNS','SAL','ienc','ASAL defic'),
 (28192,'asalei',' a|as|sa|al|le|ei|i','asal','ASL','sale','sale','asalei');
INSERT INTO `m_spelling_dictionary` VALUES  (28193,'asaley',' a|as|sa|al|le|ey|y','asal','ASL','sale','sale','asaley'),
 (28194,'asanguineous',' a|as|sa|an|ng|gu|ui|in|ne|eo|ou|us|s','asan','ASNKNS','sang','neou','asanguineo'),
 (28195,'ASAP',' A|AS|SA|AP|P','ASAP','ASP','SAP','ASAP','ASAP'),
 (28196,'ASAP\'s','','','',NULL,NULL,''),
 (28197,'ASAPs',' A|AS|SA|AP|Ps|s','ASAP','ASPS','SAPs','ASAP','ASAPs'),
 (28198,'asarinin',' a|as|sa|ar|ri|in|ni|in|n','asar','ASRNN','sari','rini','asarinin'),
 (28199,'asaron',' a|as|sa|ar|ro|on|n','asar','ASRN','saro','saro','asaron'),
 (28200,'asarone',' a|as|sa|ar|ro|on|ne|e','asar','ASRN','saro','aron','asarone'),
 (28201,'Asarum',' A|As|sa|ar|ru|um|m','Asar','ASRM','saru','saru','Asarum'),
 (28202,'Asarum canadense',' A|As|sa|ar|ru|um|m | c|ca|an|na|ad|de|en|ns|se|e','Asar','ASRMKNTNS','saru','dens','Asarum can'),
 (28203,'Asarum caudatum',' A|As|sa|ar|ru|um|m | c|ca|au|ud|da|at|tu|um|m','Asar','ASRMKTTM','saru','datu','Asarum cau'),
 (28204,'Asarum debile',' A|As|sa|ar|ru|um|m | d|de|eb|bi|il|le|e','Asar','ASRMTBL','saru','ebil','Asarum deb'),
 (28205,'Asarum dimidiatum',' A|As|sa|ar|ru|um|m | d|di|im|mi|id|di|ia|at|tu|um|m','Asar','ASRMTMTTM','saru','iatu','Asarum dim');
INSERT INTO `m_spelling_dictionary` VALUES  (28206,'Asarum europaeum',' A|As|sa|ar|ru|um|m | e|eu|ur|ro|op|pa|ae|eu|um|m','Asar','ASRMRPM','saru','paeu','Asarum eur'),
 (28207,'Asarum forbesii',' A|As|sa|ar|ru|um|m | f|fo|or|rb|be|es|si|ii|i','Asar','ASRMFRBS','saru','besi','Asarum for'),
 (28208,'Asarum forbesii Maxin',' A|As|sa|ar|ru|um|m | f|fo|or|rb|be|es|si|ii|i | M|Ma|ax|xi|in|n','Asar','ASRMFRBSMKSN','saru','Maxi','Asarum for'),
 (28209,'Asarum heterotropoides',' A|As|sa|ar|ru|um|m | h|he|et|te|er|ro|ot|tr|ro|op|po|oi|id|de|es|s','Asar','ASRMHTRTRPTS','saru','oide','Asarum het'),
 (28210,'Asarum heterotropoides var. mandshuricum',' A|As|sa|ar|ru|um|m | h|he|et|te|er|ro|ot|tr|ro|op|po|oi|id|de|es|s | v|va|ar|r.|. | m|ma|an|nd|ds|sh|hu|ur|ri|ic|cu|um|m','Asar','ASRMHTRTRPTSFRMNTXRKM','saru','ricu','Asarum het'),
 (28211,'Asarum heterotropoides varietas mandshuricum',' A|As|sa|ar|ru|um|m | h|he|et|te|er|ro|ot|tr|ro|op|po|oi|id|de|es|s | v|va|ar|ri|ie|et|ta|as|s | m|ma|an|nd|ds|sh|hu|ur|ri|ic|cu|um|m','Asar','ASRMHTRTRPTSFRTSMNTXRKM','saru','ricu','Asarum het'),
 (28212,'Asarum himalaicum',' A|As|sa|ar|ru|um|m | h|hi|im|ma|al|la|ai|ic|cu|um|m','Asar','ASRMHMLKM','saru','aicu','Asarum him');
INSERT INTO `m_spelling_dictionary` VALUES  (28213,'asarum oil',' a|as|sa|ar|ru|um|m | o|oi|il|l','asar','ASRML','saru','m oi','asarum oil'),
 (28214,'Asarum sagittarioides',' A|As|sa|ar|ru|um|m | s|sa|ag|gi|it|tt|ta|ar|ri|io|oi|id|de|es|s','Asar','ASRMSJTRTS','saru','oide','Asarum sag'),
 (28215,'Asarum sieboldii',' A|As|sa|ar|ru|um|m | s|si|ie|eb|bo|ol|ld|di|ii|i','Asar','ASRMSBLT','saru','oldi','Asarum sie'),
 (28216,'ASAs',' A|AS|SA|As|s','ASAs','ASS','SAs','ASAs','ASAs'),
 (28217,'Asberg',' A|As|sb|be|er|rg|g','Asbe','ASBRK','sber','sber','Asberg'),
 (28218,'asbestiform',' a|as|sb|be|es|st|ti|if|fo|or|rm|m','asbe','ASBSTFRM','sbes','ifor','asbestifor'),
 (28219,'asbestoid',' a|as|sb|be|es|st|to|oi|id|d','asbe','ASBSTT','sbes','stoi','asbestoid'),
 (28220,'asbestos',' a|as|sb|be|es|st|to|os|s','asbe','ASBSTS','sbes','esto','asbestos'),
 (28221,'asbestos bodies',' a|as|sb|be|es|st|to|os|s | b|bo|od|di|ie|es|s','asbe','ASBSTSBTS','sbes','odie','asbestos b'),
 (28222,'asbestos body',' a|as|sb|be|es|st|to|os|s | b|bo|od|dy|y','asbe','ASBSTSBT','sbes',' bod','asbestos b'),
 (28223,'asbestos exposure',' a|as|sb|be|es|st|to|os|s | e|ex|xp|po|os|su|ur|re|e','asbe','ASBSTSKSPSR','sbes','osur','asbestos e');
INSERT INTO `m_spelling_dictionary` VALUES  (28224,'asbestos exposures',' a|as|sb|be|es|st|to|os|s | e|ex|xp|po|os|su|ur|re|es|s','asbe','ASBSTSKSPSRS','sbes','sure','asbestos e'),
 (28225,'asbestoses',' a|as|sb|be|es|st|to|os|se|es|s','asbe','ASBSTSS','sbes','tose','asbestoses'),
 (28226,'asbestosis',' a|as|sb|be|es|st|to|os|si|is|s','asbe','ASBSTSS','sbes','tosi','asbestosis'),
 (28227,'asbestotic',' a|as|sb|be|es|st|to|ot|ti|ic|c','asbe','ASBSTTK','sbes','toti','asbestotic'),
 (28228,'Asboe-Hansen disease',' A|As|sb|bo|oe|e-|-H|Ha|an|ns|se|en|n | d|di|is|se|ea|as|se|e','Asbo','ASBHNSNTSS','sboe','seas','Asboe-Hans'),
 (28229,'ASC-US',' A|AS|SC|C-|-U|US|S','ASC-','ASKS','SC-U','SC-U','ASC-US'),
 (28230,'ascamycin',' a|as|sc|ca|am|my|yc|ci|in|n','asca','ASKMSN','scam','myci','ascamycin'),
 (28231,'Ascaphus',' A|As|sc|ca|ap|ph|hu|us|s','Asca','ASKFS','scap','aphu','Ascaphus'),
 (28232,'Ascaphus truei',' A|As|sc|ca|ap|ph|hu|us|s | t|tr|ru|ue|ei|i','Asca','ASKFSTR','scap','true','Ascaphus t'),
 (28233,'ascariases',' a|as|sc|ca|ar|ri|ia|as|se|es|s','asca','ASKRSS','scar','iase','ascariases');
INSERT INTO `m_spelling_dictionary` VALUES  (28234,'ascariasis',' a|as|sc|ca|ar|ri|ia|as|si|is|s','asca','ASKRSS','scar','iasi','ascariasis'),
 (28235,'ascaricidal',' a|as|sc|ca|ar|ri|ic|ci|id|da|al|l','asca','ASKRSTL','scar','cida','ascaricida'),
 (28236,'ascaricide',' a|as|sc|ca|ar|ri|ic|ci|id|de|e','asca','ASKRST','scar','icid','ascaricide'),
 (28237,'ascaricides',' a|as|sc|ca|ar|ri|ic|ci|id|de|es|s','asca','ASKRSTS','scar','cide','ascaricide'),
 (28238,'ascarid',' a|as|sc|ca|ar|ri|id|d','asca','ASKRT','scar','cari','ascarid'),
 (28239,'Ascaridia',' A|As|sc|ca|ar|ri|id|di|ia|a','Asca','ASKRT','scar','ridi','Ascaridia'),
 (28240,'Ascaridia columbae',' A|As|sc|ca|ar|ri|id|di|ia|a | c|co|ol|lu|um|mb|ba|ae|e','Asca','ASKRTKLM','scar','umba','Ascaridia'),
 (28241,'Ascaridia dissimilis',' A|As|sc|ca|ar|ri|id|di|ia|a | d|di|is|ss|si|im|mi|il|li|is|s','Asca','ASKRTTSMLS','scar','mili','Ascaridia'),
 (28242,'Ascaridia galli',' A|As|sc|ca|ar|ri|id|di|ia|a | g|ga|al|ll|li|i','Asca','ASKRTKL','scar','gall','Ascaridia'),
 (28243,'Ascaridia lineata',' A|As|sc|ca|ar|ri|id|di|ia|a | l|li|in|ne|ea|at|ta|a','Asca','ASKRTLNT','scar','neat','Ascaridia');
INSERT INTO `m_spelling_dictionary` VALUES  (28244,'Ascaridia numidae',' A|As|sc|ca|ar|ri|id|di|ia|a | n|nu|um|mi|id|da|ae|e','Asca','ASKRTNMT','scar','mida','Ascaridia'),
 (28245,'Ascaridia platycerci',' A|As|sc|ca|ar|ri|id|di|ia|a | p|pl|la|at|ty|yc|ce|er|rc|ci|i','Asca','ASKRTPLTSRS','scar','cerc','Ascaridia'),
 (28246,'ascaridiases',' a|as|sc|ca|ar|ri|id|di|ia|as|se|es|s','asca','ASKRTSS','scar','iase','ascaridias'),
 (28247,'ascaridiasis',' a|as|sc|ca|ar|ri|id|di|ia|as|si|is|s','asca','ASKRTSS','scar','iasi','ascaridias'),
 (28248,'Ascaridida',' A|As|sc|ca|ar|ri|id|di|id|da|a','Asca','ASKRTT','scar','idid','Ascaridida'),
 (28249,'ascaridioses',' a|as|sc|ca|ar|ri|id|di|io|os|se|es|s','asca','ASKRTSS','scar','iose','ascaridios'),
 (28250,'ascaridiosis',' a|as|sc|ca|ar|ri|id|di|io|os|si|is|s','asca','ASKRTSS','scar','iosi','ascaridios'),
 (28251,'ascaridoid',' a|as|sc|ca|ar|ri|id|do|oi|id|d','asca','ASKRTT','scar','idoi','ascaridoid'),
 (28252,'Ascaridoidea',' A|As|sc|ca|ar|ri|id|do|oi|id|de|ea|a','Asca','ASKRTT','scar','oide','Ascaridoid'),
 (28253,'ascaridoids',' a|as|sc|ca|ar|ri|id|do|oi|id|ds|s','asca','ASKRTTS','scar','doid','ascaridoid');
INSERT INTO `m_spelling_dictionary` VALUES  (28254,'ascaridol',' a|as|sc|ca|ar|ri|id|do|ol|l','asca','ASKRTL','scar','rido','ascaridol'),
 (28255,'ascaridole',' a|as|sc|ca|ar|ri|id|do|ol|le|e','asca','ASKRTL','scar','idol','ascaridole'),
 (28256,'ascaridoles',' a|as|sc|ca|ar|ri|id|do|ol|le|es|s','asca','ASKRTLS','scar','dole','ascaridole'),
 (28257,'ascaridols',' a|as|sc|ca|ar|ri|id|do|ol|ls|s','asca','ASKRTLS','scar','idol','ascaridols'),
 (28258,'ascarids',' a|as|sc|ca|ar|ri|id|ds|s','asca','ASKRTS','scar','arid','ascarids'),
 (28259,'ascarioses',' a|as|sc|ca|ar|ri|io|os|se|es|s','asca','ASKRSS','scar','iose','ascarioses'),
 (28260,'ascariosis',' a|as|sc|ca|ar|ri|io|os|si|is|s','asca','ASKRSS','scar','iosi','ascariosis'),
 (28261,'Ascaris',' A|As|sc|ca|ar|ri|is|s','Asca','ASKRS','scar','cari','Ascaris'),
 (28262,'Ascaris canis',' A|As|sc|ca|ar|ri|is|s | c|ca|an|ni|is|s','Asca','ASKRSKNS','scar','cani','Ascaris ca'),
 (28263,'Ascaris columnaris',' A|As|sc|ca|ar|ri|is|s | c|co|ol|lu|um|mn|na|ar|ri|is|s','Asca','ASKRSKLMNRS','scar','nari','Ascaris co'),
 (28264,'Ascaris equorum',' A|As|sc|ca|ar|ri|is|s | e|eq|qu|uo|or|ru|um|m','Asca','ASKRSKRM','scar','uoru','Ascaris eq');
INSERT INTO `m_spelling_dictionary` VALUES  (28265,'Ascaris lumbricoides',' A|As|sc|ca|ar|ri|is|s | l|lu|um|mb|br|ri|ic|co|oi|id|de|es|s','Asca','ASKRSLMRKTS','scar','oide','Ascaris lu'),
 (28266,'Ascaris suum',' A|As|sc|ca|ar|ri|is|s | s|su|uu|um|m','Asca','ASKRSSM','scar',' suu','Ascaris su'),
 (28267,'Ascaris vermicularis',' A|As|sc|ca|ar|ri|is|s | v|ve|er|rm|mi|ic|cu|ul|la|ar|ri|is|s','Asca','ASKRSFRMKLRS','scar','lari','Ascaris ve'),
 (28268,'Ascaris vitulorum',' A|As|sc|ca|ar|ri|is|s | v|vi|it|tu|ul|lo|or|ru|um|m','Asca','ASKRSFTLRM','scar','loru','Ascaris vi'),
 (28269,'Ascaroidea',' A|As|sc|ca|ar|ro|oi|id|de|ea|a','Asca','ASKRT','scar','oide','Ascaroidea'),
 (28270,'Ascarops',' A|As|sc|ca|ar|ro|op|ps|s','Asca','ASKRPS','scar','arop','Ascarops'),
 (28271,'Ascarops dentata',' A|As|sc|ca|ar|ro|op|ps|s | d|de|en|nt|ta|at|ta|a','Asca','ASKRPSTNTT','scar','ntat','Ascarops d'),
 (28272,'Ascarops strongylina',' A|As|sc|ca|ar|ro|op|ps|s | s|st|tr|ro|on|ng|gy|yl|li|in|na|a','Asca','ASKRPSSTRNJLN','scar','ylin','Ascarops s'),
 (28273,'Ascarops talpa',' A|As|sc|ca|ar|ro|op|ps|s | t|ta|al|lp|pa|a','Asca','ASKRPSTLP','scar','talp','Ascarops t');
INSERT INTO `m_spelling_dictionary` VALUES  (28274,'ascarylose',' a|as|sc|ca|ar|ry|yl|lo|os|se|e','asca','ASKRLS','scar','ylos','ascarylose'),
 (28275,'ascend',' a|as|sc|ce|en|nd|d','asce','ASNT','scen','scen','ascend'),
 (28276,'ascendable',' a|as|sc|ce|en|nd|da|ab|bl|le|e','asce','ASNTBL','scen','dabl','ascendable'),
 (28277,'ascendance',' a|as|sc|ce|en|nd|da|an|nc|ce|e','asce','ASNTNS','scen','danc','ascendance'),
 (28278,'ascendancy',' a|as|sc|ce|en|nd|da|an|nc|cy|y','asce','ASNTNS','scen','danc','ascendancy'),
 (28279,'ascendant',' a|as|sc|ce|en|nd|da|an|nt|t','asce','ASNTNT','scen','ndan','ascendant'),
 (28280,'ascended',' a|as|sc|ce|en|nd|de|ed|d','asce','ASNTT','scen','ende','ascended'),
 (28281,'ascendence',' a|as|sc|ce|en|nd|de|en|nc|ce|e','asce','ASNTNS','scen','denc','ascendence'),
 (28282,'ascendency',' a|as|sc|ce|en|nd|de|en|nc|cy|y','asce','ASNTNS','scen','denc','ascendency'),
 (28283,'ascendent',' a|as|sc|ce|en|nd|de|en|nt|t','asce','ASNTNT','scen','nden','ascendent'),
 (28284,'ascendible',' a|as|sc|ce|en|nd|di|ib|bl|le|e','asce','ASNTBL','scen','dibl','ascendible');
INSERT INTO `m_spelling_dictionary` VALUES  (28285,'ascending',' a|as|sc|ce|en|nd|di|in|ng|g','asce','ASNTNK','scen','ndin','ascending'),
 (28286,'ascending aorta',' a|as|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ta|a','asce','ASNTNKRT','scen','aort','ascending'),
 (28287,'ascending aortae',' a|as|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ta|ae|e','asce','ASNTNKRT','scen','orta','ascending'),
 (28288,'ascending aortas',' a|as|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ta|as|s','asce','ASNTNKRTS','scen','orta','ascending'),
 (28289,'ascending cervical arteries',' a|as|sc|ce|en|nd|di|in|ng|g | c|ce|er|rv|vi|ic|ca|al|l | a|ar|rt|te|er|ri|ie|es|s','asce','ASNTNKSRFKLRTRS','scen','erie','ascending'),
 (28290,'ascending cervical artery',' a|as|sc|ce|en|nd|di|in|ng|g | c|ce|er|rv|vi|ic|ca|al|l | a|ar|rt|te|er|ry|y','asce','ASNTNKSRFKLRTR','scen','rter','ascending'),
 (28291,'ascending colon',' a|as|sc|ce|en|nd|di|in|ng|g | c|co|ol|lo|on|n','asce','ASNTNKKLN','scen','colo','ascending'),
 (28292,'ascending colons',' a|as|sc|ce|en|nd|di|in|ng|g | c|co|ol|lo|on|ns|s','asce','ASNTNKKLNS','scen','olon','ascending'),
 (28293,'ascending degeneration',' a|as|sc|ce|en|nd|di|in|ng|g | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','asce','ASNTNKTJNRXN','scen','atio','ascending');
INSERT INTO `m_spelling_dictionary` VALUES  (28294,'ascending frontal gyri',' a|as|sc|ce|en|nd|di|in|ng|g | f|fr|ro|on|nt|ta|al|l | g|gy|yr|ri|i','asce','ASNTNKFRNTLJR','scen',' gyr','ascending'),
 (28295,'ascending frontal gyrus',' a|as|sc|ce|en|nd|di|in|ng|g | f|fr|ro|on|nt|ta|al|l | g|gy|yr|ru|us|s','asce','ASNTNKFRNTLJRS','scen','gyru','ascending'),
 (28296,'ascending hemiplegia',' a|as|sc|ce|en|nd|di|in|ng|g | h|he|em|mi|ip|pl|le|eg|gi|ia|a','asce','ASNTNKHMPLJ','scen','legi','ascending'),
 (28297,'ascending ileocolic arteries',' a|as|sc|ce|en|nd|di|in|ng|g | i|il|le|eo|oc|co|ol|li|ic|c | a|ar|rt|te|er|ri|ie|es|s','asce','ASNTNKLKLKRTRS','scen','erie','ascending'),
 (28298,'ascending ileocolic artery',' a|as|sc|ce|en|nd|di|in|ng|g | i|il|le|eo|oc|co|ol|li|ic|c | a|ar|rt|te|er|ry|y','asce','ASNTNKLKLKRTR','scen','rter','ascending'),
 (28299,'ascending lumbar vein',' a|as|sc|ce|en|nd|di|in|ng|g | l|lu|um|mb|ba|ar|r | v|ve|ei|in|n','asce','ASNTNKLMRFN','scen',' vei','ascending'),
 (28300,'ascending lumbar veins',' a|as|sc|ce|en|nd|di|in|ng|g | l|lu|um|mb|ba|ar|r | v|ve|ei|in|ns|s','asce','ASNTNKLMRFNS','scen','vein','ascending'),
 (28301,'ascending myelitides',' a|as|sc|ce|en|nd|di|in|ng|g | m|my|ye|el|li|it|ti|id|de|es|s','asce','ASNTNKMYLTTS','scen','tide','ascending');
INSERT INTO `m_spelling_dictionary` VALUES  (28302,'ascending myelitis',' a|as|sc|ce|en|nd|di|in|ng|g | m|my|ye|el|li|it|ti|is|s','asce','ASNTNKMYLTS','scen','liti','ascending'),
 (28303,'ascending neuritides',' a|as|sc|ce|en|nd|di|in|ng|g | n|ne|eu|ur|ri|it|ti|id|de|es|s','asce','ASNTNKNRTTS','scen','tide','ascending'),
 (28304,'ascending neuritis',' a|as|sc|ce|en|nd|di|in|ng|g | n|ne|eu|ur|ri|it|ti|is|s','asce','ASNTNKNRTS','scen','riti','ascending'),
 (28305,'ascending palatine arteries',' a|as|sc|ce|en|nd|di|in|ng|g | p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ri|ie|es|s','asce','ASNTNKPLTNRTRS','scen','erie','ascending'),
 (28306,'ascending palatine artery',' a|as|sc|ce|en|nd|di|in|ng|g | p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ry|y','asce','ASNTNKPLTNRTR','scen','rter','ascending'),
 (28307,'ascending paralyses',' a|as|sc|ce|en|nd|di|in|ng|g | p|pa|ar|ra|al|ly|ys|se|es|s','asce','ASNTNKPRLSS','scen','lyse','ascending'),
 (28308,'ascending paralysis',' a|as|sc|ce|en|nd|di|in|ng|g | p|pa|ar|ra|al|ly|ys|si|is|s','asce','ASNTNKPRLSS','scen','lysi','ascending'),
 (28309,'ascending parietal gyri',' a|as|sc|ce|en|nd|di|in|ng|g | p|pa|ar|ri|ie|et|ta|al|l | g|gy|yr|ri|i','asce','ASNTNKPRTLJR','scen',' gyr','ascending');
INSERT INTO `m_spelling_dictionary` VALUES  (28310,'ascending parietal gyrus',' a|as|sc|ce|en|nd|di|in|ng|g | p|pa|ar|ri|ie|et|ta|al|l | g|gy|yr|ru|us|s','asce','ASNTNKPRTLJRS','scen','gyru','ascending'),
 (28311,'ascending pharyngeal arteries',' a|as|sc|ce|en|nd|di|in|ng|g | p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','asce','ASNTNKFRNJLRTRS','scen','erie','ascending'),
 (28312,'ascending pharyngeal artery',' a|as|sc|ce|en|nd|di|in|ng|g | p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rt|te|er|ry|y','asce','ASNTNKFRNJLRTR','scen','rter','ascending'),
 (28313,'ascending poliomyelitides',' a|as|sc|ce|en|nd|di|in|ng|g | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','asce','ASNTNKPLMYLTTS','scen','tide','ascending'),
 (28314,'ascending poliomyelitis',' a|as|sc|ce|en|nd|di|in|ng|g | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','asce','ASNTNKPLMYLTS','scen','liti','ascending'),
 (28315,'ascends',' a|as|sc|ce|en|nd|ds|s','asce','ASNTS','scen','cend','ascends'),
 (28316,'ascension',' a|as|sc|ce|en|ns|si|io|on|n','asce','ASNXN','scen','nsio','ascension'),
 (28317,'ascent',' a|as|sc|ce|en|nt|t','asce','ASNT','scen','scen','ascent');
INSERT INTO `m_spelling_dictionary` VALUES  (28318,'ascents',' a|as|sc|ce|en|nt|ts|s','asce','ASNTS','scen','cent','ascents'),
 (28319,'asceptic',' a|as|sc|ce|ep|pt|ti|ic|c','asce','ASPTK','scep','epti','asceptic'),
 (28320,'Asceptichrome',' A|As|sc|ce|ep|pt|ti|ic|ch|hr|ro|om|me|e','Asce','ASPTXRM','scep','hrom','Asceptichr'),
 (28321,'ascertain',' a|as|sc|ce|er|rt|ta|ai|in|n','asce','ASRTN','scer','rtai','ascertain'),
 (28322,'ascertainable',' a|as|sc|ce|er|rt|ta|ai|in|na|ab|bl|le|e','asce','ASRTNBL','scer','nabl','ascertaina'),
 (28323,'ascertained',' a|as|sc|ce|er|rt|ta|ai|in|ne|ed|d','asce','ASRTNT','scer','aine','ascertaine'),
 (28324,'ascertaining',' a|as|sc|ce|er|rt|ta|ai|in|ni|in|ng|g','asce','ASRTNNK','scer','inin','ascertaini'),
 (28325,'ascertainment',' a|as|sc|ce|er|rt|ta|ai|in|nm|me|en|nt|t','asce','ASRTNMNT','scer','nmen','ascertainm'),
 (28326,'ascertains',' a|as|sc|ce|er|rt|ta|ai|in|ns|s','asce','ASRTNS','scer','tain','ascertains'),
 (28327,'ascetic',' a|as|sc|ce|et|ti|ic|c','asce','ASTK','scet','ceti','ascetic'),
 (28328,'ascetical',' a|as|sc|ce|et|ti|ic|ca|al|l','asce','ASTKL','scet','tica','ascetical');
INSERT INTO `m_spelling_dictionary` VALUES  (28329,'ascetically',' a|as|sc|ce|et|ti|ic|ca|al|ll|ly|y','asce','ASTKL','scet','call','asceticall'),
 (28330,'asceticism',' a|as|sc|ce|et|ti|ic|ci|is|sm|m','asce','ASTSSM','scet','icis','asceticism'),
 (28331,'ascetics',' a|as|sc|ce|et|ti|ic|cs|s','asce','ASTKS','scet','etic','ascetics'),
 (28332,'Asch forceps',' A|As|sc|ch|h | f|fo|or|rc|ce|ep|ps|s','Asch','ASXFRSPS','sch','rcep','Asch force'),
 (28333,'Asch\'s forceps','','','',NULL,NULL,''),
 (28334,'Aschelminthes',' A|As|sc|ch|he|el|lm|mi|in|nt|th|he|es|s','Asch','ASXLMN0S','sche','nthe','Aschelmint'),
 (28335,'Ascher',' A|As|sc|ch|he|er|r','Asch','ASXR','sche','sche','Ascher'),
 (28336,'Aschersonia',' A|As|sc|ch|he|er|rs|so|on|ni|ia|a','Asch','ASXRSN','sche','soni','Aschersoni'),
 (28337,'Aschersonia aleyrodis',' A|As|sc|ch|he|er|rs|so|on|ni|ia|a | a|al|le|ey|yr|ro|od|di|is|s','Asch','ASXRSNLRTS','sche','rodi','Aschersoni'),
 (28338,'Aschersonia badia',' A|As|sc|ch|he|er|rs|so|on|ni|ia|a | b|ba|ad|di|ia|a','Asch','ASXRSNBT','sche','badi','Aschersoni'),
 (28339,'Aschersonia goldiana',' A|As|sc|ch|he|er|rs|so|on|ni|ia|a | g|go|ol|ld|di|ia|an|na|a','Asch','ASXRSNKLTN','sche','dian','Aschersoni');
INSERT INTO `m_spelling_dictionary` VALUES  (28340,'Aschersonia placenta',' A|As|sc|ch|he|er|rs|so|on|ni|ia|a | p|pl|la|ac|ce|en|nt|ta|a','Asch','ASXRSNPLSNT','sche','cent','Aschersoni'),
 (28341,'Aschersonia tubulata',' A|As|sc|ch|he|er|rs|so|on|ni|ia|a | t|tu|ub|bu|ul|la|at|ta|a','Asch','ASXRSNTBLT','sche','ulat','Aschersoni'),
 (28342,'Aschheim',' A|As|sc|ch|hh|he|ei|im|m','Asch','ASXM','schh','hhei','Aschheim'),
 (28343,'Aschheim Zondeck test',' A|As|sc|ch|hh|he|ei|im|m | Z|Zo|on|nd|de|ec|ck|k | t|te|es|st|t','Asch','ASXMSNTKTST','schh',' tes','Aschheim Z'),
 (28344,'Aschheim Zondeck tests',' A|As|sc|ch|hh|he|ei|im|m | Z|Zo|on|nd|de|ec|ck|k | t|te|es|st|ts|s','Asch','ASXMSNTKTSTS','schh','test','Aschheim Z'),
 (28345,'Aschheim Zondek reaction',' A|As|sc|ch|hh|he|ei|im|m | Z|Zo|on|nd|de|ek|k | r|re|ea|ac|ct|ti|io|on|n','Asch','ASXMSNTKRKXN','schh','ctio','Aschheim Z'),
 (28346,'Aschheim Zondek reactions',' A|As|sc|ch|hh|he|ei|im|m | Z|Zo|on|nd|de|ek|k | r|re|ea|ac|ct|ti|io|on|ns|s','Asch','ASXMSNTKRKXNS','schh','tion','Aschheim Z'),
 (28347,'Aschheim-Zondeck test',' A|As|sc|ch|hh|he|ei|im|m-|-Z|Zo|on|nd|de|ec|ck|k | t|te|es|st|t','Asch','ASXMSNTKTST','schh',' tes','Aschheim-Z');
INSERT INTO `m_spelling_dictionary` VALUES  (28348,'Aschheim-Zondeck tests',' A|As|sc|ch|hh|he|ei|im|m-|-Z|Zo|on|nd|de|ec|ck|k | t|te|es|st|ts|s','Asch','ASXMSNTKTSTS','schh','test','Aschheim-Z'),
 (28349,'Aschheim-Zondek hormone',' A|As|sc|ch|hh|he|ei|im|m-|-Z|Zo|on|nd|de|ek|k | h|ho|or|rm|mo|on|ne|e','Asch','ASXMSNTKHRMN','schh','rmon','Aschheim-Z'),
 (28350,'Aschheim-Zondek reaction',' A|As|sc|ch|hh|he|ei|im|m-|-Z|Zo|on|nd|de|ek|k | r|re|ea|ac|ct|ti|io|on|n','Asch','ASXMSNTKRKXN','schh','ctio','Aschheim-Z'),
 (28351,'Aschheim-Zondek reactions',' A|As|sc|ch|hh|he|ei|im|m-|-Z|Zo|on|nd|de|ek|k | r|re|ea|ac|ct|ti|io|on|ns|s','Asch','ASXMSNTKRKXNS','schh','tion','Aschheim-Z'),
 (28352,'Aschheim-Zondek-reaction',' A|As|sc|ch|hh|he|ei|im|m-|-Z|Zo|on|nd|de|ek|k-|-r|re|ea|ac|ct|ti|io|on|n','Asch','ASXMSNTKRKXN','schh','ctio','Aschheim-Z'),
 (28353,'Aschheim-Zondek-reactions',' A|As|sc|ch|hh|he|ei|im|m-|-Z|Zo|on|nd|de|ek|k-|-r|re|ea|ac|ct|ti|io|on|ns|s','Asch','ASXMSNTKRKXNS','schh','tion','Aschheim-Z'),
 (28354,'Aschheims',' A|As|sc|ch|hh|he|ei|im|ms|s','Asch','ASXMS','schh','heim','Aschheims');
INSERT INTO `m_spelling_dictionary` VALUES  (28355,'Aschiza',' A|As|sc|ch|hi|iz|za|a','Asch','ASXS','schi','chiz','Aschiza'),
 (28356,'Aschner\'s phenomena','','','',NULL,NULL,''),
 (28357,'Aschner\'s phenomenon','','','',NULL,NULL,''),
 (28358,'Aschoff',' A|As|sc|ch|ho|of|ff|f','Asch','ASXF','scho','chof','Aschoff'),
 (28359,'Aschoff bodies',' A|As|sc|ch|ho|of|ff|f | b|bo|od|di|ie|es|s','Asch','ASXFBTS','scho','odie','Aschoff bo'),
 (28360,'Aschoff body',' A|As|sc|ch|ho|of|ff|f | b|bo|od|dy|y','Asch','ASXFBT','scho',' bod','Aschoff bo'),
 (28361,'Aschoff nodule',' A|As|sc|ch|ho|of|ff|f | n|no|od|du|ul|le|e','Asch','ASXFNTL','scho','odul','Aschoff no'),
 (28362,'Aschoff nodules',' A|As|sc|ch|ho|of|ff|f | n|no|od|du|ul|le|es|s','Asch','ASXFNTLS','scho','dule','Aschoff no'),
 (28363,'Aschoff\'s bodies','','','',NULL,NULL,''),
 (28364,'Aschoff\'s body','','','',NULL,NULL,''),
 (28365,'Aschoffs',' A|As|sc|ch|ho|of|ff|fs|s','Asch','ASXFS','scho','hoff','Aschoffs'),
 (28366,'Aschoshoengastia indica',' A|As|sc|ch|ho|os|sh|ho|oe|en|ng|ga|as|st|ti|ia|a | i|in|nd|di|ic|ca|a','Asch','ASXXNKSXNTK','scho','ndic','Aschoshoen'),
 (28367,'Aschoshoengastia indica Hirst',' A|As|sc|ch|ho|os|sh|ho|oe|en|ng|ga|as|st|ti|ia|a | i|in|nd|di|ic|ca|a | H|Hi|ir|rs|st|t','Asch','ASXXNKSXNTKHRST','scho','Hirs','Aschoshoen');
INSERT INTO `m_spelling_dictionary` VALUES  (28368,'asci',' a|as|sc|ci|i','asci','AS','sci','asci','asci'),
 (28369,'Ascidia',' A|As|sc|ci|id|di|ia|a','Asci','AST','scid','cidi','Ascidia'),
 (28370,'Ascidia ahodori',' A|As|sc|ci|id|di|ia|a | a|ah|ho|od|do|or|ri|i','Asci','ASTHTR','scid','odor','Ascidia ah'),
 (28371,'Ascidia callosa',' A|As|sc|ci|id|di|ia|a | c|ca|al|ll|lo|os|sa|a','Asci','ASTKLS','scid','llos','Ascidia ca'),
 (28372,'Ascidia ceratodes',' A|As|sc|ci|id|di|ia|a | c|ce|er|ra|at|to|od|de|es|s','Asci','ASTSRTTS','scid','tode','Ascidia ce'),
 (28373,'Ascidia columbiana',' A|As|sc|ci|id|di|ia|a | c|co|ol|lu|um|mb|bi|ia|an|na|a','Asci','ASTKLMN','scid','bian','Ascidia co'),
 (28374,'Ascidia gemmata',' A|As|sc|ci|id|di|ia|a | g|ge|em|mm|ma|at|ta|a','Asci','ASTJMT','scid','mmat','Ascidia ge'),
 (28375,'Ascidia malaca',' A|As|sc|ci|id|di|ia|a | m|ma|al|la|ac|ca|a','Asci','ASTMLK','scid','alac','Ascidia ma'),
 (28376,'Ascidia mentula',' A|As|sc|ci|id|di|ia|a | m|me|en|nt|tu|ul|la|a','Asci','ASTMNTL','scid','ntul','Ascidia me'),
 (28377,'Ascidia nigra',' A|As|sc|ci|id|di|ia|a | n|ni|ig|gr|ra|a','Asci','ASTNKR','scid','nigr','Ascidia ni');
INSERT INTO `m_spelling_dictionary` VALUES  (28378,'Ascidia paratropa',' A|As|sc|ci|id|di|ia|a | p|pa|ar|ra|at|tr|ro|op|pa|a','Asci','ASTPRTRP','scid','trop','Ascidia pa'),
 (28379,'Ascidia sydneiensis',' A|As|sc|ci|id|di|ia|a | s|sy|yd|dn|ne|ei|ie|en|ns|si|is|s','Asci','ASTSTNNSS','scid','ensi','Ascidia sy'),
 (28380,'Ascidia syndneiensis samea',' A|As|sc|ci|id|di|ia|a | s|sy|yn|nd|dn|ne|ei|ie|en|ns|si|is|s | s|sa|am|me|ea|a','Asci','ASTSNTNNSSSM','scid','same','Ascidia sy'),
 (28381,'Ascidia zara',' A|As|sc|ci|id|di|ia|a | z|za|ar|ra|a','Asci','ASTSR','scid',' zar','Ascidia za'),
 (28382,'Ascidiacea',' A|As|sc|ci|id|di|ia|ac|ce|ea|a','Asci','ASTS','scid','iace','Ascidiacea'),
 (28383,'ascidiacyclamide',' a|as|sc|ci|id|di|ia|ac|cy|yc|cl|la|am|mi|id|de|e','asci','ASTSKLMT','scid','amid','ascidiacyc'),
 (28384,'ascidian',' a|as|sc|ci|id|di|ia|an|n','asci','ASTN','scid','idia','ascidian'),
 (28385,'ascidians',' a|as|sc|ci|id|di|ia|an|ns|s','asci','ASTNS','scid','dian','ascidians'),
 (28386,'ascidium',' a|as|sc|ci|id|di|iu|um|m','asci','ASTM','scid','idiu','ascidium'),
 (28387,'ASCII',' A|AS|SC|CI|II|I','ASCI','AS','SCII','ASCI','ASCII');
INSERT INTO `m_spelling_dictionary` VALUES  (28388,'ASCII\'s','','','',NULL,NULL,''),
 (28389,'ASCIIs',' A|AS|SC|CI|II|Is|s','ASCI','ASS','SCII','SCII','ASCIIs'),
 (28390,'ascites',' a|as|sc|ci|it|te|es|s','asci','ASTS','scit','cite','ascites'),
 (28391,'ascites tumor fluid',' a|as|sc|ci|it|te|es|s | t|tu|um|mo|or|r | f|fl|lu|ui|id|d','asci','ASTSTMRFLT','scit','flui','ascites tu'),
 (28392,'ascites tumour fluid',' a|as|sc|ci|it|te|es|s | t|tu|um|mo|ou|ur|r | f|fl|lu|ui|id|d','asci','ASTSTMRFLT','scit','flui','ascites tu'),
 (28393,'ascitic',' a|as|sc|ci|it|ti|ic|c','asci','ASTK','scit','citi','ascitic'),
 (28394,'ascitic fluid',' a|as|sc|ci|it|ti|ic|c | f|fl|lu|ui|id|d','asci','ASTKFLT','scit','flui','ascitic fl'),
 (28395,'ascitic fluids',' a|as|sc|ci|it|ti|ic|c | f|fl|lu|ui|id|ds|s','asci','ASTKFLTS','scit','luid','ascitic fl'),
 (28396,'ascitides',' a|as|sc|ci|it|ti|id|de|es|s','asci','ASTTS','scit','tide','ascitides'),
 (28397,'ascitis',' a|as|sc|ci|it|ti|is|s','asci','ASTS','scit','citi','ascitis'),
 (28398,'ascitogenous',' a|as|sc|ci|it|to|og|ge|en|no|ou|us|s','asci','ASTJNS','scit','enou','ascitogeno');
INSERT INTO `m_spelling_dictionary` VALUES  (28399,'asclepain',' a|as|sc|cl|le|ep|pa|ai|in|n','ascl','ASKLPN','scle','epai','asclepain'),
 (28400,'asclepia',' a|as|sc|cl|le|ep|pi|ia|a','ascl','ASKLP','scle','lepi','asclepia'),
 (28401,'asclepiad',' a|as|sc|cl|le|ep|pi|ia|ad|d','ascl','ASKLPT','scle','epia','asclepiad'),
 (28402,'Asclepiadaceae',' A|As|sc|cl|le|ep|pi|ia|ad|da|ac|ce|ea|ae|e','Ascl','ASKLPTS','scle','acea','Asclepiada'),
 (28403,'asclepiads',' a|as|sc|cl|le|ep|pi|ia|ad|ds|s','ascl','ASKLPTS','scle','piad','asclepiads'),
 (28404,'Asclepias',' A|As|sc|cl|le|ep|pi|ia|as|s','Ascl','ASKLPS','scle','epia','Asclepias'),
 (28405,'Asclepias asperula',' A|As|sc|cl|le|ep|pi|ia|as|s | a|as|sp|pe|er|ru|ul|la|a','Ascl','ASKLPSSPRL','scle','erul','Asclepias'),
 (28406,'Asclepias curassavica',' A|As|sc|cl|le|ep|pi|ia|as|s | c|cu|ur|ra|as|ss|sa|av|vi|ic|ca|a','Ascl','ASKLPSKRSFK','scle','avic','Asclepias'),
 (28407,'Asclepias exaltata',' A|As|sc|cl|le|ep|pi|ia|as|s | e|ex|xa|al|lt|ta|at|ta|a','Ascl','ASKLPSKSLTT','scle','ltat','Asclepias'),
 (28408,'Asclepias fruticosa',' A|As|sc|cl|le|ep|pi|ia|as|s | f|fr|ru|ut|ti|ic|co|os|sa|a','Ascl','ASKLPSFRTKS','scle','icos','Asclepias');
INSERT INTO `m_spelling_dictionary` VALUES  (28409,'Asclepias incarnata',' A|As|sc|cl|le|ep|pi|ia|as|s | i|in|nc|ca|ar|rn|na|at|ta|a','Ascl','ASKLPSNKRNT','scle','rnat','Asclepias'),
 (28410,'Asclepias incarnata ssp incarnata',' A|As|sc|cl|le|ep|pi|ia|as|s | i|in|nc|ca|ar|rn|na|at|ta|a | s|ss|sp|p | i|in|nc|ca|ar|rn|na|at|ta|a','Ascl','ASKLPSNKRNTSPNKRNT','scle','rnat','Asclepias'),
 (28411,'Asclepias incarnata ssp. incarnata',' A|As|sc|cl|le|ep|pi|ia|as|s | i|in|nc|ca|ar|rn|na|at|ta|a | s|ss|sp|p.|. | i|in|nc|ca|ar|rn|na|at|ta|a','Ascl','ASKLPSNKRNTSPNKRNT','scle','rnat','Asclepias'),
 (28412,'Asclepias incarnata subspecies incarnata',' A|As|sc|cl|le|ep|pi|ia|as|s | i|in|nc|ca|ar|rn|na|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | i|in|nc|ca|ar|rn|na|at|ta|a','Ascl','ASKLPSNKRNTSBSPSSNKRNT','scle','rnat','Asclepias'),
 (28413,'Asclepias mexicana',' A|As|sc|cl|le|ep|pi|ia|as|s | m|me|ex|xi|ic|ca|an|na|a','Ascl','ASKLPSMKSKN','scle','ican','Asclepias'),
 (28414,'Asclepias syriaca',' A|As|sc|cl|le|ep|pi|ia|as|s | s|sy|yr|ri|ia|ac|ca|a','Ascl','ASKLPSSRK','scle','riac','Asclepias'),
 (28415,'Asclepias tuberosa',' A|As|sc|cl|le|ep|pi|ia|as|s | t|tu|ub|be|er|ro|os|sa|a','Ascl','ASKLPSTBRS','scle','eros','Asclepias');
INSERT INTO `m_spelling_dictionary` VALUES  (28416,'Asclepias verticillata',' A|As|sc|cl|le|ep|pi|ia|as|s | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Ascl','ASKLPSFRTSLT','scle','llat','Asclepias'),
 (28417,'Asclepias viridis',' A|As|sc|cl|le|ep|pi|ia|as|s | v|vi|ir|ri|id|di|is|s','Ascl','ASKLPSFRTS','scle','ridi','Asclepias'),
 (28418,'asclepin',' a|as|sc|cl|le|ep|pi|in|n','ascl','ASKLPN','scle','lepi','asclepin'),
 (28419,'asclepion',' a|as|sc|cl|le|ep|pi|io|on|n','ascl','ASKLPN','scle','epio','asclepion'),
 (28420,'Asclepios',' A|As|sc|cl|le|ep|pi|io|os|s','Ascl','ASKLPS','scle','epio','Asclepios'),
 (28421,'Asclepios annandalei',' A|As|sc|cl|le|ep|pi|io|os|s | a|an|nn|na|an|nd|da|al|le|ei|i','Ascl','ASKLPSNNTL','scle','dale','Asclepios'),
 (28422,'Asclepios shiranui',' A|As|sc|cl|le|ep|pi|io|os|s | s|sh|hi|ir|ra|an|nu|ui|i','Ascl','ASKLPSXRN','scle','ranu','Asclepios'),
 (28423,'Ascobolaceae',' A|As|sc|co|ob|bo|ol|la|ac|ce|ea|ae|e','Asco','ASKBLS','scob','acea','Ascobolace'),
 (28424,'Ascobolus',' A|As|sc|co|ob|bo|ol|lu|us|s','Asco','ASKBLS','scob','bolu','Ascobolus'),
 (28425,'Ascobolus stercorarius',' A|As|sc|co|ob|bo|ol|lu|us|s | s|st|te|er|rc|co|or|ra|ar|ri|iu|us|s','Asco','ASKBLSSTRKRRS','scob','ariu','Ascobolus');
INSERT INTO `m_spelling_dictionary` VALUES  (28426,'Ascobrunneispora',' A|As|sc|co|ob|br|ru|un|nn|ne|ei|is|sp|po|or|ra|a','Asco','ASKBRNSPR','scob','spor','Ascobrunne'),
 (28427,'Ascobrunneispora aquatica',' A|As|sc|co|ob|br|ru|un|nn|ne|ei|is|sp|po|or|ra|a | a|aq|qu|ua|at|ti|ic|ca|a','Asco','ASKBRNSPRKTK','scob','atic','Ascobrunne'),
 (28428,'Ascocalvatia',' A|As|sc|co|oc|ca|al|lv|va|at|ti|ia|a','Asco','ASKKLFX','scoc','vati','Ascocalvat'),
 (28429,'Ascocalvatia alveolata',' A|As|sc|co|oc|ca|al|lv|va|at|ti|ia|a | a|al|lv|ve|eo|ol|la|at|ta|a','Asco','ASKKLFXLFLT','scoc','olat','Ascocalvat'),
 (28430,'Ascocalyx',' A|As|sc|co|oc|ca|al|ly|yx|x','Asco','ASKKLKS','scoc','caly','Ascocalyx'),
 (28431,'Ascocalyx abietina',' A|As|sc|co|oc|ca|al|ly|yx|x | a|ab|bi|ie|et|ti|in|na|a','Asco','ASKKLKSBTN','scoc','etin','Ascocalyx'),
 (28432,'Ascocalyx abietis',' A|As|sc|co|oc|ca|al|ly|yx|x | a|ab|bi|ie|et|ti|is|s','Asco','ASKKLKSBTS','scoc','ieti','Ascocalyx'),
 (28433,'Ascocalyx laricina',' A|As|sc|co|oc|ca|al|ly|yx|x | l|la|ar|ri|ic|ci|in|na|a','Asco','ASKKLKSLRSN','scoc','icin','Ascocalyx'),
 (28434,'ascocarp',' a|as|sc|co|oc|ca|ar|rp|p','asco','ASKKRP','scoc','ocar','ascocarp');
INSERT INTO `m_spelling_dictionary` VALUES  (28435,'ascocarps',' a|as|sc|co|oc|ca|ar|rp|ps|s','asco','ASKKRPS','scoc','carp','ascocarps'),
 (28436,'Ascochyta',' A|As|sc|co|oc|ch|hy|yt|ta|a','Asco','ASKXT','scoc','chyt','Ascochyta'),
 (28437,'Ascochyta rabiei',' A|As|sc|co|oc|ch|hy|yt|ta|a | r|ra|ab|bi|ie|ei|i','Asco','ASKXTRB','scoc','abie','Ascochyta'),
 (28438,'Ascocollumdensa',' A|As|sc|co|oc|co|ol|ll|lu|um|md|de|en|ns|sa|a','Asco','ASKKLMTNS','scoc','dens','Ascocollum'),
 (28439,'Ascocollumdensa aquatica',' A|As|sc|co|oc|co|ol|ll|lu|um|md|de|en|ns|sa|a | a|aq|qu|ua|at|ti|ic|ca|a','Asco','ASKKLMTNSKTK','scoc','atic','Ascocollum'),
 (28440,'Ascodesmis',' A|As|sc|co|od|de|es|sm|mi|is|s','Asco','ASKTSMS','scod','esmi','Ascodesmis'),
 (28441,'Ascodesmis sphaerospora',' A|As|sc|co|od|de|es|sm|mi|is|s | s|sp|ph|ha|ae|er|ro|os|sp|po|or|ra|a','Asco','ASKTSMSSFRSPR','scod','spor','Ascodesmis'),
 (28442,'ascofuranone',' a|as|sc|co|of|fu|ur|ra|an|no|on|ne|e','asco','ASKFRNN','scof','anon','ascofurano'),
 (28443,'ascogenous',' a|as|sc|co|og|ge|en|no|ou|us|s','asco','ASKJNS','scog','enou','ascogenous');
INSERT INTO `m_spelling_dictionary` VALUES  (28444,'ascogonia',' a|as|sc|co|og|go|on|ni|ia|a','asco','ASKKN','scog','goni','ascogonia'),
 (28445,'ascogonium',' a|as|sc|co|og|go|on|ni|iu|um|m','asco','ASKKNM','scog','oniu','ascogonium'),
 (28446,'Ascogregarina',' A|As|sc|co|og|gr|re|eg|ga|ar|ri|in|na|a','Asco','ASKKRKRN','scog','arin','Ascogregar'),
 (28447,'Ascogregarina culicis',' A|As|sc|co|og|gr|re|eg|ga|ar|ri|in|na|a | c|cu|ul|li|ic|ci|is|s','Asco','ASKKRKRNKLSS','scog','lici','Ascogregar'),
 (28448,'Ascogregarina taiwanensis',' A|As|sc|co|og|gr|re|eg|ga|ar|ri|in|na|a | t|ta|ai|iw|wa|an|ne|en|ns|si|is|s','Asco','ASKKRKRNTWNNSS','scog','ensi','Ascogregar'),
 (28449,'Ascolacicola',' A|As|sc|co|ol|la|ac|ci|ic|co|ol|la|a','Asco','ASKLSKL','scol','icol','Ascolacico'),
 (28450,'Ascolacicola aquatica',' A|As|sc|co|ol|la|ac|ci|ic|co|ol|la|a | a|aq|qu|ua|at|ti|ic|ca|a','Asco','ASKLSKLKTK','scol','atic','Ascolacico'),
 (28451,'Ascolepis protea',' A|As|sc|co|ol|le|ep|pi|is|s | p|pr|ro|ot|te|ea|a','Asco','ASKLPSPRT','scol','rote','Ascolepis'),
 (28452,'Ascoma',' A|As|sc|co|om|ma|a','Asco','ASKM','scom','scom','Ascoma');
INSERT INTO `m_spelling_dictionary` VALUES  (28453,'ascomycete',' a|as|sc|co|om|my|yc|ce|et|te|e','asco','ASKMST','scom','ycet','ascomycete'),
 (28454,'Ascomycetes',' A|As|sc|co|om|my|yc|ce|et|te|es|s','Asco','ASKMSTS','scom','cete','Ascomycete'),
 (28455,'ascomycetous',' a|as|sc|co|om|my|yc|ce|et|to|ou|us|s','asco','ASKMSTS','scom','etou','ascomyceto'),
 (28456,'ascomycin',' a|as|sc|co|om|my|yc|ci|in|n','asco','ASKMSN','scom','myci','ascomycin'),
 (28457,'Ascomycota',' A|As|sc|co|om|my|yc|co|ot|ta|a','Asco','ASKMKT','scom','ycot','Ascomycota'),
 (28458,'ascon',' a|as|sc|co|on|n','asco','ASKN','scon','asco','ascon'),
 (28459,'asconoid',' a|as|sc|co|on|no|oi|id|d','asco','ASKNT','scon','onoi','asconoid'),
 (28460,'ascons',' a|as|sc|co|on|ns|s','asco','ASKNS','scon','scon','ascons'),
 (28461,'Ascophyllum',' A|As|sc|co|op|ph|hy|yl|ll|lu|um|m','Asco','ASKFLM','scop','yllu','Ascophyllu'),
 (28462,'Ascophyllum nodosum',' A|As|sc|co|op|ph|hy|yl|ll|lu|um|m | n|no|od|do|os|su|um|m','Asco','ASKFLMNTSM','scop','dosu','Ascophyllu'),
 (28463,'ascorbase',' a|as|sc|co|or|rb|ba|as|se|e','asco','ASKRBS','scor','rbas','ascorbase');
INSERT INTO `m_spelling_dictionary` VALUES  (28464,'ascorbases',' a|as|sc|co|or|rb|ba|as|se|es|s','asco','ASKRBSS','scor','base','ascorbases'),
 (28465,'ascorbate',' a|as|sc|co|or|rb|ba|at|te|e','asco','ASKRBT','scor','rbat','ascorbate'),
 (28466,'ascorbate oxidase',' a|as|sc|co|or|rb|ba|at|te|e | o|ox|xi|id|da|as|se|e','asco','ASKRBTKSTS','scor','idas','ascorbate'),
 (28467,'ascorbate oxidases',' a|as|sc|co|or|rb|ba|at|te|e | o|ox|xi|id|da|as|se|es|s','asco','ASKRBTKSTSS','scor','dase','ascorbate'),
 (28468,'ascorbemia',' a|as|sc|co|or|rb|be|em|mi|ia|a','asco','ASKRBM','scor','bemi','ascorbemia'),
 (28469,'ascorbic',' a|as|sc|co|or|rb|bi|ic|c','asco','ASKRBK','scor','orbi','ascorbic'),
 (28470,'ascorbic acid',' a|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','asco','ASKRBKST','scor',' aci','ascorbic a'),
 (28471,'ascorbic acid deficiencies',' a|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','asco','ASKRBKSTTFSNSS','scor','ncie','ascorbic a'),
 (28472,'ascorbic acid deficiency',' a|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','asco','ASKRBKSTTFSNS','scor','ienc','ascorbic a'),
 (28473,'ascorbic acid deficiency disease',' a|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','asco','ASKRBKSTTFSNSTSS','scor','seas','ascorbic a');
INSERT INTO `m_spelling_dictionary` VALUES  (28474,'ascorbic acid deficiency diseases',' a|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','asco','ASKRBKSTTFSNSTSSS','scor','ease','ascorbic a'),
 (28475,'ascorbic acids',' a|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|ds|s','asco','ASKRBKSTS','scor','acid','ascorbic a'),
 (28476,'ascorbigen',' a|as|sc|co|or|rb|bi|ig|ge|en|n','asco','ASKRBJN','scor','bige','ascorbigen'),
 (28477,'ascorbino dehydrogenase',' a|as|sc|co|or|rb|bi|in|no|o | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','asco','ASKRBNTTRJNS','scor','enas','ascorbino'),
 (28478,'ascorbino dehydrogenases',' a|as|sc|co|or|rb|bi|in|no|o | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','asco','ASKRBNTTRJNSS','scor','nase','ascorbino'),
 (28479,'ascorbyl',' a|as|sc|co|or|rb|by|yl|l','asco','ASKRBL','scor','orby','ascorbyl'),
 (28480,'ascorbyl monostearate',' a|as|sc|co|or|rb|by|yl|l | m|mo|on|no|os|st|te|ea|ar|ra|at|te|e','asco','ASKRBLMNSTRT','scor','arat','ascorbyl m'),
 (28481,'ascorbyl palmitate',' a|as|sc|co|or|rb|by|yl|l | p|pa|al|lm|mi|it|ta|at|te|e','asco','ASKRBLPLMTT','scor','itat','ascorbyl p');
INSERT INTO `m_spelling_dictionary` VALUES  (28482,'ascorbylmonostearate',' a|as|sc|co|or|rb|by|yl|lm|mo|on|no|os|st|te|ea|ar|ra|at|te|e','asco','ASKRBLMNSTRT','scor','arat','ascorbylmo'),
 (28483,'ascorutin',' a|as|sc|co|or|ru|ut|ti|in|n','asco','ASKRTN','scor','ruti','ascorutin'),
 (28484,'Ascosphaera',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a','Asco','ASKSFR','scos','haer','Ascosphaer'),
 (28485,'Ascosphaera acerosa',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | a|ac|ce|er|ro|os|sa|a','Asco','ASKSFRSRS','scos','eros','Ascosphaer'),
 (28486,'Ascosphaera aggregata',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | a|ag|gg|gr|re|eg|ga|at|ta|a','Asco','ASKSFRKRKT','scos','egat','Ascosphaer'),
 (28487,'Ascosphaera asterophora',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | a|as|st|te|er|ro|op|ph|ho|or|ra|a','Asco','ASKSFRSTRFR','scos','phor','Ascosphaer'),
 (28488,'Ascosphaera atra',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | a|at|tr|ra|a','Asco','ASKSFRTR','scos',' atr','Ascosphaer'),
 (28489,'Ascosphaera celerrima',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | c|ce|el|le|er|rr|ri|im|ma|a','Asco','ASKSFRSLRM','scos','rrim','Ascosphaer'),
 (28490,'Ascosphaera colubrina',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | c|co|ol|lu|ub|br|ri|in|na|a','Asco','ASKSFRKLBRN','scos','brin','Ascosphaer');
INSERT INTO `m_spelling_dictionary` VALUES  (28491,'Ascosphaera duoformis',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | d|du|uo|of|fo|or|rm|mi|is|s','Asco','ASKSFRTFRMS','scos','ormi','Ascosphaer'),
 (28492,'Ascosphaera flava',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | f|fl|la|av|va|a','Asco','ASKSFRFLF','scos','flav','Ascosphaer'),
 (28493,'Ascosphaera fusiformis',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | f|fu|us|si|if|fo|or|rm|mi|is|s','Asco','ASKSFRFSFRMS','scos','ormi','Ascosphaer'),
 (28494,'Ascosphaera larvis',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | l|la|ar|rv|vi|is|s','Asco','ASKSFRLRFS','scos','arvi','Ascosphaer'),
 (28495,'Ascosphaera major',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | m|ma|aj|jo|or|r','Asco','ASKSFRMJR','scos','majo','Ascosphaer'),
 (28496,'Ascosphaera naganensis',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | n|na|ag|ga|an|ne|en|ns|si|is|s','Asco','ASKSFRNKNNSS','scos','ensi','Ascosphaer'),
 (28497,'Ascosphaera osmophila',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | o|os|sm|mo|op|ph|hi|il|la|a','Asco','ASKSFRSMFL','scos','phil','Ascosphaer'),
 (28498,'Ascosphaera pollenicola',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | p|po|ol|ll|le|en|ni|ic|co|ol|la|a','Asco','ASKSFRPLNKL','scos','icol','Ascosphaer');
INSERT INTO `m_spelling_dictionary` VALUES  (28499,'Ascosphaera proliperda',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | p|pr|ro|ol|li|ip|pe|er|rd|da|a','Asco','ASKSFRPRLPRT','scos','perd','Ascosphaer'),
 (28500,'Ascosphaera solina',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | s|so|ol|li|in|na|a','Asco','ASKSFRSLN','scos','olin','Ascosphaer'),
 (28501,'Ascosphaera subcuticulata',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | s|su|ub|bc|cu|ut|ti|ic|cu|ul|la|at|ta|a','Asco','ASKSFRSBKTKLT','scos','ulat','Ascosphaer'),
 (28502,'Ascosphaera variegata',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | v|va|ar|ri|ie|eg|ga|at|ta|a','Asco','ASKSFRFRKT','scos','egat','Ascosphaer'),
 (28503,'Ascosphaera xerophila',' A|As|sc|co|os|sp|ph|ha|ae|er|ra|a | x|xe|er|ro|op|ph|hi|il|la|a','Asco','ASKSFRKSRFL','scos','phil','Ascosphaer'),
 (28504,'ascospore',' a|as|sc|co|os|sp|po|or|re|e','asco','ASKSPR','scos','spor','ascospore'),
 (28505,'ascospores',' a|as|sc|co|os|sp|po|or|re|es|s','asco','ASKSPRS','scos','pore','ascospores'),
 (28506,'ascosteroside',' a|as|sc|co|os|st|te|er|ro|os|si|id|de|e','asco','ASKSTRST','scos','osid','ascosteros'),
 (28507,'Ascot',' A|As|sc|co|ot|t','Asco','ASKT','scot','Asco','Ascot');
INSERT INTO `m_spelling_dictionary` VALUES  (28508,'Ascothoracica',' A|As|sc|co|ot|th|ho|or|ra|ac|ci|ic|ca|a','Asco','ASK0RSK','scot','acic','Ascothorac'),
 (28509,'Ascothoracida',' A|As|sc|co|ot|th|ho|or|ra|ac|ci|id|da|a','Asco','ASK0RST','scot','acid','Ascothorac'),
 (28510,'Ascotricha bosei',' A|As|sc|co|ot|tr|ri|ic|ch|ha|a | b|bo|os|se|ei|i','Asco','ASKTRXBS','scot','bose','Ascotricha'),
 (28511,'ascots',' a|as|sc|co|ot|ts|s','asco','ASKTS','scot','scot','ascots'),
 (28512,'ascovirus',' a|as|sc|co|ov|vi|ir|ru|us|s','asco','ASKFRS','scov','viru','ascovirus'),
 (28513,'ascoviruses',' a|as|sc|co|ov|vi|ir|ru|us|se|es|s','asco','ASKFRSS','scov','ruse','ascoviruse'),
 (28514,'ascribable',' a|as|sc|cr|ri|ib|ba|ab|bl|le|e','ascr','ASKRBBL','scri','babl','ascribable'),
 (28515,'ascribe',' a|as|sc|cr|ri|ib|be|e','ascr','ASKRB','scri','crib','ascribe'),
 (28516,'ascribed',' a|as|sc|cr|ri|ib|be|ed|d','ascr','ASKRBT','scri','ribe','ascribed'),
 (28517,'ascribes',' a|as|sc|cr|ri|ib|be|es|s','ascr','ASKRBS','scri','ribe','ascribes'),
 (28518,'ascribing',' a|as|sc|cr|ri|ib|bi|in|ng|g','ascr','ASKRBNK','scri','ibin','ascribing');
INSERT INTO `m_spelling_dictionary` VALUES  (28519,'ascriptin',' a|as|sc|cr|ri|ip|pt|ti|in|n','ascr','ASKRPTN','scri','ipti','ascriptin'),
 (28520,'ascription',' a|as|sc|cr|ri|ip|pt|ti|io|on|n','ascr','ASKRPXN','scri','ptio','ascription'),
 (28521,'ascriptions',' a|as|sc|cr|ri|ip|pt|ti|io|on|ns|s','ascr','ASKRPXNS','scri','tion','ascription'),
 (28522,'ascriptive',' a|as|sc|cr|ri|ip|pt|ti|iv|ve|e','ascr','ASKRPTF','scri','ptiv','ascriptive'),
 (28523,'ASCT',' A|AS|SC|CT|T','ASCT','ASKT','SCT','ASCT','ASCT'),
 (28524,'ASCT\'s','','','',NULL,NULL,''),
 (28525,'ASCTs',' A|AS|SC|CT|Ts|s','ASCT','ASKTS','SCTs','ASCT','ASCTs'),
 (28526,'ascus',' a|as|sc|cu|us|s','ascu','ASKS','scus','ascu','ascus'),
 (28527,'ASCVD',' A|AS|SC|CV|VD|D','ASCV','ASKFT','SCVD','ASCV','ASCVD'),
 (28528,'ASCVD\'s','','','',NULL,NULL,''),
 (28529,'ASCVDs',' A|AS|SC|CV|VD|Ds|s','ASCV','ASKFTS','SCVD','SCVD','ASCVDs'),
 (28530,'ASD',' A|AS|SD|D','ASD','AST','SD','ASD','ASD'),
 (28531,'ASD\'s','','','',NULL,NULL,''),
 (28532,'ASDs',' A|AS|SD|Ds|s','ASDs','ASTS','SDs','ASDs','ASDs'),
 (28533,'ASE',' A|AS|SE|E','ASE','AS','SE','ASE','ASE');
INSERT INTO `m_spelling_dictionary` VALUES  (28534,'ASE\'s','','','',NULL,NULL,''),
 (28535,'ASeCh',' A|AS|Se|eC|Ch|h','ASeC','ASX','SeCh','ASeC','ASeCh'),
 (28536,'asecretory',' a|as|se|ec|cr|re|et|to|or|ry|y','asec','ASKRTR','secr','etor','asecretory'),
 (28537,'Asellidae',' A|As|se|el|ll|li|id|da|ae|e','Asel','ASLT','sell','lida','Asellidae'),
 (28538,'Asellus',' A|As|se|el|ll|lu|us|s','Asel','ASLS','sell','ellu','Asellus'),
 (28539,'Asellus aquaticus',' A|As|se|el|ll|lu|us|s | a|aq|qu|ua|at|ti|ic|cu|us|s','Asel','ASLSKTKS','sell','ticu','Asellus aq'),
 (28540,'Asellus racovitzai',' A|As|se|el|ll|lu|us|s | r|ra|ac|co|ov|vi|it|tz|za|ai|i','Asel','ASLSRKFTS','sell','itza','Asellus ra'),
 (28541,'asemantic',' a|as|se|em|ma|an|nt|ti|ic|c','asem','ASMNTK','sema','anti','asemantic'),
 (28542,'asemia',' a|as|se|em|mi|ia|a','asem','ASM','semi','semi','asemia'),
 (28543,'Asendin',' A|As|se|en|nd|di|in|n','Asen','ASNTN','send','endi','Asendin'),
 (28544,'asepses',' a|as|se|ep|ps|se|es|s','asep','ASPSS','seps','epse','asepses'),
 (28545,'asepsis',' a|as|se|ep|ps|si|is|s','asep','ASPSS','seps','epsi','asepsis');
INSERT INTO `m_spelling_dictionary` VALUES  (28546,'Asepsol',' A|As|se|ep|ps|so|ol|l','Asep','ASPSL','seps','epso','Asepsol'),
 (28547,'aseptate',' a|as|se|ep|pt|ta|at|te|e','asep','ASPTT','sept','ptat','aseptate'),
 (28548,'aseptic',' a|as|se|ep|pt|ti|ic|c','asep','ASPTK','sept','epti','aseptic'),
 (28549,'aseptic fever',' a|as|se|ep|pt|ti|ic|c | f|fe|ev|ve|er|r','asep','ASPTKFFR','sept','feve','aseptic fe'),
 (28550,'aseptic fevers',' a|as|se|ep|pt|ti|ic|c | f|fe|ev|ve|er|rs|s','asep','ASPTKFFRS','sept','ever','aseptic fe'),
 (28551,'aseptic meningitides',' a|as|se|ep|pt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','asep','ASPTKMNNJTTS','sept','tide','aseptic me'),
 (28552,'aseptic meningitis',' a|as|se|ep|pt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','asep','ASPTKMNNJTS','sept','giti','aseptic me'),
 (28553,'aseptic necroses',' a|as|se|ep|pt|ti|ic|c | n|ne|ec|cr|ro|os|se|es|s','asep','ASPTKNKRSS','sept','rose','aseptic ne'),
 (28554,'aseptic necrosis',' a|as|se|ep|pt|ti|ic|c | n|ne|ec|cr|ro|os|si|is|s','asep','ASPTKNKRSS','sept','rosi','aseptic ne'),
 (28555,'aseptically',' a|as|se|ep|pt|ti|ic|ca|al|ll|ly|y','asep','ASPTKL','sept','call','asepticall');
INSERT INTO `m_spelling_dictionary` VALUES  (28556,'asepticism',' a|as|se|ep|pt|ti|ic|ci|is|sm|m','asep','ASPTSSM','sept','icis','asepticism'),
 (28557,'asepticity',' a|as|se|ep|pt|ti|ic|ci|it|ty|y','asep','ASPTST','sept','icit','asepticity'),
 (28558,'aserbine',' a|as|se|er|rb|bi|in|ne|e','aser','ASRBN','serb','rbin','aserbine'),
 (28559,'ASEs',' A|AS|SE|Es|s','ASEs','ASS','SEs','ASEs','ASEs'),
 (28560,'asexual',' a|as|se|ex|xu|ua|al|l','asex','ASKSL','sexu','exua','asexual'),
 (28561,'asexual dwarf',' a|as|se|ex|xu|ua|al|l | d|dw|wa|ar|rf|f','asex','ASKSLTWRF','sexu','dwar','asexual dw'),
 (28562,'asexual dwarfs',' a|as|se|ex|xu|ua|al|l | d|dw|wa|ar|rf|fs|s','asex','ASKSLTWRFS','sexu','warf','asexual dw'),
 (28563,'asexual reproduction',' a|as|se|ex|xu|ua|al|l | r|re|ep|pr|ro|od|du|uc|ct|ti|io|on|n','asex','ASKSLRPRTKXN','sexu','ctio','asexual re'),
 (28564,'asexuality',' a|as|se|ex|xu|ua|al|li|it|ty|y','asex','ASKSLT','sexu','alit','asexuality'),
 (28565,'asexualization',' a|as|se|ex|xu|ua|al|li|iz|za|at|ti|io|on|n','asex','ASKSLSXN','sexu','atio','asexualiza'),
 (28566,'asexualize',' a|as|se|ex|xu|ua|al|li|iz|ze|e','asex','ASKSLS','sexu','aliz','asexualize');
INSERT INTO `m_spelling_dictionary` VALUES  (28567,'asexualized',' a|as|se|ex|xu|ua|al|li|iz|ze|ed|d','asex','ASKSLST','sexu','lize','asexualize'),
 (28568,'asexualizes',' a|as|se|ex|xu|ua|al|li|iz|ze|es|s','asex','ASKSLSS','sexu','lize','asexualize'),
 (28569,'asexualizing',' a|as|se|ex|xu|ua|al|li|iz|zi|in|ng|g','asex','ASKSLSNK','sexu','izin','asexualizi'),
 (28570,'asexually',' a|as|se|ex|xu|ua|al|ll|ly|y','asex','ASKSL','sexu','uall','asexually'),
 (28571,'asexuals',' a|as|se|ex|xu|ua|al|ls|s','asex','ASKSLS','sexu','xual','asexuals'),
 (28572,'ASF',' A|AS|SF|F','ASF','ASF','SF','ASF','ASF'),
 (28573,'ASGPH',' A|AS|SG|GP|PH|H','ASGP','ASKF','SGPH','ASGP','ASGPH'),
 (28574,'ASGPH\'s','','','',NULL,NULL,''),
 (28575,'ASGPHs',' A|AS|SG|GP|PH|Hs|s','ASGP','ASKFS','SGPH','SGPH','ASGPHs'),
 (28576,'ash',' a|as|sh|h','ash','AX','sh','ash','ash'),
 (28577,'ash tree',' a|as|sh|h | t|tr|re|ee|e','ash','AXTR','sh t',' tre','ash tree'),
 (28578,'ash trees',' a|as|sh|h | t|tr|re|ee|es|s','ash','AXTRS','sh t','tree','ash trees'),
 (28579,'ashamed',' a|as|sh|ha|am|me|ed|d','asha','AXMT','sham','hame','ashamed');
INSERT INTO `m_spelling_dictionary` VALUES  (28580,'Ashanti',' A|As|sh|ha|an|nt|ti|i','Asha','AXNT','shan','hant','Ashanti'),
 (28581,'Ashantis',' A|As|sh|ha|an|nt|ti|is|s','Asha','AXNTS','shan','anti','Ashantis'),
 (28582,'Ashbya',' A|As|sh|hb|by|ya|a','Ashb','AXBY','shby','shby','Ashbya'),
 (28583,'Ashbya gossypii',' A|As|sh|hb|by|ya|a | g|go|os|ss|sy|yp|pi|ii|i','Ashb','AXBYKSP','shby','sypi','Ashbya gos'),
 (28584,'ASHD',' A|AS|SH|HD|D','ASHD','AXT','SHD','ASHD','ASHD'),
 (28585,'ashed',' a|as|sh|he|ed|d','ashe','AXT','shed','ashe','ashed'),
 (28586,'ashen',' a|as|sh|he|en|n','ashe','AXN','shen','ashe','ashen'),
 (28587,'ashenness',' a|as|sh|he|en|nn|ne|es|ss|s','ashe','AXNS','shen','nnes','ashenness'),
 (28588,'Asher\'s syndrome','','','',NULL,NULL,''),
 (28589,'Asherman\'s syndrome','','','',NULL,NULL,''),
 (28590,'ashes',' a|as|sh|he|es|s','ashe','AXS','shes','ashe','ashes'),
 (28591,'ashier',' a|as|sh|hi|ie|er|r','ashi','AXR','shie','shie','ashier'),
 (28592,'ashiest',' a|as|sh|hi|ie|es|st|t','ashi','AXST','shie','hies','ashiest'),
 (28593,'ashing',' a|as|sh|hi|in|ng|g','ashi','AXNK','shin','shin','ashing');
INSERT INTO `m_spelling_dictionary` VALUES  (28594,'Ashkenazi',' A|As|sh|hk|ke|en|na|az|zi|i','Ashk','AXKNS','shke','enaz','Ashkenazi'),
 (28595,'Ashkenazic',' A|As|sh|hk|ke|en|na|az|zi|ic|c','Ashk','AXKNSK','shke','nazi','Ashkenazic'),
 (28596,'Ashkenazis',' A|As|sh|hk|ke|en|na|az|zi|is|s','Ashk','AXKNSS','shke','nazi','Ashkenazis'),
 (28597,'ashore',' a|as|sh|ho|or|re|e','asho','AXR','shor','shor','ashore'),
 (28598,'Ashworth',' A|As|sh|hw|wo|or|rt|th|h','Ashw','AXWR0','shwo','wort','Ashworth'),
 (28599,'Ashworth Scale',' A|As|sh|hw|wo|or|rt|th|h | S|Sc|ca|al|le|e','Ashw','AXWR0SKL','shwo','Scal','Ashworth S'),
 (28600,'Ashworths',' A|As|sh|hw|wo|or|rt|th|hs|s','Ashw','AXWR0S','shwo','orth','Ashworths'),
 (28601,'ashy',' a|as|sh|hy|y','ashy','AX','shy','ashy','ashy'),
 (28602,'ashy darter',' a|as|sh|hy|y | d|da|ar|rt|te|er|r','ashy','AXTRTR','shy','arte','ashy darte'),
 (28603,'ashy darters',' a|as|sh|hy|y | d|da|ar|rt|te|er|rs|s','ashy','AXTRTRS','shy','rter','ashy darte'),
 (28604,'ashy dermatitides',' a|as|sh|hy|y | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','ashy','AXTRMTTTS','shy','tide','ashy derma'),
 (28605,'ashy dermatitis',' a|as|sh|hy|y | d|de|er|rm|ma|at|ti|it|ti|is|s','ashy','AXTRMTTS','shy','titi','ashy derma');
INSERT INTO `m_spelling_dictionary` VALUES  (28606,'ashy dermatoses',' a|as|sh|hy|y | d|de|er|rm|ma|at|to|os|se|es|s','ashy','AXTRMTSS','shy','tose','ashy derma'),
 (28607,'ashy dermatosis',' a|as|sh|hy|y | d|de|er|rm|ma|at|to|os|si|is|s','ashy','AXTRMTSS','shy','tosi','ashy derma'),
 (28608,'ashy storm petrel',' a|as|sh|hy|y | s|st|to|or|rm|m | p|pe|et|tr|re|el|l','ashy','AXSTRMPTRL','shy','etre','ashy storm'),
 (28609,'ashy storm petrels',' a|as|sh|hy|y | s|st|to|or|rm|m | p|pe|et|tr|re|el|ls|s','ashy','AXSTRMPTRLS','shy','trel','ashy storm'),
 (28610,'ashy storm-petrel',' a|as|sh|hy|y | s|st|to|or|rm|m-|-p|pe|et|tr|re|el|l','ashy','AXSTRMPTRL','shy','etre','ashy storm'),
 (28611,'ashy storm-petrels',' a|as|sh|hy|y | s|st|to|or|rm|m-|-p|pe|et|tr|re|el|ls|s','ashy','AXSTRMPTRLS','shy','trel','ashy storm'),
 (28612,'Asia',' A|As|si|ia|a','Asia','AX','sia','Asia','Asia'),
 (28613,'Asia 1 virus',' A|As|si|ia|a | 1|1 | v|vi|ir|ru|us|s','Asia','AXFRS','sia','viru','Asia 1 vir'),
 (28614,'Asia 1 viruses',' A|As|si|ia|a | 1|1 | v|vi|ir|ru|us|se|es|s','Asia','AXFRSS','sia','ruse','Asia 1 vir'),
 (28615,'asialia',' a|as|si|ia|al|li|ia|a','asia','AXL','sial','iali','asialia');
INSERT INTO `m_spelling_dictionary` VALUES  (28616,'asialo',' a|as|si|ia|al|lo|o','asia','AXL','sial','sial','asialo'),
 (28617,'asialo glycoprotein',' a|as|si|ia|al|lo|o | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','asia','AXLKLKPRTN','sial','otei','asialo gly'),
 (28618,'asialo glycoproteins',' a|as|si|ia|al|lo|o | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','asia','AXLKLKPRTNS','sial','tein','asialo gly'),
 (28619,'asialo-agalacto transferrin',' a|as|si|ia|al|lo|o-|-a|ag|ga|al|la|ac|ct|to|o | t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','asia','AXLKLKTTRNSFRN','sial','erri','asialo-aga'),
 (28620,'asialo-agalacto-fetuin',' a|as|si|ia|al|lo|o-|-a|ag|ga|al|la|ac|ct|to|o-|-f|fe|et|tu|ui|in|n','asia','AXLKLKTFTN','sial','etui','asialo-aga'),
 (28621,'asialo-agalacto-hCG',' a|as|si|ia|al|lo|o-|-a|ag|ga|al|la|ac|ct|to|o-|-h|hC|CG|G','asia','AXLKLKTKK','sial','o-hC','asialo-aga'),
 (28622,'asialo-agalacto-human chorionic gonadotropin',' a|as|si|ia|al|lo|o-|-a|ag|ga|al|la|ac|ct|to|o-|-h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','asia','AXLKLKTHMNXRNKKNTTRPN','sial','ropi','asialo-aga'),
 (28623,'asialo-agalacto-IgG',' a|as|si|ia|al|lo|o-|-a|ag|ga|al|la|ac|ct|to|o-|-I|Ig|gG|G','asia','AXLKLKTK','sial','o-Ig','asialo-aga');
INSERT INTO `m_spelling_dictionary` VALUES  (28624,'asialo-agalacto-transferrin',' a|as|si|ia|al|lo|o-|-a|ag|ga|al|la|ac|ct|to|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','asia','AXLKLKTTRNSFRN','sial','erri','asialo-aga'),
 (28625,'asialo-glycophorin',' a|as|si|ia|al|lo|o-|-g|gl|ly|yc|co|op|ph|ho|or|ri|in|n','asia','AXLKLKFRN','sial','hori','asialo-gly'),
 (28626,'asialo-glycoprotein',' a|as|si|ia|al|lo|o-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','asia','AXLKLKPRTN','sial','otei','asialo-gly'),
 (28627,'asialo-glycoproteins',' a|as|si|ia|al|lo|o-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','asia','AXLKLKPRTNS','sial','tein','asialo-gly'),
 (28628,'asialo-oligosaccharide',' a|as|si|ia|al|lo|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','asia','AXLLKSKXRT','sial','arid','asialo-oli'),
 (28629,'asialo-oligosaccharides',' a|as|si|ia|al|lo|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','asia','AXLLKSKXRTS','sial','ride','asialo-oli'),
 (28630,'asialo-orosomucoid',' a|as|si|ia|al|lo|o-|-o|or|ro|os|so|om|mu|uc|co|oi|id|d','asia','AXLRSMKT','sial','ucoi','asialo-oro'),
 (28631,'asialo-orosomucoids',' a|as|si|ia|al|lo|o-|-o|or|ro|os|so|om|mu|uc|co|oi|id|ds|s','asia','AXLRSMKTS','sial','coid','asialo-oro');
INSERT INTO `m_spelling_dictionary` VALUES  (28632,'asialo-ovomucoid',' a|as|si|ia|al|lo|o-|-o|ov|vo|om|mu|uc|co|oi|id|d','asia','AXLFMKT','sial','ucoi','asialo-ovo'),
 (28633,'asialo-ovomucoids',' a|as|si|ia|al|lo|o-|-o|ov|vo|om|mu|uc|co|oi|id|ds|s','asia','AXLFMKTS','sial','coid','asialo-ovo'),
 (28634,'asialo-transferrin',' a|as|si|ia|al|lo|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','asia','AXLTRNSFRN','sial','erri','asialo-tra'),
 (28635,'asialo-transferrins',' a|as|si|ia|al|lo|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|ns|s','asia','AXLTRNSFRNS','sial','rrin','asialo-tra'),
 (28636,'asialoagalacto-hCG',' a|as|si|ia|al|lo|oa|ag|ga|al|la|ac|ct|to|o-|-h|hC|CG|G','asia','AXLKLKTKK','sial','o-hC','asialoagal'),
 (28637,'asialoagalacto-human chorionic gonadotropin',' a|as|si|ia|al|lo|oa|ag|ga|al|la|ac|ct|to|o-|-h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','asia','AXLKLKTHMNXRNKKNTTRPN','sial','ropi','asialoagal'),
 (28638,'asialocaeruloplasmin',' a|as|si|ia|al|lo|oc|ca|ae|er|ru|ul|lo|op|pl|la|as|sm|mi|in|n','asia','AXLKRLPLSMN','sial','asmi','asialocaer'),
 (28639,'asialoceruloplasmin',' a|as|si|ia|al|lo|oc|ce|er|ru|ul|lo|op|pl|la|as|sm|mi|in|n','asia','AXLSRLPLSMN','sial','asmi','asialoceru');
INSERT INTO `m_spelling_dictionary` VALUES  (28640,'asialofetuin',' a|as|si|ia|al|lo|of|fe|et|tu|ui|in|n','asia','AXLFTN','sial','etui','asialofetu'),
 (28641,'asialofibrin',' a|as|si|ia|al|lo|of|fi|ib|br|ri|in|n','asia','AXLFBRN','sial','ibri','asialofibr'),
 (28642,'asialofibrinogen',' a|as|si|ia|al|lo|of|fi|ib|br|ri|in|no|og|ge|en|n','asia','AXLFBRNJN','sial','noge','asialofibr'),
 (28643,'asialogalactofetuin',' a|as|si|ia|al|lo|og|ga|al|la|ac|ct|to|of|fe|et|tu|ui|in|n','asia','AXLKLKTFTN','sial','etui','asialogala'),
 (28644,'asialoganglioside',' a|as|si|ia|al|lo|og|ga|an|ng|gl|li|io|os|si|id|de|e','asia','AXLKNKLST','sial','osid','asialogang'),
 (28645,'asialogangliosides',' a|as|si|ia|al|lo|og|ga|an|ng|gl|li|io|os|si|id|de|es|s','asia','AXLKNKLSTS','sial','side','asialogang'),
 (28646,'asialoglyco-protein',' a|as|si|ia|al|lo|og|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|n','asia','AXLKLKPRTN','sial','otei','asialoglyc'),
 (28647,'asialoglyco-proteins',' a|as|si|ia|al|lo|og|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|ns|s','asia','AXLKLKPRTNS','sial','tein','asialoglyc'),
 (28648,'asialoglycophorin',' a|as|si|ia|al|lo|og|gl|ly|yc|co|op|ph|ho|or|ri|in|n','asia','AXLKLKFRN','sial','hori','asialoglyc');
INSERT INTO `m_spelling_dictionary` VALUES  (28649,'asialoglycoprotein',' a|as|si|ia|al|lo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','asia','AXLKLKPRTN','sial','otei','asialoglyc'),
 (28650,'asialoglycoproteins',' a|as|si|ia|al|lo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','asia','AXLKLKPRTNS','sial','tein','asialoglyc'),
 (28651,'asialohaptoglobin',' a|as|si|ia|al|lo|oh|ha|ap|pt|to|og|gl|lo|ob|bi|in|n','asia','AXLHPTKLBN','sial','lobi','asialohapt'),
 (28652,'asialomucin',' a|as|si|ia|al|lo|om|mu|uc|ci|in|n','asia','AXLMSN','sial','muci','asialomuci'),
 (28653,'asialooligosaccharide',' a|as|si|ia|al|lo|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','asia','AXLLKSKXRT','sial','arid','asialoolig'),
 (28654,'asialooligosaccharides',' a|as|si|ia|al|lo|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','asia','AXLLKSKXRTS','sial','ride','asialoolig'),
 (28655,'asialoorosomucoid',' a|as|si|ia|al|lo|oo|or|ro|os|so|om|mu|uc|co|oi|id|d','asia','AXLRSMKT','sial','ucoi','asialooros'),
 (28656,'asialoorosomucoids',' a|as|si|ia|al|lo|oo|or|ro|os|so|om|mu|uc|co|oi|id|ds|s','asia','AXLRSMKTS','sial','coid','asialooros'),
 (28657,'asialoovomucoid',' a|as|si|ia|al|lo|oo|ov|vo|om|mu|uc|co|oi|id|d','asia','AXLFMKT','sial','ucoi','asialoovom');
INSERT INTO `m_spelling_dictionary` VALUES  (28658,'asialoovomucoids',' a|as|si|ia|al|lo|oo|ov|vo|om|mu|uc|co|oi|id|ds|s','asia','AXLFMKTS','sial','coid','asialoovom'),
 (28659,'asialothyroglobulin',' a|as|si|ia|al|lo|ot|th|hy|yr|ro|og|gl|lo|ob|bu|ul|li|in|n','asia','AXL0RKLBLN','sial','buli','asialothyr'),
 (28660,'asialotranscortin',' a|as|si|ia|al|lo|ot|tr|ra|an|ns|sc|co|or|rt|ti|in|n','asia','AXLTRNSKRTN','sial','orti','asialotran'),
 (28661,'asialotransferrin',' a|as|si|ia|al|lo|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','asia','AXLTRNSFRN','sial','erri','asialotran'),
 (28662,'asialotransferrins',' a|as|si|ia|al|lo|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|ns|s','asia','AXLTRNSFRNS','sial','rrin','asialotran'),
 (28663,'Asian',' A|As|si|ia|an|n','Asia','AXN','sian','Asia','Asian'),
 (28664,'Asian american',' A|As|si|ia|an|n | a|am|me|er|ri|ic|ca|an|n','Asia','AXNMRKN','sian','rica','Asian amer'),
 (28665,'Asian americans',' A|As|si|ia|an|n | a|am|me|er|ri|ic|ca|an|ns|s','Asia','AXNMRKNS','sian','ican','Asian amer'),
 (28666,'Asian corn borer',' A|As|si|ia|an|n | c|co|or|rn|n | b|bo|or|re|er|r','Asia','AXNKRNBRR','sian','bore','Asian corn');
INSERT INTO `m_spelling_dictionary` VALUES  (28667,'Asian corn borers',' A|As|si|ia|an|n | c|co|or|rn|n | b|bo|or|re|er|rs|s','Asia','AXNKRNBRRS','sian','orer','Asian corn'),
 (28668,'Asian elephant',' A|As|si|ia|an|n | e|el|le|ep|ph|ha|an|nt|t','Asia','AXNLFNT','sian','phan','Asian elep'),
 (28669,'Asian elephants',' A|As|si|ia|an|n | e|el|le|ep|ph|ha|an|nt|ts|s','Asia','AXNLFNTS','sian','hant','Asian elep'),
 (28670,'Asians',' A|As|si|ia|an|ns|s','Asia','AXNS','sian','sian','Asians'),
 (28671,'Asiasarum',' A|As|si|ia|as|sa|ar|ru|um|m','Asia','AXSRM','sias','saru','Asiasarum'),
 (28672,'Asiasarum heterotropoides',' A|As|si|ia|as|sa|ar|ru|um|m | h|he|et|te|er|ro|ot|tr|ro|op|po|oi|id|de|es|s','Asia','AXSRMHTRTRPTS','sias','oide','Asiasarum'),
 (28673,'Asiasarum heterotropoides var. mandshuricum',' A|As|si|ia|as|sa|ar|ru|um|m | h|he|et|te|er|ro|ot|tr|ro|op|po|oi|id|de|es|s | v|va|ar|r.|. | m|ma|an|nd|ds|sh|hu|ur|ri|ic|cu|um|m','Asia','AXSRMHTRTRPTSFRMNTXRKM','sias','ricu','Asiasarum'),
 (28674,'Asiasarum heterotropoides varietas mandshuricum',' A|As|si|ia|as|sa|ar|ru|um|m | h|he|et|te|er|ro|ot|tr|ro|op|po|oi|id|de|es|s | v|va|ar|ri|ie|et|ta|as|s | m|ma|an|nd|ds|sh|hu|ur|ri|ic|cu|um|m','Asia','AXSRMHTRTRPTSFRTSMNTXRKM','sias','ricu','Asiasarum'),
 (28675,'Asiasarum sieboldi',' A|As|si|ia|as|sa|ar|ru|um|m | s|si|ie|eb|bo|ol|ld|di|i','Asia','AXSRMSBLT','sias','bold','Asiasarum');
INSERT INTO `m_spelling_dictionary` VALUES  (28676,'Asiatic',' A|As|si|ia|at|ti|ic|c','Asia','AXTK','siat','iati','Asiatic'),
 (28677,'Asiatic cholera',' A|As|si|ia|at|ti|ic|c | c|ch|ho|ol|le|er|ra|a','Asia','AXTKXLR','siat','oler','Asiatic ch'),
 (28678,'Asiatic cholerae',' A|As|si|ia|at|ti|ic|c | c|ch|ho|ol|le|er|ra|ae|e','Asia','AXTKXLR','siat','lera','Asiatic ch'),
 (28679,'Asiatic choleras',' A|As|si|ia|at|ti|ic|c | c|ch|ho|ol|le|er|ra|as|s','Asia','AXTKXLRS','siat','lera','Asiatic ch'),
 (28680,'Asiatic dipper',' A|As|si|ia|at|ti|ic|c | d|di|ip|pp|pe|er|r','Asia','AXTKTPR','siat','ippe','Asiatic di'),
 (28681,'Asiatic dippers',' A|As|si|ia|at|ti|ic|c | d|di|ip|pp|pe|er|rs|s','Asia','AXTKTPRS','siat','pper','Asiatic di'),
 (28682,'Asiatic finfoot',' A|As|si|ia|at|ti|ic|c | f|fi|in|nf|fo|oo|ot|t','Asia','AXTKFNFT','siat','nfoo','Asiatic fi'),
 (28683,'Asiatic finfoots',' A|As|si|ia|at|ti|ic|c | f|fi|in|nf|fo|oo|ot|ts|s','Asia','AXTKFNFTS','siat','foot','Asiatic fi'),
 (28684,'asiatic race',' a|as|si|ia|at|ti|ic|c | r|ra|ac|ce|e','asia','AXTKRS','siat',' rac','asiatic ra'),
 (28685,'Asiatic tapir',' A|As|si|ia|at|ti|ic|c | t|ta|ap|pi|ir|r','Asia','AXTKTPR','siat','tapi','Asiatic ta');
INSERT INTO `m_spelling_dictionary` VALUES  (28686,'Asiatic tapirs',' A|As|si|ia|at|ti|ic|c | t|ta|ap|pi|ir|rs|s','Asia','AXTKTPRS','siat','apir','Asiatic ta'),
 (28687,'asiaticoside',' a|as|si|ia|at|ti|ic|co|os|si|id|de|e','asia','AXTKST','siat','osid','asiaticosi'),
 (28688,'Asiatics',' A|As|si|ia|at|ti|ic|cs|s','Asia','AXTKS','siat','atic','Asiatics'),
 (28689,'aside',' a|as|si|id|de|e','asid','AST','side','asid','aside'),
 (28690,'aside from',' a|as|si|id|de|e | f|fr|ro|om|m','asid','ASTFRM','side',' fro','aside from'),
 (28691,'asides',' a|as|si|id|de|es|s','asid','ASTS','side','side','asides'),
 (28692,'Asilidae',' A|As|si|il|li|id|da|ae|e','Asil','ASLT','sili','lida','Asilidae'),
 (28693,'asilone',' a|as|si|il|lo|on|ne|e','asil','ASLN','silo','ilon','asilone'),
 (28694,'asimicin',' a|as|si|im|mi|ic|ci|in|n','asim','ASMSN','simi','mici','asimicin'),
 (28695,'Asimina',' A|As|si|im|mi|in|na|a','Asim','ASMN','simi','imin','Asimina'),
 (28696,'Asimina longifolia',' A|As|si|im|mi|in|na|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Asim','ASMNLNJFL','simi','foli','Asimina lo'),
 (28697,'Asimina parviflora',' A|As|si|im|mi|in|na|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Asim','ASMNPRFFLR','simi','flor','Asimina pa');
INSERT INTO `m_spelling_dictionary` VALUES  (28698,'Asimina triloba',' A|As|si|im|mi|in|na|a | t|tr|ri|il|lo|ob|ba|a','Asim','ASMNTRLB','simi','ilob','Asimina tr'),
 (28699,'asinine',' a|as|si|in|ni|in|ne|e','asin','ASNN','sini','inin','asinine'),
 (28700,'Asio',' A|As|si|io|o','Asio','AX','sio','Asio','Asio'),
 (28701,'Asio capensis',' A|As|si|io|o | c|ca|ap|pe|en|ns|si|is|s','Asio','AXKPNSS','sio','ensi','Asio capen'),
 (28702,'Asio flammeus',' A|As|si|io|o | f|fl|la|am|mm|me|eu|us|s','Asio','AXFLMS','sio','mmeu','Asio flamm'),
 (28703,'Asio otus',' A|As|si|io|o | o|ot|tu|us|s','Asio','AXTS','sio',' otu','Asio otus'),
 (28704,'ask',' a|as|sk|k','ask','ASK','sk','ask','ask'),
 (28705,'askarel',' a|as|sk|ka|ar|re|el|l','aska','ASKRL','skar','kare','askarel'),
 (28706,'asked',' a|as|sk|ke|ed|d','aske','ASKT','sked','aske','asked'),
 (28707,'asker',' a|as|sk|ke|er|r','aske','ASKR','sker','aske','asker'),
 (28708,'askers',' a|as|sk|ke|er|rs|s','aske','ASKRS','sker','sker','askers'),
 (28709,'askew',' a|as|sk|ke|ew|w','aske','ASK','skew','aske','askew'),
 (28710,'Askin tumor',' A|As|sk|ki|in|n | t|tu|um|mo|or|r','Aski','ASKNTMR','skin','tumo','Askin tumo');
INSERT INTO `m_spelling_dictionary` VALUES  (28711,'Askin tumors',' A|As|sk|ki|in|n | t|tu|um|mo|or|rs|s','Aski','ASKNTMRS','skin','umor','Askin tumo'),
 (28712,'Askin tumour',' A|As|sk|ki|in|n | t|tu|um|mo|ou|ur|r','Aski','ASKNTMR','skin','umou','Askin tumo'),
 (28713,'Askin tumours',' A|As|sk|ki|in|n | t|tu|um|mo|ou|ur|rs|s','Aski','ASKNTMRS','skin','mour','Askin tumo'),
 (28714,'Askin\'s tumor','','','',NULL,NULL,''),
 (28715,'Askin\'s tumors','','','',NULL,NULL,''),
 (28716,'Askin\'s tumour','','','',NULL,NULL,''),
 (28717,'Askin\'s tumours','','','',NULL,NULL,''),
 (28718,'asking',' a|as|sk|ki|in|ng|g','aski','ASKNK','skin','skin','asking'),
 (28719,'asks',' a|as|sk|ks|s','asks','ASKS','sks','asks','asks'),
 (28720,'ASL',' A|AS|SL|L','ASL','ASL','SL','ASL','ASL'),
 (28721,'ASL deficiencies',' A|AS|SL|L | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','ASL','ASLTFSNSS','SL d','ncie','ASL defici'),
 (28722,'ASL deficiency',' A|AS|SL|L | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','ASL','ASLTFSNS','SL d','ienc','ASL defici'),
 (28723,'ASL\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (28724,'aslavital',' a|as|sl|la|av|vi|it|ta|al|l','asla','ASLFTL','slav','vita','aslavital'),
 (28725,'asleep',' a|as|sl|le|ee|ep|p','asle','ASLP','slee','slee','asleep'),
 (28726,'ASLs',' A|AS|SL|Ls|s','ASLs','ASLS','SLs','ASLs','ASLs'),
 (28727,'ASM',' A|AS|SM|M','ASM','ASM','SM','ASM','ASM'),
 (28728,'ASM\'s','','','',NULL,NULL,''),
 (28729,'ASMs',' A|AS|SM|Ms|s','ASMs','ASMS','SMs','ASMs','ASMs'),
 (28730,'Asn',' A|As|sn|n','Asn','ASN','sn','Asn','Asn'),
 (28731,'Asn\'s','','','',NULL,NULL,''),
 (28732,'asn.',' a|as|sn|n.|.','asn.','ASN','sn.','asn.','asn.'),
 (28733,'asn.\'s','','','',NULL,NULL,''),
 (28734,'asn.s',' a|as|sn|n.|.s|s','asn.','ASNS','sn.s','asn.','asn.s'),
 (28735,'ASNase',' A|AS|SN|Na|as|se|e','ASNa','ASNS','SNas','SNas','ASNase'),
 (28736,'ASNase\'s','','','',NULL,NULL,''),
 (28737,'ASNases',' A|AS|SN|Na|as|se|es|s','ASNa','ASNSS','SNas','Nase','ASNases'),
 (28738,'Asns',' A|As|sn|ns|s','Asns','ASNS','sns','Asns','Asns'),
 (28739,'ASO',' A|AS|SO|O','ASO','AS','SO','ASO','ASO');
INSERT INTO `m_spelling_dictionary` VALUES  (28740,'ASO titer',' A|AS|SO|O | t|ti|it|te|er|r','ASO','ASTTR','SO t','tite','ASO titer'),
 (28741,'ASO titers',' A|AS|SO|O | t|ti|it|te|er|rs|s','ASO','ASTTRS','SO t','iter','ASO titers'),
 (28742,'ASO titre',' A|AS|SO|O | t|ti|it|tr|re|e','ASO','ASTTR','SO t','titr','ASO titre'),
 (28743,'ASO titres',' A|AS|SO|O | t|ti|it|tr|re|es|s','ASO','ASTTRS','SO t','itre','ASO titres'),
 (28744,'ASO\'s','','','',NULL,NULL,''),
 (28745,'Asobara',' A|As|so|ob|ba|ar|ra|a','Asob','ASBR','soba','obar','Asobara'),
 (28746,'Asobara tabida',' A|As|so|ob|ba|ar|ra|a | t|ta|ab|bi|id|da|a','Asob','ASBRTBT','soba','abid','Asobara ta'),
 (28747,'asocainol',' a|as|so|oc|ca|ai|in|no|ol|l','asoc','ASKNL','soca','aino','asocainol'),
 (28748,'asocial',' a|as|so|oc|ci|ia|al|l','asoc','ASXL','soci','ocia','asocial'),
 (28749,'asociality',' a|as|so|oc|ci|ia|al|li|it|ty|y','asoc','ASXLT','soci','alit','asociality'),
 (28750,'ASOHO',' A|AS|SO|OH|HO|O','ASOH','ASH','SOHO','ASOH','ASOHO'),
 (28751,'asolectin',' a|as|so|ol|le|ec|ct|ti|in|n','asol','ASLKTN','sole','ecti','asolectin');
INSERT INTO `m_spelling_dictionary` VALUES  (28752,'ASOM',' A|AS|SO|OM|M','ASOM','ASM','SOM','ASOM','ASOM'),
 (28753,'asoma',' a|as|so|om|ma|a','asom','ASM','soma','asom','asoma'),
 (28754,'asomata',' a|as|so|om|ma|at|ta|a','asom','ASMT','soma','omat','asomata'),
 (28755,'asomatognosia',' a|as|so|om|ma|at|to|og|gn|no|os|si|ia|a','asom','ASMTKNX','soma','nosi','asomatogno'),
 (28756,'asomatous',' a|as|so|om|ma|at|to|ou|us|s','asom','ASMTS','soma','atou','asomatous'),
 (28757,'ASOs',' A|AS|SO|Os|s','ASOs','ASS','SOs','ASOs','ASOs'),
 (28758,'ASP',' A|AS|SP|P','ASP','ASP','SP','ASP','ASP'),
 (28759,'ASP\'s','','','',NULL,NULL,''),
 (28760,'ASPA Cement',' A|AS|SP|PA|A | C|Ce|em|me|en|nt|t','ASPA','ASPSMNT','SPA','emen','ASPA Cemen'),
 (28761,'ASPA Cements',' A|AS|SP|PA|A | C|Ce|em|me|en|nt|ts|s','ASPA','ASPSMNTS','SPA','ment','ASPA Cemen'),
 (28762,'Aspalathus',' A|As|sp|pa|al|la|at|th|hu|us|s','Aspa','ASPL0S','spal','athu','Aspalathus'),
 (28763,'Aspalathus carnosa',' A|As|sp|pa|al|la|at|th|hu|us|s | c|ca|ar|rn|no|os|sa|a','Aspa','ASPL0SKRNS','spal','rnos','Aspalathus'),
 (28764,'Aspalathus linearis',' A|As|sp|pa|al|la|at|th|hu|us|s | l|li|in|ne|ea|ar|ri|is|s','Aspa','ASPL0SLNRS','spal','eari','Aspalathus');
INSERT INTO `m_spelling_dictionary` VALUES  (28765,'aspalatone',' a|as|sp|pa|al|la|at|to|on|ne|e','aspa','ASPLTN','spal','aton','aspalatone'),
 (28766,'aspaminol',' a|as|sp|pa|am|mi|in|no|ol|l','aspa','ASPMNL','spam','mino','aspaminol'),
 (28767,'aspaminols',' a|as|sp|pa|am|mi|in|no|ol|ls|s','aspa','ASPMNLS','spam','inol','aspaminols'),
 (28768,'asparaginase',' a|as|sp|pa|ar|ra|ag|gi|in|na|as|se|e','aspa','ASPRJNS','spar','inas','asparagina'),
 (28769,'asparaginase II',' a|as|sp|pa|ar|ra|ag|gi|in|na|as|se|e | I|II|I','aspa','ASPRJNS','spar','se I','asparagina'),
 (28770,'asparaginases',' a|as|sp|pa|ar|ra|ag|gi|in|na|as|se|es|s','aspa','ASPRJNSS','spar','nase','asparagina'),
 (28771,'asparagine',' a|as|sp|pa|ar|ra|ag|gi|in|ne|e','aspa','ASPRJN','spar','agin','asparagine'),
 (28772,'asparagine deaminase',' a|as|sp|pa|ar|ra|ag|gi|in|ne|e | d|de|ea|am|mi|in|na|as|se|e','aspa','ASPRJNTMNS','spar','inas','asparagine'),
 (28773,'asparagine deaminases',' a|as|sp|pa|ar|ra|ag|gi|in|ne|e | d|de|ea|am|mi|in|na|as|se|es|s','aspa','ASPRJNTMNSS','spar','nase','asparagine'),
 (28774,'asparagine synthetase',' a|as|sp|pa|ar|ra|ag|gi|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e','aspa','ASPRJNSN0TS','spar','etas','asparagine');
INSERT INTO `m_spelling_dictionary` VALUES  (28775,'asparagine synthetases',' a|as|sp|pa|ar|ra|ag|gi|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','aspa','ASPRJNSN0TSS','spar','tase','asparagine'),
 (28776,'asparagine-specific tRNA',' a|as|sp|pa|ar|ra|ag|gi|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','aspa','ASPRJNSPSFKTRN','spar',' tRN','asparagine'),
 (28777,'asparagines',' a|as|sp|pa|ar|ra|ag|gi|in|ne|es|s','aspa','ASPRJNS','spar','gine','asparagine'),
 (28778,'asparaginic',' a|as|sp|pa|ar|ra|ag|gi|in|ni|ic|c','aspa','ASPRJNK','spar','gini','asparagini'),
 (28779,'asparaginyl',' a|as|sp|pa|ar|ra|ag|gi|in|ny|yl|l','aspa','ASPRJNL','spar','giny','asparaginy'),
 (28780,'asparaginylendopeptidase',' a|as|sp|pa|ar|ra|ag|gi|in|ny|yl|le|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','aspa','ASPRJNLNTPPTTS','spar','idas','asparaginy'),
 (28781,'asparaginylglucosamine',' a|as|sp|pa|ar|ra|ag|gi|in|ny|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ne|e','aspa','ASPRJNLKLKSMN','spar','amin','asparaginy'),
 (28782,'asparagus',' a|as|sp|pa|ar|ra|ag|gu|us|s','aspa','ASPRKS','spar','ragu','asparagus'),
 (28783,'asparagus bean',' a|as|sp|pa|ar|ra|ag|gu|us|s | b|be|ea|an|n','aspa','ASPRKSBN','spar',' bea','asparagus');
INSERT INTO `m_spelling_dictionary` VALUES  (28784,'asparagus beans',' a|as|sp|pa|ar|ra|ag|gu|us|s | b|be|ea|an|ns|s','aspa','ASPRKSBNS','spar','bean','asparagus'),
 (28785,'Asparagus densiflorus',' A|As|sp|pa|ar|ra|ag|gu|us|s | d|de|en|ns|si|if|fl|lo|or|ru|us|s','Aspa','ASPRKSTNSFLRS','spar','loru','Asparagus'),
 (28786,'Asparagus filicinus',' A|As|sp|pa|ar|ra|ag|gu|us|s | f|fi|il|li|ic|ci|in|nu|us|s','Aspa','ASPRKSFLSNS','spar','cinu','Asparagus'),
 (28787,'Asparagus meioclados',' A|As|sp|pa|ar|ra|ag|gu|us|s | m|me|ei|io|oc|cl|la|ad|do|os|s','Aspa','ASPRKSMKLTS','spar','lado','Asparagus'),
 (28788,'Asparagus officinalis',' A|As|sp|pa|ar|ra|ag|gu|us|s | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Aspa','ASPRKSFSNLS','spar','nali','Asparagus'),
 (28789,'asparagus pea',' a|as|sp|pa|ar|ra|ag|gu|us|s | p|pe|ea|a','aspa','ASPRKSP','spar','s pe','asparagus'),
 (28790,'asparagus peas',' a|as|sp|pa|ar|ra|ag|gu|us|s | p|pe|ea|as|s','aspa','ASPRKSPS','spar',' pea','asparagus'),
 (28791,'Asparagus sprengeri',' A|As|sp|pa|ar|ra|ag|gu|us|s | s|sp|pr|re|en|ng|ge|er|ri|i','Aspa','ASPRKSSPRNJR','spar','nger','Asparagus'),
 (28792,'asparagyl',' a|as|sp|pa|ar|ra|ag|gy|yl|l','aspa','ASPRJL','spar','ragy','asparagyl');
INSERT INTO `m_spelling_dictionary` VALUES  (28793,'asparate',' a|as|sp|pa|ar|ra|at|te|e','aspa','ASPRT','spar','arat','asparate'),
 (28794,'asparates',' a|as|sp|pa|ar|ra|at|te|es|s','aspa','ASPRTS','spar','rate','asparates'),
 (28795,'asparenomycin',' a|as|sp|pa|ar|re|en|no|om|my|yc|ci|in|n','aspa','ASPRNMSN','spar','myci','asparenomy'),
 (28796,'asparkam',' a|as|sp|pa|ar|rk|ka|am|m','aspa','ASPRKM','spar','arka','asparkam'),
 (28797,'aspartactin',' a|as|sp|pa|ar|rt|ta|ac|ct|ti|in|n','aspa','ASPRTKTN','spar','acti','aspartacti'),
 (28798,'aspartame',' a|as|sp|pa|ar|rt|ta|am|me|e','aspa','ASPRTM','spar','rtam','aspartame'),
 (28799,'aspartames',' a|as|sp|pa|ar|rt|ta|am|me|es|s','aspa','ASPRTMS','spar','tame','aspartames'),
 (28800,'aspartase',' a|as|sp|pa|ar|rt|ta|as|se|e','aspa','ASPRTS','spar','rtas','aspartase'),
 (28801,'aspartases',' a|as|sp|pa|ar|rt|ta|as|se|es|s','aspa','ASPRTSS','spar','tase','aspartases'),
 (28802,'aspartate',' a|as|sp|pa|ar|rt|ta|at|te|e','aspa','ASPRTT','spar','rtat','aspartate'),
 (28803,'aspartate aminotransferase',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aspa','ASPRTTMNTRNSFRS','spar','eras','aspartate');
INSERT INTO `m_spelling_dictionary` VALUES  (28804,'aspartate aminotransferase isoenzyme',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | i|is|so|oe|en|nz|zy|ym|me|e','aspa','ASPRTTMNTRNSFRSSNSM','spar','nzym','aspartate'),
 (28805,'aspartate aminotransferase isoenzymes',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | i|is|so|oe|en|nz|zy|ym|me|es|s','aspa','ASPRTTMNTRNSFRSSNSMS','spar','zyme','aspartate'),
 (28806,'aspartate aminotransferase isozyme',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | i|is|so|oz|zy|ym|me|e','aspa','ASPRTTMNTRNSFRSSSM','spar','ozym','aspartate'),
 (28807,'aspartate aminotransferase isozymes',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | i|is|so|oz|zy|ym|me|es|s','aspa','ASPRTTMNTRNSFRSSSMS','spar','zyme','aspartate'),
 (28808,'aspartate aminotransferases',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aspa','ASPRTTMNTRNSFRSS','spar','rase','aspartate'),
 (28809,'aspartate ammonia-lyase',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mm|mo|on|ni|ia|a-|-l|ly|ya|as|se|e','aspa','ASPRTTMNLYS','spar','lyas','aspartate');
INSERT INTO `m_spelling_dictionary` VALUES  (28810,'aspartate ammonia-lyases',' a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mm|mo|on|ni|ia|a-|-l|ly|ya|as|se|es|s','aspa','ASPRTTMNLYSS','spar','yase','aspartate'),
 (28811,'aspartate apoaminotransferase',' a|as|sp|pa|ar|rt|ta|at|te|e | a|ap|po|oa|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aspa','ASPRTTPMNTRNSFRS','spar','eras','aspartate'),
 (28812,'aspartate apoaminotransferases',' a|as|sp|pa|ar|rt|ta|at|te|e | a|ap|po|oa|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aspa','ASPRTTPMNTRNSFRSS','spar','rase','aspartate'),
 (28813,'aspartate carbamoyltransferase',' a|as|sp|pa|ar|rt|ta|at|te|e | c|ca|ar|rb|ba|am|mo|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aspa','ASPRTTKRBMLTRNSFRS','spar','eras','aspartate'),
 (28814,'aspartate carbamoyltransferases',' a|as|sp|pa|ar|rt|ta|at|te|e | c|ca|ar|rb|ba|am|mo|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','aspa','ASPRTTKRBMLTRNSFRSS','spar','rase','aspartate'),
 (28815,'aspartate kinase',' a|as|sp|pa|ar|rt|ta|at|te|e | k|ki|in|na|as|se|e','aspa','ASPRTTKNS','spar','inas','aspartate'),
 (28816,'aspartate kinase I',' a|as|sp|pa|ar|rt|ta|at|te|e | k|ki|in|na|as|se|e | I|I','aspa','ASPRTTKNS','spar','ase','aspartate');
INSERT INTO `m_spelling_dictionary` VALUES  (28817,'aspartate kinase II',' a|as|sp|pa|ar|rt|ta|at|te|e | k|ki|in|na|as|se|e | I|II|I','aspa','ASPRTTKNS','spar','se I','aspartate'),
 (28818,'aspartate kinase III',' a|as|sp|pa|ar|rt|ta|at|te|e | k|ki|in|na|as|se|e | I|II|II|I','aspa','ASPRTTKNS','spar','e II','aspartate'),
 (28819,'aspartate kinases',' a|as|sp|pa|ar|rt|ta|at|te|e | k|ki|in|na|as|se|es|s','aspa','ASPRTTKNSS','spar','nase','aspartate'),
 (28820,'aspartate magnesium hydrochloride',' a|as|sp|pa|ar|rt|ta|at|te|e | m|ma|ag|gn|ne|es|si|iu|um|m | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','aspa','ASPRTTMKNSMTRXLRT','spar','orid','aspartate'),
 (28821,'aspartate magnesium hydrochlorides',' a|as|sp|pa|ar|rt|ta|at|te|e | m|ma|ag|gn|ne|es|si|iu|um|m | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|es|s','aspa','ASPRTTMKNSMTRXLRTS','spar','ride','aspartate'),
 (28822,'aspartate semialdehyde dehydrogenase',' a|as|sp|pa|ar|rt|ta|at|te|e | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','aspa','ASPRTTSMLTTTTRJNS','spar','enas','aspartate'),
 (28823,'aspartate semialdehyde dehydrogenases',' a|as|sp|pa|ar|rt|ta|at|te|e | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','aspa','ASPRTTSMLTTTTRJNSS','spar','nase','aspartate');
INSERT INTO `m_spelling_dictionary` VALUES  (28824,'aspartate transaminase',' a|as|sp|pa|ar|rt|ta|at|te|e | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','aspa','ASPRTTTRNSMNS','spar','inas','aspartate'),
 (28825,'aspartate transaminases',' a|as|sp|pa|ar|rt|ta|at|te|e | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|es|s','aspa','ASPRTTTRNSMNSS','spar','nase','aspartate'),
 (28826,'aspartate transcarbamylase',' a|as|sp|pa|ar|rt|ta|at|te|e | t|tr|ra|an|ns|sc|ca|ar|rb|ba|am|my|yl|la|as|se|e','aspa','ASPRTTTRNSKRBMLS','spar','ylas','aspartate'),
 (28827,'aspartate transcarbamylases',' a|as|sp|pa|ar|rt|ta|at|te|e | t|tr|ra|an|ns|sc|ca|ar|rb|ba|am|my|yl|la|as|se|es|s','aspa','ASPRTTTRNSKRBMLSS','spar','lase','aspartate'),
 (28828,'aspartate-beta-hydroxamate',' a|as|sp|pa|ar|rt|ta|at|te|e-|-b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','aspa','ASPRTTBTTRKSMT','spar','amat','aspartate-'),
 (28829,'aspartatergic',' a|as|sp|pa|ar|rt|ta|at|te|er|rg|gi|ic|c','aspa','ASPRTTRJK','spar','ergi','aspartater'),
 (28830,'aspartates',' a|as|sp|pa|ar|rt|ta|at|te|es|s','aspa','ASPRTTS','spar','tate','aspartates'),
 (28831,'aspartic',' a|as|sp|pa|ar|rt|ti|ic|c','aspa','ASPRTK','spar','arti','aspartic');
INSERT INTO `m_spelling_dictionary` VALUES  (28832,'aspartic acid',' a|as|sp|pa|ar|rt|ti|ic|c | a|ac|ci|id|d','aspa','ASPRTKST','spar',' aci','aspartic a'),
 (28833,'aspartic acids',' a|as|sp|pa|ar|rt|ti|ic|c | a|ac|ci|id|ds|s','aspa','ASPRTKSTS','spar','acid','aspartic a'),
 (28834,'aspartic proteinase',' a|as|sp|pa|ar|rt|ti|ic|c | p|pr|ro|ot|te|ei|in|na|as|se|e','aspa','ASPRTKPRTNS','spar','inas','aspartic p'),
 (28835,'aspartic proteinases',' a|as|sp|pa|ar|rt|ti|ic|c | p|pr|ro|ot|te|ei|in|na|as|se|es|s','aspa','ASPRTKPRTNSS','spar','nase','aspartic p'),
 (28836,'aspartimide',' a|as|sp|pa|ar|rt|ti|im|mi|id|de|e','aspa','ASPRTMT','spar','imid','aspartimid'),
 (28837,'aspartmycin',' a|as|sp|pa|ar|rt|tm|my|yc|ci|in|n','aspa','ASPRTMSN','spar','myci','aspartmyci'),
 (28838,'aspartoacylase',' a|as|sp|pa|ar|rt|to|oa|ac|cy|yl|la|as|se|e','aspa','ASPRTSLS','spar','ylas','aspartoacy'),
 (28839,'aspartoacylases',' a|as|sp|pa|ar|rt|to|oa|ac|cy|yl|la|as|se|es|s','aspa','ASPRTSLSS','spar','lase','aspartoacy'),
 (28840,'aspartokinase',' a|as|sp|pa|ar|rt|to|ok|ki|in|na|as|se|e','aspa','ASPRTKNS','spar','inas','aspartokin');
INSERT INTO `m_spelling_dictionary` VALUES  (28841,'aspartokinase homoserine dehydrogenase',' a|as|sp|pa|ar|rt|to|ok|ki|in|na|as|se|e | h|ho|om|mo|os|se|er|ri|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','aspa','ASPRTKNSHMSRNTTRJNS','spar','enas','aspartokin'),
 (28842,'aspartokinase homoserine dehydrogenases',' a|as|sp|pa|ar|rt|to|ok|ki|in|na|as|se|e | h|ho|om|mo|os|se|er|ri|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','aspa','ASPRTKNSHMSRNTTRJNSS','spar','nase','aspartokin'),
 (28843,'aspartokinase I homoserine dehydrogenase I',' a|as|sp|pa|ar|rt|to|ok|ki|in|na|as|se|e | I|I | h|ho|om|mo|os|se|er|ri|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | I|I','aspa','ASPRTKNSHMSRNTTRJNS','spar','ase','aspartokin'),
 (28844,'aspartokinase II homoserine dehydrogenase II',' a|as|sp|pa|ar|rt|to|ok|ki|in|na|as|se|e | I|II|I | h|ho|om|mo|os|se|er|ri|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | I|II|I','aspa','ASPRTKNSHMSRNTTRJNS','spar','se I','aspartokin'),
 (28845,'aspartokinases',' a|as|sp|pa|ar|rt|to|ok|ki|in|na|as|se|es|s','aspa','ASPRTKNSS','spar','nase','aspartokin'),
 (28846,'aspartyl',' a|as|sp|pa|ar|rt|ty|yl|l','aspa','ASPRTL','spar','arty','aspartyl');
INSERT INTO `m_spelling_dictionary` VALUES  (28847,'aspartyl kinase',' a|as|sp|pa|ar|rt|ty|yl|l | k|ki|in|na|as|se|e','aspa','ASPRTLKNS','spar','inas','aspartyl k'),
 (28848,'aspartyl kinases',' a|as|sp|pa|ar|rt|ty|yl|l | k|ki|in|na|as|se|es|s','aspa','ASPRTLKNSS','spar','nase','aspartyl k'),
 (28849,'aspartyl transfer ribonucleic acid synthetase',' a|as|sp|pa|ar|rt|ty|yl|l | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|he|et|ta|as|se|e','aspa','ASPRTLTRNSFRRBNKLKSTSN0TS','spar','etas','aspartyl t'),
 (28850,'aspartyl tRNA synthetase',' a|as|sp|pa|ar|rt|ty|yl|l | t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|e','aspa','ASPRTLTRNSN0TS','spar','etas','aspartyl t'),
 (28851,'aspartyl tRNA synthetase\'s','','','',NULL,NULL,''),
 (28852,'aspartyl tRNA synthetases',' a|as|sp|pa|ar|rt|ty|yl|l | t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|es|s','aspa','ASPRTLTRNSN0TSS','spar','tase','aspartyl t'),
 (28853,'aspartyl-hydroxaminic acid',' a|as|sp|pa|ar|rt|ty|yl|l-|-h|hy|yd|dr|ro|ox|xa|am|mi|in|ni|ic|c | a|ac|ci|id|d','aspa','ASPRTLTRKSMNKST','spar',' aci','aspartyl-h'),
 (28854,'aspartyl-phenylalanine',' a|as|sp|pa|ar|rt|ty|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','aspa','ASPRTLFNLLNN','spar','anin','aspartyl-p');
INSERT INTO `m_spelling_dictionary` VALUES  (28855,'aspartyl-phenylalanine methyl ester',' a|as|sp|pa|ar|rt|ty|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','aspa','ASPRTLFNLLNNM0LSTR','spar','este','aspartyl-p'),
 (28856,'aspartyl-phenylalanine methyl esters',' a|as|sp|pa|ar|rt|ty|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','aspa','ASPRTLFNLLNNM0LSTRS','spar','ster','aspartyl-p'),
 (28857,'aspartylglucosamine',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ne|e','aspa','ASPRTLKLKSMN','spar','amin','aspartylgl'),
 (28858,'aspartylglucosamine amidohydrolase',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ne|e | a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','aspa','ASPRTLKLKSMNMTTRLS','spar','olas','aspartylgl'),
 (28859,'aspartylglucosamine amidohydrolases',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ne|e | a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|es|s','aspa','ASPRTLKLKSMNMTTRLSS','spar','lase','aspartylgl'),
 (28860,'aspartylglucosaminidase',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|e','aspa','ASPRTLKLKSMNTS','spar','idas','aspartylgl');
INSERT INTO `m_spelling_dictionary` VALUES  (28861,'aspartylglucosaminidases',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|es|s','aspa','ASPRTLKLKSMNTSS','spar','dase','aspartylgl'),
 (28862,'aspartylglucosaminuria',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|nu|ur|ri|ia|a','aspa','ASPRTLKLKSMNR','spar','nuri','aspartylgl'),
 (28863,'aspartylglucosylaminase',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sy|yl|la|am|mi|in|na|as|se|e','aspa','ASPRTLKLKSLMNS','spar','inas','aspartylgl'),
 (28864,'aspartylglucosylaminases',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sy|yl|la|am|mi|in|na|as|se|es|s','aspa','ASPRTLKLKSLMNSS','spar','nase','aspartylgl'),
 (28865,'aspartylglucosylamine',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sy|yl|la|am|mi|in|ne|e','aspa','ASPRTLKLKSLMN','spar','amin','aspartylgl'),
 (28866,'aspartylglucosylamine deaspartylase',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sy|yl|la|am|mi|in|ne|e | d|de|ea|as|sp|pa|ar|rt|ty|yl|la|as|se|e','aspa','ASPRTLKLKSLMNTSPRTLS','spar','ylas','aspartylgl'),
 (28867,'aspartylglucosylamine deaspartylases',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|uc|co|os|sy|yl|la|am|mi|in|ne|e | d|de|ea|as|sp|pa|ar|rt|ty|yl|la|as|se|es|s','aspa','ASPRTLKLKSLMNTSPRTLSS','spar','lase','aspartylgl');
INSERT INTO `m_spelling_dictionary` VALUES  (28868,'aspartylglutamate',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','aspa','ASPRTLKLTMT','spar','amat','aspartylgl'),
 (28869,'aspartylglutamic acid',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','aspa','ASPRTLKLTMKST','spar',' aci','aspartylgl'),
 (28870,'aspartylglycine',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|ly|yc|ci|in|ne|e','aspa','ASPRTLKLSN','spar','ycin','aspartylgl'),
 (28871,'aspartylglycosamine',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|ly|yc|co|os|sa|am|mi|in|ne|e','aspa','ASPRTLKLKSMN','spar','amin','aspartylgl'),
 (28872,'aspartylglycosamine amidohydrolase',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|ly|yc|co|os|sa|am|mi|in|ne|e | a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','aspa','ASPRTLKLKSMNMTTRLS','spar','olas','aspartylgl'),
 (28873,'aspartylglycosamine amidohydrolases',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|ly|yc|co|os|sa|am|mi|in|ne|e | a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|es|s','aspa','ASPRTLKLKSMNMTTRLSS','spar','lase','aspartylgl'),
 (28874,'aspartylglycosaminuria',' a|as|sp|pa|ar|rt|ty|yl|lg|gl|ly|yc|co|os|sa|am|mi|in|nu|ur|ri|ia|a','aspa','ASPRTLKLKSMNR','spar','nuri','aspartylgl');
INSERT INTO `m_spelling_dictionary` VALUES  (28875,'aspartylhydroxaminic acid',' a|as|sp|pa|ar|rt|ty|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|in|ni|ic|c | a|ac|ci|id|d','aspa','ASPRTLTRKSMNKST','spar',' aci','aspartylhy'),
 (28876,'aspartyllysine',' a|as|sp|pa|ar|rt|ty|yl|ll|ly|ys|si|in|ne|e','aspa','ASPRTLSN','spar','ysin','aspartylly'),
 (28877,'aspartylphenylalanine',' a|as|sp|pa|ar|rt|ty|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','aspa','ASPRTLFNLLNN','spar','anin','aspartylph'),
 (28878,'aspartylphenylalanine methyl ester',' a|as|sp|pa|ar|rt|ty|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','aspa','ASPRTLFNLLNNM0LSTR','spar','este','aspartylph'),
 (28879,'aspartylphenylalanine methyl esters',' a|as|sp|pa|ar|rt|ty|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','aspa','ASPRTLFNLLNNM0LSTRS','spar','ster','aspartylph'),
 (28880,'aspartylproline',' a|as|sp|pa|ar|rt|ty|yl|lp|pr|ro|ol|li|in|ne|e','aspa','ASPRTLPRLN','spar','olin','aspartylpr'),
 (28881,'aspartyls',' a|as|sp|pa|ar|rt|ty|yl|ls|s','aspa','ASPRTLS','spar','rtyl','aspartyls');
INSERT INTO `m_spelling_dictionary` VALUES  (28882,'aspartyltyrosine',' a|as|sp|pa|ar|rt|ty|yl|lt|ty|yr|ro|os|si|in|ne|e','aspa','ASPRTLTRSN','spar','osin','aspartylty'),
 (28883,'Aspasia',' A|As|sp|pa|as|si|ia|a','Aspa','ASPX','spas','pasi','Aspasia'),
 (28884,'Aspasia epidendroides',' A|As|sp|pa|as|si|ia|a | e|ep|pi|id|de|en|nd|dr|ro|oi|id|de|es|s','Aspa','ASPXPTNTRTS','spas','oide','Aspasia ep'),
 (28885,'Aspasia principissa',' A|As|sp|pa|as|si|ia|a | p|pr|ri|in|nc|ci|ip|pi|is|ss|sa|a','Aspa','ASPXPRNSPS','spas','piss','Aspasia pr'),
 (28886,'AspAT',' A|As|sp|pA|AT|T','AspA','ASPT','spAT','AspA','AspAT'),
 (28887,'AspAT\'s','','','',NULL,NULL,''),
 (28888,'aspatial',' a|as|sp|pa|at|ti|ia|al|l','aspa','ASPXL','spat','atia','aspatial'),
 (28889,'aspatofort',' a|as|sp|pa|at|to|of|fo|or|rt|t','aspa','ASPTFRT','spat','ofor','aspatofort'),
 (28890,'AspATs',' A|As|sp|pA|AT|Ts|s','AspA','ASPTS','spAT','spAT','AspATs'),
 (28891,'aspecific',' a|as|sp|pe|ec|ci|if|fi|ic|c','aspe','ASPSFK','spec','cifi','aspecific'),
 (28892,'aspecificities',' a|as|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','aspe','ASPSFSTS','spec','itie','aspecifici');
INSERT INTO `m_spelling_dictionary` VALUES  (28893,'aspecificity',' a|as|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','aspe','ASPSFST','spec','icit','aspecifici'),
 (28894,'aspect',' a|as|sp|pe|ec|ct|t','aspe','ASPKT','spec','spec','aspect'),
 (28895,'aspects',' a|as|sp|pe|ec|ct|ts|s','aspe','ASPKTS','spec','pect','aspects'),
 (28896,'aspectual',' a|as|sp|pe|ec|ct|tu|ua|al|l','aspe','ASPKTL','spec','ctua','aspectual'),
 (28897,'aspegic',' a|as|sp|pe|eg|gi|ic|c','aspe','ASPJK','speg','pegi','aspegic'),
 (28898,'aspen',' a|as|sp|pe|en|n','aspe','ASPN','spen','aspe','aspen'),
 (28899,'aspens',' a|as|sp|pe|en|ns|s','aspe','ASPNS','spen','spen','aspens'),
 (28900,'asper',' a|as|sp|pe|er|r','aspe','ASPR','sper','aspe','asper'),
 (28901,'asperase',' a|as|sp|pe|er|ra|as|se|e','aspe','ASPRS','sper','eras','asperase'),
 (28902,'asperentin',' a|as|sp|pe|er|re|en|nt|ti|in|n','aspe','ASPRNTN','sper','enti','asperentin'),
 (28903,'asperge',' a|as|sp|pe|er|rg|ge|e','aspe','ASPRJ','sper','perg','asperge'),
 (28904,'asperged',' a|as|sp|pe|er|rg|ge|ed|d','aspe','ASPRJT','sper','erge','asperged'),
 (28905,'asperger',' a|as|sp|pe|er|rg|ge|er|r','aspe','ASPRJR','sper','erge','asperger');
INSERT INTO `m_spelling_dictionary` VALUES  (28906,'Asperger disorder',' A|As|sp|pe|er|rg|ge|er|r | d|di|is|so|or|rd|de|er|r','Aspe','ASPRJRTSRTR','sper','orde','Asperger d'),
 (28907,'Asperger disorders',' A|As|sp|pe|er|rg|ge|er|r | d|di|is|so|or|rd|de|er|rs|s','Aspe','ASPRJRTSRTRS','sper','rder','Asperger d'),
 (28908,'Asperger syndrome',' A|As|sp|pe|er|rg|ge|er|r | s|sy|yn|nd|dr|ro|om|me|e','Aspe','ASPRJRSNTRM','sper','drom','Asperger s'),
 (28909,'Asperger\'s disorder','','','',NULL,NULL,''),
 (28910,'Asperger\'s syndrome','','','',NULL,NULL,''),
 (28911,'aspergers',' a|as|sp|pe|er|rg|ge|er|rs|s','aspe','ASPRJRS','sper','rger','aspergers'),
 (28912,'asperges',' a|as|sp|pe|er|rg|ge|es|s','aspe','ASPRJS','sper','erge','asperges'),
 (28913,'aspergilla',' a|as|sp|pe|er|rg|gi|il|ll|la|a','aspe','ASPRJL','sper','gill','aspergilla'),
 (28914,'aspergillar',' a|as|sp|pe|er|rg|gi|il|ll|la|ar|r','aspe','ASPRJLR','sper','illa','aspergilla'),
 (28915,'aspergilli',' a|as|sp|pe|er|rg|gi|il|ll|li|i','aspe','ASPRJL','sper','gill','aspergilli'),
 (28916,'aspergillic acid',' a|as|sp|pe|er|rg|gi|il|ll|li|ic|c | a|ac|ci|id|d','aspe','ASPRJLKST','sper',' aci','aspergilli');
INSERT INTO `m_spelling_dictionary` VALUES  (28917,'aspergillin',' a|as|sp|pe|er|rg|gi|il|ll|li|in|n','aspe','ASPRJLN','sper','illi','aspergilli'),
 (28918,'aspergillins',' a|as|sp|pe|er|rg|gi|il|ll|li|in|ns|s','aspe','ASPRJLNS','sper','llin','aspergilli'),
 (28919,'aspergilloma',' a|as|sp|pe|er|rg|gi|il|ll|lo|om|ma|a','aspe','ASPRJLM','sper','llom','aspergillo'),
 (28920,'aspergillomas',' a|as|sp|pe|er|rg|gi|il|ll|lo|om|ma|as|s','aspe','ASPRJLMS','sper','loma','aspergillo'),
 (28921,'aspergillomata',' a|as|sp|pe|er|rg|gi|il|ll|lo|om|ma|at|ta|a','aspe','ASPRJLMT','sper','omat','aspergillo'),
 (28922,'aspergilloses',' a|as|sp|pe|er|rg|gi|il|ll|lo|os|se|es|s','aspe','ASPRJLSS','sper','lose','aspergillo'),
 (28923,'aspergillosis',' a|as|sp|pe|er|rg|gi|il|ll|lo|os|si|is|s','aspe','ASPRJLSS','sper','losi','aspergillo'),
 (28924,'aspergillotic',' a|as|sp|pe|er|rg|gi|il|ll|lo|ot|ti|ic|c','aspe','ASPRJLTK','sper','loti','aspergillo'),
 (28925,'aspergillum',' a|as|sp|pe|er|rg|gi|il|ll|lu|um|m','aspe','ASPRJLM','sper','illu','aspergillu'),
 (28926,'aspergillums',' a|as|sp|pe|er|rg|gi|il|ll|lu|um|ms|s','aspe','ASPRJLMS','sper','llum','aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28927,'aspergillus',' a|as|sp|pe|er|rg|gi|il|ll|lu|us|s','aspe','ASPRJLS','sper','illu','aspergillu'),
 (28928,'Aspergillus aculeatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|ac|cu|ul|le|ea|at|tu|us|s','Aspe','ASPRJLSKLTS','sper','eatu','Aspergillu'),
 (28929,'Aspergillus aeneus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|ae|en|ne|eu|us|s','Aspe','ASPRJLSNS','sper','eneu','Aspergillu'),
 (28930,'Aspergillus amstelodami',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|am|ms|st|te|el|lo|od|da|am|mi|i','Aspe','ASPRJLSMSTLTM','sper','odam','Aspergillu'),
 (28931,'Aspergillus anthodesmis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|an|nt|th|ho|od|de|es|sm|mi|is|s','Aspe','ASPRJLSN0TSMS','sper','esmi','Aspergillu'),
 (28932,'Aspergillus aureofulgens',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|au|ur|re|eo|of|fu|ul|lg|ge|en|ns|s','Aspe','ASPRJLSRFLJNS','sper','lgen','Aspergillu'),
 (28933,'Aspergillus aureolatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|au|ur|re|eo|ol|la|at|tu|us|s','Aspe','ASPRJLSRLTS','sper','latu','Aspergillu'),
 (28934,'Aspergillus auricomus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|au|ur|ri|ic|co|om|mu|us|s','Aspe','ASPRJLSRKMS','sper','comu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28935,'Aspergillus avenaceus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|av|ve|en|na|ac|ce|eu|us|s','Aspe','ASPRJLSFNSS','sper','aceu','Aspergillu'),
 (28936,'Aspergillus awamori',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | a|aw|wa|am|mo|or|ri|i','Aspe','ASPRJLSWMR','sper','amor','Aspergillu'),
 (28937,'Aspergillus bisporus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|bi|is|sp|po|or|ru|us|s','Aspe','ASPRJLSBSPRS','sper','poru','Aspergillu'),
 (28938,'Aspergillus bombycis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|bo|om|mb|by|yc|ci|is|s','Aspe','ASPRJLSBMSS','sper','byci','Aspergillu'),
 (28939,'Aspergillus boufardii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|bo|ou|uf|fa|ar|rd|di|ii|i','Aspe','ASPRJLSBFRT','sper','ardi','Aspergillu'),
 (28940,'Aspergillus bouffardii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|bo|ou|uf|ff|fa|ar|rd|di|ii|i','Aspe','ASPRJLSBFRT','sper','ardi','Aspergillu'),
 (28941,'Aspergillus brevipes',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|br|re|ev|vi|ip|pe|es|s','Aspe','ASPRJLSBRFPS','sper','vipe','Aspergillu'),
 (28942,'Aspergillus bridgeri',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|br|ri|id|dg|ge|er|ri|i','Aspe','ASPRJLSBRJR','sper','dger','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28943,'Aspergillus brunneo-uniseriatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|br|ru|un|nn|ne|eo|o-|-u|un|ni|is|se|er|ri|ia|at|tu|us|s','Aspe','ASPRJLSBRNNSRTS','sper','iatu','Aspergillu'),
 (28944,'Aspergillus brunneouniseriatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | b|br|ru|un|nn|ne|eo|ou|un|ni|is|se|er|ri|ia|at|tu|us|s','Aspe','ASPRJLSBRNNSRTS','sper','iatu','Aspergillu'),
 (28945,'Aspergillus caelatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ca|ae|el|la|at|tu|us|s','Aspe','ASPRJLSKLTS','sper','latu','Aspergillu'),
 (28946,'Aspergillus caesiellus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ca|ae|es|si|ie|el|ll|lu|us|s','Aspe','ASPRJLSKSLS','sper','ellu','Aspergillu'),
 (28947,'Aspergillus campestris',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Aspe','ASPRJLSKMPSTRS','sper','stri','Aspergillu'),
 (28948,'Aspergillus candidus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ca|an|nd|di|id|du|us|s','Aspe','ASPRJLSKNTTS','sper','didu','Aspergillu'),
 (28949,'Aspergillus carbonarius',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ca|ar|rb|bo|on|na|ar|ri|iu|us|s','Aspe','ASPRJLSKRBNRS','sper','ariu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28950,'Aspergillus carneus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ca|ar|rn|ne|eu|us|s','Aspe','ASPRJLSKRNS','sper','rneu','Aspergillu'),
 (28951,'Aspergillus cervinus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ce|er|rv|vi|in|nu|us|s','Aspe','ASPRJLSSRFNS','sper','vinu','Aspergillu'),
 (28952,'Aspergillus chevalieri',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|ch|he|ev|va|al|li|ie|er|ri|i','Aspe','ASPRJLSXFLR','sper','lier','Aspergillu'),
 (28953,'Aspergillus clavato-flavus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|cl|la|av|va|at|to|o-|-f|fl|la|av|vu|us|s','Aspe','ASPRJLSKLFTFLFS','sper','lavu','Aspergillu'),
 (28954,'Aspergillus clavato-nanica',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|cl|la|av|va|at|to|o-|-n|na|an|ni|ic|ca|a','Aspe','ASPRJLSKLFTNNK','sper','anic','Aspergillu'),
 (28955,'Aspergillus clavatoflavus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|cl|la|av|va|at|to|of|fl|la|av|vu|us|s','Aspe','ASPRJLSKLFTFLFS','sper','lavu','Aspergillu'),
 (28956,'Aspergillus clavatonanicus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|cl|la|av|va|at|to|on|na|an|ni|ic|cu|us|s','Aspe','ASPRJLSKLFTNNKS','sper','nicu','Aspergillu'),
 (28957,'Aspergillus clavatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|cl|la|av|va|at|tu|us|s','Aspe','ASPRJLSKLFTS','sper','vatu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28958,'Aspergillus conicus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|co|on|ni|ic|cu|us|s','Aspe','ASPRJLSKNKS','sper','nicu','Aspergillu'),
 (28959,'Aspergillus conjunctus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|co|on|nj|ju|un|nc|ct|tu|us|s','Aspe','ASPRJLSKNJNKTS','sper','nctu','Aspergillu'),
 (28960,'Aspergillus coremiiformis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|co|or|re|em|mi|ii|if|fo|or|rm|mi|is|s','Aspe','ASPRJLSKRMFRMS','sper','ormi','Aspergillu'),
 (28961,'Aspergillus crustosus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|cr|ru|us|st|to|os|su|us|s','Aspe','ASPRJLSKRSTSS','sper','tosu','Aspergillu'),
 (28962,'Aspergillus crystallinus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | c|cr|ry|ys|st|ta|al|ll|li|in|nu|us|s','Aspe','ASPRJLSKRSTLNS','sper','linu','Aspergillu'),
 (28963,'Aspergillus deflectus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | d|de|ef|fl|le|ec|ct|tu|us|s','Aspe','ASPRJLSTFLKTS','sper','ectu','Aspergillu'),
 (28964,'Aspergillus dimorphicus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | d|di|im|mo|or|rp|ph|hi|ic|cu|us|s','Aspe','ASPRJLSTMRFKS','sper','hicu','Aspergillu'),
 (28965,'Aspergillus duricaulis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | d|du|ur|ri|ic|ca|au|ul|li|is|s','Aspe','ASPRJLSTRKLS','sper','auli','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28966,'Aspergillus eburneocremeus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | e|eb|bu|ur|rn|ne|eo|oc|cr|re|em|me|eu|us|s','Aspe','ASPRJLSBRNKRMS','sper','emeu','Aspergillu'),
 (28967,'Aspergillus egyptiacus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | e|eg|gy|yp|pt|ti|ia|ac|cu|us|s','Aspe','ASPRJLSJPXKS','sper','iacu','Aspergillu'),
 (28968,'Aspergillus elegans',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | e|el|le|eg|ga|an|ns|s','Aspe','ASPRJLSLKNS','sper','egan','Aspergillu'),
 (28969,'Aspergillus ellipticus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | e|el|ll|li|ip|pt|ti|ic|cu|us|s','Aspe','ASPRJLSLPTKS','sper','ticu','Aspergillu'),
 (28970,'Aspergillus elongatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Aspe','ASPRJLSLNKTS','sper','gatu','Aspergillu'),
 (28971,'Aspergillus ficuum',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fi|ic|cu|uu|um|m','Aspe','ASPRJLSFKM','sper','icuu','Aspergillu'),
 (28972,'Aspergillus fischeri',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fi|is|sc|ch|he|er|ri|i','Aspe','ASPRJLSFSXR','sper','cher','Aspergillu'),
 (28973,'Aspergillus fischeri var. thermomutatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fi|is|sc|ch|he|er|ri|i | v|va|ar|r.|. | t|th|he|er|rm|mo|om|mu|ut|ta|at|tu|us|s','Aspe','ASPRJLSFSXRFR0RMMTTS','sper','tatu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28974,'Aspergillus fischeri varietas thermomutatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fi|is|sc|ch|he|er|ri|i | v|va|ar|ri|ie|et|ta|as|s | t|th|he|er|rm|mo|om|mu|ut|ta|at|tu|us|s','Aspe','ASPRJLSFSXRFRTS0RMMTTS','sper','tatu','Aspergillu'),
 (28975,'Aspergillus flaschentraegeri',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fl|la|as|sc|ch|he|en|nt|tr|ra|ae|eg|ge|er|ri|i','Aspe','ASPRJLSFLSXNTRJR','sper','eger','Aspergillu'),
 (28976,'Aspergillus flavipes',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fl|la|av|vi|ip|pe|es|s','Aspe','ASPRJLSFLFPS','sper','vipe','Aspergillu'),
 (28977,'Aspergillus flavofurcatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fl|la|av|vo|of|fu|ur|rc|ca|at|tu|us|s','Aspe','ASPRJLSFLFFRKTS','sper','catu','Aspergillu'),
 (28978,'Aspergillus flavus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fl|la|av|vu|us|s','Aspe','ASPRJLSFLFS','sper','lavu','Aspergillu'),
 (28979,'Aspergillus foetidus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fo|oe|et|ti|id|du|us|s','Aspe','ASPRJLSFTTS','sper','tidu','Aspergillu'),
 (28980,'Aspergillus fumigatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | f|fu|um|mi|ig|ga|at|tu|us|s','Aspe','ASPRJLSFMKTS','sper','gatu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28981,'Aspergillus giganteus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Aspe','ASPRJLSJKNTS','sper','nteu','Aspergillu'),
 (28982,'Aspergillus glaucus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | g|gl|la|au|uc|cu|us|s','Aspe','ASPRJLSKLKS','sper','aucu','Aspergillu'),
 (28983,'Aspergillus gorakhpurensis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | g|go|or|ra|ak|kh|hp|pu|ur|re|en|ns|si|is|s','Aspe','ASPRJLSKRKPRNSS','sper','ensi','Aspergillu'),
 (28984,'Aspergillus gorakpurensis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | g|go|or|ra|ak|kp|pu|ur|re|en|ns|si|is|s','Aspe','ASPRJLSKRKPRNSS','sper','ensi','Aspergillu'),
 (28985,'Aspergillus gracilis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | g|gr|ra|ac|ci|il|li|is|s','Aspe','ASPRJLSKRSLS','sper','cili','Aspergillu'),
 (28986,'Aspergillus heteromorphus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | h|he|et|te|er|ro|om|mo|or|rp|ph|hu|us|s','Aspe','ASPRJLSHTRMRFS','sper','rphu','Aspergillu'),
 (28987,'Aspergillus iizukae',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | i|ii|iz|zu|uk|ka|ae|e','Aspe','ASPRJLSSK','sper','zuka','Aspergillu'),
 (28988,'Aspergillus insulicola',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | i|in|ns|su|ul|li|ic|co|ol|la|a','Aspe','ASPRJLSNSLKL','sper','icol','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28989,'Aspergillus itaconicus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | i|it|ta|ac|co|on|ni|ic|cu|us|s','Aspe','ASPRJLSTKNKS','sper','nicu','Aspergillu'),
 (28990,'Aspergillus janus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | j|ja|an|nu|us|s','Aspe','ASPRJLSJNS','sper','janu','Aspergillu'),
 (28991,'Aspergillus japonicus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Aspe','ASPRJLSJPNKS','sper','nicu','Aspergillu'),
 (28992,'Aspergillus kambarensis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | k|ka|am|mb|ba|ar|re|en|ns|si|is|s','Aspe','ASPRJLSKMRNSS','sper','ensi','Aspergillu'),
 (28993,'Aspergillus kanagawaensis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | k|ka|an|na|ag|ga|aw|wa|ae|en|ns|si|is|s','Aspe','ASPRJLSKNKWNSS','sper','ensi','Aspergillu'),
 (28994,'Aspergillus kawachii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | k|ka|aw|wa|ac|ch|hi|ii|i','Aspe','ASPRJLSKWX','sper','achi','Aspergillu'),
 (28995,'Aspergillus lanosus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | l|la|an|no|os|su|us|s','Aspe','ASPRJLSLNSS','sper','nosu','Aspergillu'),
 (28996,'Aspergillus leporis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | l|le|ep|po|or|ri|is|s','Aspe','ASPRJLSLPRS','sper','pori','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (28997,'Aspergillus longivesica',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | l|lo|on|ng|gi|iv|ve|es|si|ic|ca|a','Aspe','ASPRJLSLNJFSK','sper','esic','Aspergillu'),
 (28998,'Aspergillus luchuensis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | l|lu|uc|ch|hu|ue|en|ns|si|is|s','Aspe','ASPRJLSLXNSS','sper','ensi','Aspergillu'),
 (28999,'Aspergillus malodoratus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | m|ma|al|lo|od|do|or|ra|at|tu|us|s','Aspe','ASPRJLSMLTRTS','sper','ratu','Aspergillu'),
 (29000,'Aspergillus maydis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | m|ma|ay|yd|di|is|s','Aspe','ASPRJLSMTS','sper','aydi','Aspergillu'),
 (29001,'Aspergillus melleus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | m|me|el|ll|le|eu|us|s','Aspe','ASPRJLSMLS','sper','lleu','Aspergillu'),
 (29002,'Aspergillus mellinus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | m|me|el|ll|li|in|nu|us|s','Aspe','ASPRJLSMLNS','sper','linu','Aspergillu'),
 (29003,'Aspergillus multicolor',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | m|mu|ul|lt|ti|ic|co|ol|lo|or|r','Aspe','ASPRJLSMLTKLR','sper','colo','Aspergillu'),
 (29004,'Aspergillus neoellipticus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|ne|eo|oe|el|ll|li|ip|pt|ti|ic|cu|us|s','Aspe','ASPRJLSNLPTKS','sper','ticu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29005,'Aspergillus nidulans',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|ni|id|du|ul|la|an|ns|s','Aspe','ASPRJLSNTLNS','sper','ulan','Aspergillu'),
 (29006,'Aspergillus niger',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|ni|ig|ge|er|r','Aspe','ASPRJLSNJR','sper','nige','Aspergillu'),
 (29007,'Aspergillus niger var. nanus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|ni|ig|ge|er|r | v|va|ar|r.|. | n|na|an|nu|us|s','Aspe','ASPRJLSNJRFRNNS','sper','nanu','Aspergillu'),
 (29008,'Aspergillus niger varietas nanus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|ni|ig|ge|er|r | v|va|ar|ri|ie|et|ta|as|s | n|na|an|nu|us|s','Aspe','ASPRJLSNJRFRTSNNS','sper','nanu','Aspergillu'),
 (29009,'Aspergillus niveus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|ni|iv|ve|eu|us|s','Aspe','ASPRJLSNFS','sper','iveu','Aspergillu'),
 (29010,'Aspergillus nomius',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|no|om|mi|iu|us|s','Aspe','ASPRJLSNMS','sper','omiu','Aspergillu'),
 (29011,'Aspergillus notatum',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|no|ot|ta|at|tu|um|m','Aspe','ASPRJLSNTTM','sper','tatu','Aspergillu'),
 (29012,'Aspergillus nutans',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | n|nu|ut|ta|an|ns|s','Aspe','ASPRJLSNTNS','sper','utan','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29013,'Aspergillus ochraceoroseus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | o|oc|ch|hr|ra|ac|ce|eo|or|ro|os|se|eu|us|s','Aspe','ASPRJLSXRSRSS','sper','oseu','Aspergillu'),
 (29014,'Aspergillus ochraceus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | o|oc|ch|hr|ra|ac|ce|eu|us|s','Aspe','ASPRJLSXRSS','sper','aceu','Aspergillu'),
 (29015,'Aspergillus oryzae',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | o|or|ry|yz|za|ae|e','Aspe','ASPRJLSRS','sper','ryza','Aspergillu'),
 (29016,'Aspergillus ostianus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | o|os|st|ti|ia|an|nu|us|s','Aspe','ASPRJLSSXNS','sper','ianu','Aspergillu'),
 (29017,'Aspergillus otomycosis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | o|ot|to|om|my|yc|co|os|si|is|s','Aspe','ASPRJLSTMKSS','sper','cosi','Aspergillu'),
 (29018,'Aspergillus pallidus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pa|al|ll|li|id|du|us|s','Aspe','ASPRJLSPLTS','sper','lidu','Aspergillu'),
 (29019,'Aspergillus panamensis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pa|an|na|am|me|en|ns|si|is|s','Aspe','ASPRJLSPNMNSS','sper','ensi','Aspergillu'),
 (29020,'Aspergillus parasiticus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pa|ar|ra|as|si|it|ti|ic|cu|us|s','Aspe','ASPRJLSPRSTKS','sper','ticu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29021,'Aspergillus parvulus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pa|ar|rv|vu|ul|lu|us|s','Aspe','ASPRJLSPRFLS','sper','vulu','Aspergillu'),
 (29022,'Aspergillus penicillioides',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pe|en|ni|ic|ci|il|ll|li|io|oi|id|de|es|s','Aspe','ASPRJLSPNSLTS','sper','oide','Aspergillu'),
 (29023,'Aspergillus penicilloides',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pe|en|ni|ic|ci|il|ll|lo|oi|id|de|es|s','Aspe','ASPRJLSPNSLTS','sper','oide','Aspergillu'),
 (29024,'Aspergillus petrakii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pe|et|tr|ra|ak|ki|ii|i','Aspe','ASPRJLSPTRK','sper','raki','Aspergillu'),
 (29025,'Aspergillus phialisepticus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|ph|hi|ia|al|li|is|se|ep|pt|ti|ic|cu|us|s','Aspe','ASPRJLSFLSPTKS','sper','ticu','Aspergillu'),
 (29026,'Aspergillus phialiseptus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|ph|hi|ia|al|li|is|se|ep|pt|tu|us|s','Aspe','ASPRJLSFLSPTS','sper','eptu','Aspergillu'),
 (29027,'Aspergillus phoenicis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|ph|ho|oe|en|ni|ic|ci|is|s','Aspe','ASPRJLSFNSS','sper','nici','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29028,'Aspergillus proliferans',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pr|ro|ol|li|if|fe|er|ra|an|ns|s','Aspe','ASPRJLSPRLFRNS','sper','eran','Aspergillu'),
 (29029,'Aspergillus pseudotamarii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|ps|se|eu|ud|do|ot|ta|am|ma|ar|ri|ii|i','Aspe','ASPRJLSPSTTMR','sper','mari','Aspergillu'),
 (29030,'Aspergillus pulvinus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pu|ul|lv|vi|in|nu|us|s','Aspe','ASPRJLSPLFNS','sper','vinu','Aspergillu'),
 (29031,'Aspergillus puniceus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | p|pu|un|ni|ic|ce|eu|us|s','Aspe','ASPRJLSPNSS','sper','iceu','Aspergillu'),
 (29032,'Aspergillus raperi',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | r|ra|ap|pe|er|ri|i','Aspe','ASPRJLSRPR','sper','aper','Aspergillu'),
 (29033,'Aspergillus recurvatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | r|re|ec|cu|ur|rv|va|at|tu|us|s','Aspe','ASPRJLSRKRFTS','sper','vatu','Aspergillu'),
 (29034,'Aspergillus repens',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | r|re|ep|pe|en|ns|s','Aspe','ASPRJLSRPNS','sper','epen','Aspergillu'),
 (29035,'Aspergillus restrictus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | r|re|es|st|tr|ri|ic|ct|tu|us|s','Aspe','ASPRJLSRSTRKTS','sper','ictu','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29036,'Aspergillus robustus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | r|ro|ob|bu|us|st|tu|us|s','Aspe','ASPRJLSRBSTS','sper','ustu','Aspergillu'),
 (29037,'Aspergillus rugulosus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | r|ru|ug|gu|ul|lo|os|su|us|s','Aspe','ASPRJLSRKLSS','sper','losu','Aspergillu'),
 (29038,'Aspergillus saitoi',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|sa|ai|it|to|oi|i','Aspe','ASPRJLSST','sper','aito','Aspergillu'),
 (29039,'Aspergillus sclerotiorum',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|sc|cl|le|er|ro|ot|ti|io|or|ru|um|m','Aspe','ASPRJLSSKLRXRM','sper','ioru','Aspergillu'),
 (29040,'Aspergillus sepultus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|se|ep|pu|ul|lt|tu|us|s','Aspe','ASPRJLSSPLTS','sper','ultu','Aspergillu'),
 (29041,'Aspergillus shirousami',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|sh|hi|ir|ro|ou|us|sa|am|mi|i','Aspe','ASPRJLSXRSM','sper','usam','Aspergillu'),
 (29042,'Aspergillus shirousamii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|sh|hi|ir|ro|ou|us|sa|am|mi|ii|i','Aspe','ASPRJLSXRSM','sper','sami','Aspergillu'),
 (29043,'Aspergillus sojae',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|so|oj|ja|ae|e','Aspe','ASPRJLSSJ','sper','soja','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29044,'Aspergillus sparsus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|sp|pa|ar|rs|su|us|s','Aspe','ASPRJLSSPRSS','sper','arsu','Aspergillu'),
 (29045,'Aspergillus subolivaceus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|su|ub|bo|ol|li|iv|va|ac|ce|eu|us|s','Aspe','ASPRJLSSBLFSS','sper','aceu','Aspergillu'),
 (29046,'Aspergillus subsessilis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|su|ub|bs|se|es|ss|si|il|li|is|s','Aspe','ASPRJLSSBSSLS','sper','sili','Aspergillu'),
 (29047,'Aspergillus sulphureus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Aspe','ASPRJLSSLFRS','sper','ureu','Aspergillu'),
 (29048,'Aspergillus sydowi',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|sy|yd|do|ow|wi|i','Aspe','ASPRJLSSTW','sper','ydow','Aspergillu'),
 (29049,'Aspergillus sydowii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | s|sy|yd|do|ow|wi|ii|i','Aspe','ASPRJLSSTW','sper','dowi','Aspergillu'),
 (29050,'Aspergillus tamarii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | t|ta|am|ma|ar|ri|ii|i','Aspe','ASPRJLSTMR','sper','mari','Aspergillu'),
 (29051,'Aspergillus taumanii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | t|ta|au|um|ma|an|ni|ii|i','Aspe','ASPRJLSTMN','sper','mani','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29052,'Aspergillus terreus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | t|te|er|rr|re|eu|us|s','Aspe','ASPRJLSTRS','sper','rreu','Aspergillu'),
 (29053,'Aspergillus terricola',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | t|te|er|rr|ri|ic|co|ol|la|a','Aspe','ASPRJLSTRKL','sper','icol','Aspergillu'),
 (29054,'Aspergillus thomii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | t|th|ho|om|mi|ii|i','Aspe','ASPRJLS0M','sper','homi','Aspergillu'),
 (29055,'Aspergillus toxicarius',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | t|to|ox|xi|ic|ca|ar|ri|iu|us|s','Aspe','ASPRJLSTKSKRS','sper','ariu','Aspergillu'),
 (29056,'Aspergillus tubingensis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | t|tu|ub|bi|in|ng|ge|en|ns|si|is|s','Aspe','ASPRJLSTBNJNSS','sper','ensi','Aspergillu'),
 (29057,'Aspergillus umbrosus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | u|um|mb|br|ro|os|su|us|s','Aspe','ASPRJLSMRSS','sper','rosu','Aspergillu'),
 (29058,'Aspergillus unguis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | u|un|ng|gu|ui|is|s','Aspe','ASPRJLSNKS','sper','ngui','Aspergillu'),
 (29059,'Aspergillus unilateralis',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | u|un|ni|il|la|at|te|er|ra|al|li|is|s','Aspe','ASPRJLSNLTRLS','sper','rali','Aspergillu');
INSERT INTO `m_spelling_dictionary` VALUES  (29060,'Aspergillus ustus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | u|us|st|tu|us|s','Aspe','ASPRJLSSTS','sper','ustu','Aspergillu'),
 (29061,'Aspergillus versicolor',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Aspe','ASPRJLSFRSKLR','sper','colo','Aspergillu'),
 (29062,'Aspergillus viridinutans',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | v|vi|ir|ri|id|di|in|nu|ut|ta|an|ns|s','Aspe','ASPRJLSFRTNTNS','sper','utan','Aspergillu'),
 (29063,'Aspergillus wentii',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | w|we|en|nt|ti|ii|i','Aspe','ASPRJLSWNT','sper','enti','Aspergillu'),
 (29064,'Aspergillus xerophilus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | x|xe|er|ro|op|ph|hi|il|lu|us|s','Aspe','ASPRJLSKSRFLS','sper','hilu','Aspergillu'),
 (29065,'Aspergillus zonatus',' A|As|sp|pe|er|rg|gi|il|ll|lu|us|s | z|zo|on|na|at|tu|us|s','Aspe','ASPRJLSSNTS','sper','natu','Aspergillu'),
 (29066,'Aspergilus nidulans',' A|As|sp|pe|er|rg|gi|il|lu|us|s | n|ni|id|du|ul|la|an|ns|s','Aspe','ASPRJLSNTLNS','sper','ulan','Aspergilus'),
 (29067,'asperging',' a|as|sp|pe|er|rg|gi|in|ng|g','aspe','ASPRJNK','sper','rgin','asperging');
INSERT INTO `m_spelling_dictionary` VALUES  (29068,'asperglaucide',' a|as|sp|pe|er|rg|gl|la|au|uc|ci|id|de|e','aspe','ASPRKLST','sper','ucid','asperglauc'),
 (29069,'asperities',' a|as|sp|pe|er|ri|it|ti|ie|es|s','aspe','ASPRTS','sper','itie','asperities'),
 (29070,'asperity',' a|as|sp|pe|er|ri|it|ty|y','aspe','ASPRT','sper','erit','asperity'),
 (29071,'asperlicin',' a|as|sp|pe|er|rl|li|ic|ci|in|n','aspe','ASPRLSN','sper','lici','asperlicin'),
 (29072,'aspermatism',' a|as|sp|pe|er|rm|ma|at|ti|is|sm|m','aspe','ASPRMTSM','sper','atis','aspermatis'),
 (29073,'aspermatogeneses',' a|as|sp|pe|er|rm|ma|at|to|og|ge|en|ne|es|se|es|s','aspe','ASPRMTJNSS','sper','nese','aspermatog'),
 (29074,'aspermatogenesis',' a|as|sp|pe|er|rm|ma|at|to|og|ge|en|ne|es|si|is|s','aspe','ASPRMTJNSS','sper','nesi','aspermatog'),
 (29075,'aspermatogenic',' a|as|sp|pe|er|rm|ma|at|to|og|ge|en|ni|ic|c','aspe','ASPRMTJNK','sper','geni','aspermatog'),
 (29076,'aspermia',' a|as|sp|pe|er|rm|mi|ia|a','aspe','ASPRM','sper','ermi','aspermia'),
 (29077,'aspers',' a|as|sp|pe|er|rs|s','aspe','ASPRS','sper','sper','aspers');
INSERT INTO `m_spelling_dictionary` VALUES  (29078,'aspersa',' a|as|sp|pe|er|rs|sa|a','aspe','ASPRS','sper','pers','aspersa'),
 (29079,'asperse',' a|as|sp|pe|er|rs|se|e','aspe','ASPRS','sper','pers','asperse'),
 (29080,'aspersed',' a|as|sp|pe|er|rs|se|ed|d','aspe','ASPRST','sper','erse','aspersed'),
 (29081,'asperses',' a|as|sp|pe|er|rs|se|es|s','aspe','ASPRSS','sper','erse','asperses'),
 (29082,'aspersing',' a|as|sp|pe|er|rs|si|in|ng|g','aspe','ASPRSNK','sper','rsin','aspersing'),
 (29083,'aspersion',' a|as|sp|pe|er|rs|si|io|on|n','aspe','ASPRXN','sper','rsio','aspersion'),
 (29084,'aspersions',' a|as|sp|pe|er|rs|si|io|on|ns|s','aspe','ASPRXNS','sper','sion','aspersions'),
 (29085,'aspersoria',' a|as|sp|pe|er|rs|so|or|ri|ia|a','aspe','ASPRSR','sper','sori','aspersoria'),
 (29086,'aspersorium',' a|as|sp|pe|er|rs|so|or|ri|iu|um|m','aspe','ASPRSRM','sper','oriu','aspersoriu'),
 (29087,'aspersoriums',' a|as|sp|pe|er|rs|so|or|ri|iu|um|ms|s','aspe','ASPRSRMS','sper','rium','aspersoriu'),
 (29088,'Asperula',' A|As|sp|pe|er|ru|ul|la|a','Aspe','ASPRL','sper','erul','Asperula'),
 (29089,'Asperula arcadiensis',' A|As|sp|pe|er|ru|ul|la|a | a|ar|rc|ca|ad|di|ie|en|ns|si|is|s','Aspe','ASPRLRKTNSS','sper','ensi','Asperula a');
INSERT INTO `m_spelling_dictionary` VALUES  (29090,'Asperula chlorantha',' A|As|sp|pe|er|ru|ul|la|a | c|ch|hl|lo|or|ra|an|nt|th|ha|a','Aspe','ASPRLXLRN0','sper','anth','Asperula c'),
 (29091,'Asperula cynanchica',' A|As|sp|pe|er|ru|ul|la|a | c|cy|yn|na|an|nc|ch|hi|ic|ca|a','Aspe','ASPRLSNNXK','sper','chic','Asperula c'),
 (29092,'Asperula gussonei',' A|As|sp|pe|er|ru|ul|la|a | g|gu|us|ss|so|on|ne|ei|i','Aspe','ASPRLKSN','sper','sone','Asperula g'),
 (29093,'Asperula hirta',' A|As|sp|pe|er|ru|ul|la|a | h|hi|ir|rt|ta|a','Aspe','ASPRLHRT','sper','hirt','Asperula h'),
 (29094,'Asperula laevigata',' A|As|sp|pe|er|ru|ul|la|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Aspe','ASPRLLFKT','sper','igat','Asperula l'),
 (29095,'Asperula maximowiczii',' A|As|sp|pe|er|ru|ul|la|a | m|ma|ax|xi|im|mo|ow|wi|ic|cz|zi|ii|i','Aspe','ASPRLMKSMWKS','sper','iczi','Asperula m'),
 (29096,'Asperula odorata',' A|As|sp|pe|er|ru|ul|la|a | o|od|do|or|ra|at|ta|a','Aspe','ASPRLTRT','sper','orat','Asperula o'),
 (29097,'Asperula purpurea',' A|As|sp|pe|er|ru|ul|la|a | p|pu|ur|rp|pu|ur|re|ea|a','Aspe','ASPRLPRPR','sper','pure','Asperula p'),
 (29098,'Asperula tinctoria',' A|As|sp|pe|er|ru|ul|la|a | t|ti|in|nc|ct|to|or|ri|ia|a','Aspe','ASPRLTNKTR','sper','tori','Asperula t');
INSERT INTO `m_spelling_dictionary` VALUES  (29099,'asperuloside',' a|as|sp|pe|er|ru|ul|lo|os|si|id|de|e','aspe','ASPRLST','sper','osid','asperulosi'),
 (29100,'asperulosidic',' a|as|sp|pe|er|ru|ul|lo|os|si|id|di|ic|c','aspe','ASPRLSTK','sper','sidi','asperulosi'),
 (29101,'asperulosidic acid',' a|as|sp|pe|er|ru|ul|lo|os|si|id|di|ic|c | a|ac|ci|id|d','aspe','ASPRLSTKST','sper',' aci','asperulosi'),
 (29102,'asphalt',' a|as|sp|ph|ha|al|lt|t','asph','ASFLT','spha','phal','asphalt'),
 (29103,'asphalt roofer',' a|as|sp|ph|ha|al|lt|t | r|ro|oo|of|fe|er|r','asph','ASFLTRFR','spha','oofe','asphalt ro'),
 (29104,'asphalt roofers',' a|as|sp|ph|ha|al|lt|t | r|ro|oo|of|fe|er|rs|s','asph','ASFLTRFRS','spha','ofer','asphalt ro'),
 (29105,'asphalted',' a|as|sp|ph|ha|al|lt|te|ed|d','asph','ASFLTT','spha','alte','asphalted'),
 (29106,'asphaltic',' a|as|sp|ph|ha|al|lt|ti|ic|c','asph','ASFLTK','spha','alti','asphaltic'),
 (29107,'asphalting',' a|as|sp|ph|ha|al|lt|ti|in|ng|g','asph','ASFLTNK','spha','ltin','asphalting'),
 (29108,'asphalts',' a|as|sp|ph|ha|al|lt|ts|s','asph','ASFLTS','spha','halt','asphalts');
INSERT INTO `m_spelling_dictionary` VALUES  (29109,'asphaltum',' a|as|sp|ph|ha|al|lt|tu|um|m','asph','ASFLTM','spha','altu','asphaltum'),
 (29110,'aspheric',' a|as|sp|ph|he|er|ri|ic|c','asph','ASFRK','sphe','heri','aspheric'),
 (29111,'aspherical',' a|as|sp|ph|he|er|ri|ic|ca|al|l','asph','ASFRKL','sphe','rica','aspherical'),
 (29112,'asphericities',' a|as|sp|ph|he|er|ri|ic|ci|it|ti|ie|es|s','asph','ASFRSTS','sphe','itie','asphericit'),
 (29113,'asphericity',' a|as|sp|ph|he|er|ri|ic|ci|it|ty|y','asph','ASFRST','sphe','icit','asphericit'),
 (29114,'aspheterism',' a|as|sp|ph|he|et|te|er|ri|is|sm|m','asph','ASFTRSM','sphe','eris','aspheteris'),
 (29115,'asphodel',' a|as|sp|ph|ho|od|de|el|l','asph','ASFTL','spho','hode','asphodel'),
 (29116,'Asphodelaceae',' A|As|sp|ph|ho|od|de|el|la|ac|ce|ea|ae|e','Asph','ASFTLS','spho','acea','Asphodelac'),
 (29117,'Asphodeline',' A|As|sp|ph|ho|od|de|el|li|in|ne|e','Asph','ASFTLN','spho','elin','Asphodelin'),
 (29118,'Asphodeline lutea',' A|As|sp|ph|ho|od|de|el|li|in|ne|e | l|lu|ut|te|ea|a','Asph','ASFTLNLT','spho','lute','Asphodelin'),
 (29119,'asphodels',' a|as|sp|ph|ho|od|de|el|ls|s','asph','ASFTLS','spho','odel','asphodels');
INSERT INTO `m_spelling_dictionary` VALUES  (29120,'Asphodelus',' A|As|sp|ph|ho|od|de|el|lu|us|s','Asph','ASFTLS','spho','delu','Asphodelus'),
 (29121,'Asphodelus aestivus',' A|As|sp|ph|ho|od|de|el|lu|us|s | a|ae|es|st|ti|iv|vu|us|s','Asph','ASFTLSSTFS','spho','tivu','Asphodelus'),
 (29122,'Asphodelus albus',' A|As|sp|ph|ho|od|de|el|lu|us|s | a|al|lb|bu|us|s','Asph','ASFTLSLBS','spho','albu','Asphodelus'),
 (29123,'Asphodelus luteus',' A|As|sp|ph|ho|od|de|el|lu|us|s | l|lu|ut|te|eu|us|s','Asph','ASFTLSLTS','spho','uteu','Asphodelus'),
 (29124,'Asphodelus microcarpus',' A|As|sp|ph|ho|od|de|el|lu|us|s | m|mi|ic|cr|ro|oc|ca|ar|rp|pu|us|s','Asph','ASFTLSMKRKRPS','spho','arpu','Asphodelus'),
 (29125,'Asphodelus microcarpus viviani',' A|As|sp|ph|ho|od|de|el|lu|us|s | m|mi|ic|cr|ro|oc|ca|ar|rp|pu|us|s | v|vi|iv|vi|ia|an|ni|i','Asph','ASFTLSMKRKRPSFFN','spho','vian','Asphodelus'),
 (29126,'Asphodelus tenuifolius',' A|As|sp|ph|ho|od|de|el|lu|us|s | t|te|en|nu|ui|if|fo|ol|li|iu|us|s','Asph','ASFTLSTNFLS','spho','oliu','Asphodelus'),
 (29127,'asphyctic',' a|as|sp|ph|hy|yc|ct|ti|ic|c','asph','ASFKTK','sphy','ycti','asphyctic');
INSERT INTO `m_spelling_dictionary` VALUES  (29128,'asphyctous',' a|as|sp|ph|hy|yc|ct|to|ou|us|s','asph','ASFKTS','sphy','ctou','asphyctous'),
 (29129,'asphyxia',' a|as|sp|ph|hy|yx|xi|ia|a','asph','ASFKS','sphy','hyxi','asphyxia'),
 (29130,'asphyxia livida',' a|as|sp|ph|hy|yx|xi|ia|a | l|li|iv|vi|id|da|a','asph','ASFKSLFT','sphy','ivid','asphyxia l'),
 (29131,'asphyxia neonatorum',' a|as|sp|ph|hy|yx|xi|ia|a | n|ne|eo|on|na|at|to|or|ru|um|m','asph','ASFKSNNTRM','sphy','toru','asphyxia n'),
 (29132,'asphyxia pallida',' a|as|sp|ph|hy|yx|xi|ia|a | p|pa|al|ll|li|id|da|a','asph','ASFKSPLT','sphy','llid','asphyxia p'),
 (29133,'asphyxial',' a|as|sp|ph|hy|yx|xi|ia|al|l','asph','ASFKSL','sphy','yxia','asphyxial'),
 (29134,'asphyxiant',' a|as|sp|ph|hy|yx|xi|ia|an|nt|t','asph','ASFKSNT','sphy','xian','asphyxiant'),
 (29135,'asphyxiants',' a|as|sp|ph|hy|yx|xi|ia|an|nt|ts|s','asph','ASFKSNTS','sphy','iant','asphyxiant'),
 (29136,'asphyxias',' a|as|sp|ph|hy|yx|xi|ia|as|s','asph','ASFKSS','sphy','yxia','asphyxias'),
 (29137,'asphyxiate',' a|as|sp|ph|hy|yx|xi|ia|at|te|e','asph','ASFKST','sphy','xiat','asphyxiate');
INSERT INTO `m_spelling_dictionary` VALUES  (29138,'asphyxiated',' a|as|sp|ph|hy|yx|xi|ia|at|te|ed|d','asph','ASFKSTT','sphy','iate','asphyxiate'),
 (29139,'asphyxiates',' a|as|sp|ph|hy|yx|xi|ia|at|te|es|s','asph','ASFKSTS','sphy','iate','asphyxiate'),
 (29140,'asphyxiating',' a|as|sp|ph|hy|yx|xi|ia|at|ti|in|ng|g','asph','ASFKSTNK','sphy','atin','asphyxiati'),
 (29141,'asphyxiating thoracic dystrophy',' a|as|sp|ph|hy|yx|xi|ia|at|ti|in|ng|g | t|th|ho|or|ra|ac|ci|ic|c | d|dy|ys|st|tr|ro|op|ph|hy|y','asph','ASFKSTNK0RSKTSTRF','sphy','roph','asphyxiati'),
 (29142,'asphyxiation',' a|as|sp|ph|hy|yx|xi|ia|at|ti|io|on|n','asph','ASFKSXN','sphy','atio','asphyxiati'),
 (29143,'asphyxic',' a|as|sp|ph|hy|yx|xi|ic|c','asph','ASFKSK','sphy','hyxi','asphyxic'),
 (29144,'aspic',' a|as|sp|pi|ic|c','aspi','ASPK','spic','aspi','aspic'),
 (29145,'aspiculamycin',' a|as|sp|pi|ic|cu|ul|la|am|my|yc|ci|in|n','aspi','ASPKLMSN','spic','myci','aspiculamy'),
 (29146,'aspiculariases',' a|as|sp|pi|ic|cu|ul|la|ar|ri|ia|as|se|es|s','aspi','ASPKLRSS','spic','iase','aspiculari'),
 (29147,'aspiculariasis',' a|as|sp|pi|ic|cu|ul|la|ar|ri|ia|as|si|is|s','aspi','ASPKLRSS','spic','iasi','aspiculari');
INSERT INTO `m_spelling_dictionary` VALUES  (29148,'aspidin',' a|as|sp|pi|id|di|in|n','aspi','ASPTN','spid','pidi','aspidin'),
 (29149,'aspidin BB',' a|as|sp|pi|id|di|in|n | B|BB|B','aspi','ASPTNB','spid','in B','aspidin BB'),
 (29150,'Aspidisca lynceus',' A|As|sp|pi|id|di|is|sc|ca|a | l|ly|yn|nc|ce|eu|us|s','Aspi','ASPTSKLNSS','spid','nceu','Aspidisca'),
 (29151,'Aspidistra',' A|As|sp|pi|id|di|is|st|tr|ra|a','Aspi','ASPTSTR','spid','istr','Aspidistra'),
 (29152,'Aspidistra attenuata',' A|As|sp|pi|id|di|is|st|tr|ra|a | a|at|tt|te|en|nu|ua|at|ta|a','Aspi','ASPTSTRTNT','spid','nuat','Aspidistra'),
 (29153,'Aspidistra daibuensis',' A|As|sp|pi|id|di|is|st|tr|ra|a | d|da|ai|ib|bu|ue|en|ns|si|is|s','Aspi','ASPTSTRTBNSS','spid','ensi','Aspidistra'),
 (29154,'Aspidistra elatior',' A|As|sp|pi|id|di|is|st|tr|ra|a | e|el|la|at|ti|io|or|r','Aspi','ASPTSTRLXR','spid','atio','Aspidistra'),
 (29155,'Aspidistra longifolia',' A|As|sp|pi|id|di|is|st|tr|ra|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Aspi','ASPTSTRLNJFL','spid','foli','Aspidistra'),
 (29156,'Aspidistra sutepensis',' A|As|sp|pi|id|di|is|st|tr|ra|a | s|su|ut|te|ep|pe|en|ns|si|is|s','Aspi','ASPTSTRSTPNSS','spid','ensi','Aspidistra');
INSERT INTO `m_spelling_dictionary` VALUES  (29157,'aspidium',' a|as|sp|pi|id|di|iu|um|m','aspi','ASPTM','spid','idiu','aspidium'),
 (29158,'Aspidoderidae',' A|As|sp|pi|id|do|od|de|er|ri|id|da|ae|e','Aspi','ASPTTRT','spid','rida','Aspidoderi'),
 (29159,'Aspidogastrea',' A|As|sp|pi|id|do|og|ga|as|st|tr|re|ea|a','Aspi','ASPTKSTR','spid','stre','Aspidogast'),
 (29160,'Aspidomorphus',' A|As|sp|pi|id|do|om|mo|or|rp|ph|hu|us|s','Aspi','ASPTMRFS','spid','rphu','Aspidomorp'),
 (29161,'Aspidomorphus muelleri',' A|As|sp|pi|id|do|om|mo|or|rp|ph|hu|us|s | m|mu|ue|el|ll|le|er|ri|i','Aspi','ASPTMRFSMLR','spid','ller','Aspidomorp'),
 (29162,'Aspidosperma',' A|As|sp|pi|id|do|os|sp|pe|er|rm|ma|a','Aspi','ASPTSPRM','spid','perm','Aspidosper'),
 (29163,'Aspidosperma megalocarpon',' A|As|sp|pi|id|do|os|sp|pe|er|rm|ma|a | m|me|eg|ga|al|lo|oc|ca|ar|rp|po|on|n','Aspi','ASPTSPRMMKLKRPN','spid','arpo','Aspidosper'),
 (29164,'aspidospermine',' a|as|sp|pi|id|do|os|sp|pe|er|rm|mi|in|ne|e','aspi','ASPTSPRMN','spid','rmin','aspidosper'),
 (29165,'aspinose',' a|as|sp|pi|in|no|os|se|e','aspi','ASPNS','spin','inos','aspinose');
INSERT INTO `m_spelling_dictionary` VALUES  (29166,'aspirate',' a|as|sp|pi|ir|ra|at|te|e','aspi','ASPRT','spir','irat','aspirate'),
 (29167,'aspirated',' a|as|sp|pi|ir|ra|at|te|ed|d','aspi','ASPRTT','spir','rate','aspirated'),
 (29168,'aspirates',' a|as|sp|pi|ir|ra|at|te|es|s','aspi','ASPRTS','spir','rate','aspirates'),
 (29169,'aspirating',' a|as|sp|pi|ir|ra|at|ti|in|ng|g','aspi','ASPRTNK','spir','atin','aspirating'),
 (29170,'aspiration',' a|as|sp|pi|ir|ra|at|ti|io|on|n','aspi','ASPRXN','spir','atio','aspiration'),
 (29171,'aspiration biopsy',' a|as|sp|pi|ir|ra|at|ti|io|on|n | b|bi|io|op|ps|sy|y','aspi','ASPRXNBPS','spir','iops','aspiration'),
 (29172,'aspiration biopsy cytologies',' a|as|sp|pi|ir|ra|at|ti|io|on|n | b|bi|io|op|ps|sy|y | c|cy|yt|to|ol|lo|og|gi|ie|es|s','aspi','ASPRXNBPSSTLJS','spir','ogie','aspiration'),
 (29173,'aspiration biopsy cytology',' a|as|sp|pi|ir|ra|at|ti|io|on|n | b|bi|io|op|ps|sy|y | c|cy|yt|to|ol|lo|og|gy|y','aspi','ASPRXNBPSSTLJ','spir','olog','aspiration'),
 (29174,'aspiration pneumonia',' a|as|sp|pi|ir|ra|at|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|ia|a','aspi','ASPRXNPNMN','spir','moni','aspiration');
INSERT INTO `m_spelling_dictionary` VALUES  (29175,'aspiration pneumonitides',' a|as|sp|pi|ir|ra|at|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','aspi','ASPRXNPNMNTTS','spir','tide','aspiration'),
 (29176,'aspiration pneumonitis',' a|as|sp|pi|ir|ra|at|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','aspi','ASPRXNPNMNTS','spir','niti','aspiration'),
 (29177,'aspirational',' a|as|sp|pi|ir|ra|at|ti|io|on|na|al|l','aspi','ASPRXNL','spir','iona','aspiration'),
 (29178,'aspirations',' a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','aspi','ASPRXNS','spir','tion','aspiration'),
 (29179,'aspirator',' a|as|sp|pi|ir|ra|at|to|or|r','aspi','ASPRTR','spir','rato','aspirator'),
 (29180,'aspirators',' a|as|sp|pi|ir|ra|at|to|or|rs|s','aspi','ASPRTRS','spir','ator','aspirators'),
 (29181,'aspire',' a|as|sp|pi|ir|re|e','aspi','ASPR','spir','spir','aspire'),
 (29182,'aspired',' a|as|sp|pi|ir|re|ed|d','aspi','ASPRT','spir','pire','aspired'),
 (29183,'aspires',' a|as|sp|pi|ir|re|es|s','aspi','ASPRS','spir','pire','aspires'),
 (29184,'aspirin',' a|as|sp|pi|ir|ri|in|n','aspi','ASPRN','spir','piri','aspirin');
INSERT INTO `m_spelling_dictionary` VALUES  (29185,'aspirin induced asthma',' a|as|sp|pi|ir|ri|in|n | i|in|nd|du|uc|ce|ed|d | a|as|st|th|hm|ma|a','aspi','ASPRNNTSTS0M','spir','sthm','aspirin in'),
 (29186,'aspirin tolerance test',' a|as|sp|pi|ir|ri|in|n | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|t','aspi','ASPRNTLRNSTST','spir',' tes','aspirin to'),
 (29187,'aspirin tolerance tests',' a|as|sp|pi|ir|ri|in|n | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|ts|s','aspi','ASPRNTLRNSTSTS','spir','test','aspirin to'),
 (29188,'aspirin, phenacetin, and caffeine',' a|as|sp|pi|ir|ri|in|n,|, | p|ph|he|en|na|ac|ce|et|ti|in|n,|, | a|an|nd|d | c|ca|af|ff|fe|ei|in|ne|e','aspi','ASPRNFNSTNNTKFN','spir','fein','aspirin, p'),
 (29189,'aspirin-induced asthma',' a|as|sp|pi|ir|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | a|as|st|th|hm|ma|a','aspi','ASPRNNTSTS0M','spir','sthm','aspirin-in'),
 (29190,'aspirin-sensitive asthma',' a|as|sp|pi|ir|ri|in|n-|-s|se|en|ns|si|it|ti|iv|ve|e | a|as|st|th|hm|ma|a','aspi','ASPRNSNSTFS0M','spir','sthm','aspirin-se'),
 (29191,'aspirinase',' a|as|sp|pi|ir|ri|in|na|as|se|e','aspi','ASPRNS','spir','inas','aspirinase');
INSERT INTO `m_spelling_dictionary` VALUES  (29192,'aspiring',' a|as|sp|pi|ir|ri|in|ng|g','aspi','ASPRNK','spir','irin','aspiring'),
 (29193,'aspirins',' a|as|sp|pi|ir|ri|in|ns|s','aspi','ASPRNS','spir','irin','aspirins'),
 (29194,'aspisol',' a|as|sp|pi|is|so|ol|l','aspi','ASPSL','spis','piso','aspisol'),
 (29195,'Asplanchna',' A|As|sp|pl|la|an|nc|ch|hn|na|a','Aspl','ASPLNXN','spla','nchn','Asplanchna'),
 (29196,'Asplanchna brightwelli',' A|As|sp|pl|la|an|nc|ch|hn|na|a | b|br|ri|ig|gh|ht|tw|we|el|ll|li|i','Aspl','ASPLNXNBRTWL','spla','well','Asplanchna'),
 (29197,'Asplanchna girodi',' A|As|sp|pl|la|an|nc|ch|hn|na|a | g|gi|ir|ro|od|di|i','Aspl','ASPLNXNJRT','spla','irod','Asplanchna'),
 (29198,'Asplanchna herricki',' A|As|sp|pl|la|an|nc|ch|hn|na|a | h|he|er|rr|ri|ic|ck|ki|i','Aspl','ASPLNXNHRK','spla','rick','Asplanchna'),
 (29199,'Asplanchna priodonta',' A|As|sp|pl|la|an|nc|ch|hn|na|a | p|pr|ri|io|od|do|on|nt|ta|a','Aspl','ASPLNXNPRTNT','spla','dont','Asplanchna'),
 (29200,'Asplanchna sieboldi',' A|As|sp|pl|la|an|nc|ch|hn|na|a | s|si|ie|eb|bo|ol|ld|di|i','Aspl','ASPLNXNSBLT','spla','bold','Asplanchna'),
 (29201,'asplenia',' a|as|sp|pl|le|en|ni|ia|a','aspl','ASPLN','sple','leni','asplenia');
INSERT INTO `m_spelling_dictionary` VALUES  (29202,'asplenia syndrome',' a|as|sp|pl|le|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','aspl','ASPLNSNTRM','sple','drom','asplenia s'),
 (29203,'asplenic',' a|as|sp|pl|le|en|ni|ic|c','aspl','ASPLNK','sple','leni','asplenic'),
 (29204,'Asplenium',' A|As|sp|pl|le|en|ni|iu|um|m','Aspl','ASPLNM','sple','eniu','Asplenium'),
 (29205,'Asplenium adulterinum',' A|As|sp|pl|le|en|ni|iu|um|m | a|ad|du|ul|lt|te|er|ri|in|nu|um|m','Aspl','ASPLNMTLTRNM','sple','rinu','Asplenium'),
 (29206,'Asplenium aethiopicum',' A|As|sp|pl|le|en|ni|iu|um|m | a|ae|et|th|hi|io|op|pi|ic|cu|um|m','Aspl','ASPLNM0PKM','sple','picu','Asplenium'),
 (29207,'Asplenium antiquum',' A|As|sp|pl|le|en|ni|iu|um|m | a|an|nt|ti|iq|qu|uu|um|m','Aspl','ASPLNMNTKM','sple','iquu','Asplenium'),
 (29208,'Asplenium aureum',' A|As|sp|pl|le|en|ni|iu|um|m | a|au|ur|re|eu|um|m','Aspl','ASPLNMRM','sple','ureu','Asplenium'),
 (29209,'Asplenium australasicum',' A|As|sp|pl|le|en|ni|iu|um|m | a|au|us|st|tr|ra|al|la|as|si|ic|cu|um|m','Aspl','ASPLNMSTRLSKM','sple','sicu','Asplenium'),
 (29210,'Asplenium cardiophyllum',' A|As|sp|pl|le|en|ni|iu|um|m | c|ca|ar|rd|di|io|op|ph|hy|yl|ll|lu|um|m','Aspl','ASPLNMKRTFLM','sple','yllu','Asplenium');
INSERT INTO `m_spelling_dictionary` VALUES  (29211,'Asplenium ceterach',' A|As|sp|pl|le|en|ni|iu|um|m | c|ce|et|te|er|ra|ac|ch|h','Aspl','ASPLNMSTRX','sple','erac','Asplenium'),
 (29212,'Asplenium cheilosorum',' A|As|sp|pl|le|en|ni|iu|um|m | c|ch|he|ei|il|lo|os|so|or|ru|um|m','Aspl','ASPLNMXLSRM','sple','soru','Asplenium'),
 (29213,'Asplenium csikii',' A|As|sp|pl|le|en|ni|iu|um|m | c|cs|si|ik|ki|ii|i','Aspl','ASPLNMKSK','sple','siki','Asplenium'),
 (29214,'Asplenium ensiforme',' A|As|sp|pl|le|en|ni|iu|um|m | e|en|ns|si|if|fo|or|rm|me|e','Aspl','ASPLNMNSFRM','sple','form','Asplenium'),
 (29215,'Asplenium filipes',' A|As|sp|pl|le|en|ni|iu|um|m | f|fi|il|li|ip|pe|es|s','Aspl','ASPLNMFLPS','sple','lipe','Asplenium'),
 (29216,'Asplenium foreziense',' A|As|sp|pl|le|en|ni|iu|um|m | f|fo|or|re|ez|zi|ie|en|ns|se|e','Aspl','ASPLNMFRSNS','sple','iens','Asplenium'),
 (29217,'Asplenium griffithianum',' A|As|sp|pl|le|en|ni|iu|um|m | g|gr|ri|if|ff|fi|it|th|hi|ia|an|nu|um|m','Aspl','ASPLNMKRF0NM','sple','ianu','Asplenium'),
 (29218,'Asplenium hemionitis',' A|As|sp|pl|le|en|ni|iu|um|m | h|he|em|mi|io|on|ni|it|ti|is|s','Aspl','ASPLNMHMNTS','sple','niti','Asplenium');
INSERT INTO `m_spelling_dictionary` VALUES  (29219,'Asplenium hondoense',' A|As|sp|pl|le|en|ni|iu|um|m | h|ho|on|nd|do|oe|en|ns|se|e','Aspl','ASPLNMHNTNS','sple','oens','Asplenium'),
 (29220,'Asplenium hybridum',' A|As|sp|pl|le|en|ni|iu|um|m | h|hy|yb|br|ri|id|du|um|m','Aspl','ASPLNMBRTM','sple','ridu','Asplenium'),
 (29221,'Asplenium incisum',' A|As|sp|pl|le|en|ni|iu|um|m | i|in|nc|ci|is|su|um|m','Aspl','ASPLNMNSSM','sple','cisu','Asplenium'),
 (29222,'Asplenium laetum',' A|As|sp|pl|le|en|ni|iu|um|m | l|la|ae|et|tu|um|m','Aspl','ASPLNMLTM','sple','aetu','Asplenium'),
 (29223,'Asplenium marinum',' A|As|sp|pl|le|en|ni|iu|um|m | m|ma|ar|ri|in|nu|um|m','Aspl','ASPLNMMRNM','sple','rinu','Asplenium'),
 (29224,'Asplenium nidus',' A|As|sp|pl|le|en|ni|iu|um|m | n|ni|id|du|us|s','Aspl','ASPLNMNTS','sple','nidu','Asplenium'),
 (29225,'Asplenium normale',' A|As|sp|pl|le|en|ni|iu|um|m | n|no|or|rm|ma|al|le|e','Aspl','ASPLNMNRML','sple','rmal','Asplenium'),
 (29226,'Asplenium obscurum',' A|As|sp|pl|le|en|ni|iu|um|m | o|ob|bs|sc|cu|ur|ru|um|m','Aspl','ASPLNMBSKRM','sple','curu','Asplenium'),
 (29227,'Asplenium oligophlebium',' A|As|sp|pl|le|en|ni|iu|um|m | o|ol|li|ig|go|op|ph|hl|le|eb|bi|iu|um|m','Aspl','ASPLNMLKFLBM','sple','ebiu','Asplenium');
INSERT INTO `m_spelling_dictionary` VALUES  (29228,'Asplenium platyneuron',' A|As|sp|pl|le|en|ni|iu|um|m | p|pl|la|at|ty|yn|ne|eu|ur|ro|on|n','Aspl','ASPLNMPLTNRN','sple','euro','Asplenium'),
 (29229,'Asplenium prolongatum',' A|As|sp|pl|le|en|ni|iu|um|m | p|pr|ro|ol|lo|on|ng|ga|at|tu|um|m','Aspl','ASPLNMPRLNKTM','sple','gatu','Asplenium'),
 (29230,'Asplenium pseudowilfordii',' A|As|sp|pl|le|en|ni|iu|um|m | p|ps|se|eu|ud|do|ow|wi|il|lf|fo|or|rd|di|ii|i','Aspl','ASPLNMPSTWLFRT','sple','ordi','Asplenium'),
 (29231,'Asplenium riparium',' A|As|sp|pl|le|en|ni|iu|um|m | r|ri|ip|pa|ar|ri|iu|um|m','Aspl','ASPLNMRPRM','sple','ariu','Asplenium'),
 (29232,'Asplenium ritoense',' A|As|sp|pl|le|en|ni|iu|um|m | r|ri|it|to|oe|en|ns|se|e','Aspl','ASPLNMRTNS','sple','oens','Asplenium'),
 (29233,'Asplenium ruprechtii',' A|As|sp|pl|le|en|ni|iu|um|m | r|ru|up|pr|re|ec|ch|ht|ti|ii|i','Aspl','ASPLNMRPRXT','sple','chti','Asplenium'),
 (29234,'Asplenium sagittatum',' A|As|sp|pl|le|en|ni|iu|um|m | s|sa|ag|gi|it|tt|ta|at|tu|um|m','Aspl','ASPLNMSJTTM','sple','tatu','Asplenium'),
 (29235,'Asplenium sarelii',' A|As|sp|pl|le|en|ni|iu|um|m | s|sa|ar|re|el|li|ii|i','Aspl','ASPLNMSRL','sple','reli','Asplenium');
INSERT INTO `m_spelling_dictionary` VALUES  (29236,'Asplenium scolopendrium',' A|As|sp|pl|le|en|ni|iu|um|m | s|sc|co|ol|lo|op|pe|en|nd|dr|ri|iu|um|m','Aspl','ASPLNMSKLPNTRM','sple','driu','Asplenium'),
 (29237,'Asplenium setoi',' A|As|sp|pl|le|en|ni|iu|um|m | s|se|et|to|oi|i','Aspl','ASPLNMST','sple','seto','Asplenium'),
 (29238,'Asplenium tenuicaule',' A|As|sp|pl|le|en|ni|iu|um|m | t|te|en|nu|ui|ic|ca|au|ul|le|e','Aspl','ASPLNMTNKL','sple','caul','Asplenium'),
 (29239,'Asplenium trichomanes',' A|As|sp|pl|le|en|ni|iu|um|m | t|tr|ri|ic|ch|ho|om|ma|an|ne|es|s','Aspl','ASPLNMTRXMNS','sple','mane','Asplenium'),
 (29240,'Asplenium trichomanes subsp. quadrivalens',' A|As|sp|pl|le|en|ni|iu|um|m | t|tr|ri|ic|ch|ho|om|ma|an|ne|es|s | s|su|ub|bs|sp|p.|. | q|qu|ua|ad|dr|ri|iv|va|al|le|en|ns|s','Aspl','ASPLNMTRXMNSSBSPKTRFLNS','sple','alen','Asplenium'),
 (29241,'Asplenium trichomanes subspecies quadrivalens',' A|As|sp|pl|le|en|ni|iu|um|m | t|tr|ri|ic|ch|ho|om|ma|an|ne|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | q|qu|ua|ad|dr|ri|iv|va|al|le|en|ns|s','Aspl','ASPLNMTRXMNSSBSPSSKTRFLNS','sple','alen','Asplenium'),
 (29242,'Asplenium tripteropus',' A|As|sp|pl|le|en|ni|iu|um|m | t|tr|ri|ip|pt|te|er|ro|op|pu|us|s','Aspl','ASPLNMTRPTRPS','sple','ropu','Asplenium');
INSERT INTO `m_spelling_dictionary` VALUES  (29243,'Asplenium unilaterale',' A|As|sp|pl|le|en|ni|iu|um|m | u|un|ni|il|la|at|te|er|ra|al|le|e','Aspl','ASPLNMNLTRL','sple','eral','Asplenium'),
 (29244,'Asplenium viride',' A|As|sp|pl|le|en|ni|iu|um|m | v|vi|ir|ri|id|de|e','Aspl','ASPLNMFRT','sple','irid','Asplenium'),
 (29245,'Asplenium wilfordii',' A|As|sp|pl|le|en|ni|iu|um|m | w|wi|il|lf|fo|or|rd|di|ii|i','Aspl','ASPLNMWLFRT','sple','ordi','Asplenium'),
 (29246,'Asplenium wrightii',' A|As|sp|pl|le|en|ni|iu|um|m | w|wr|ri|ig|gh|ht|ti|ii|i','Aspl','ASPLNMRFT','sple','ghti','Asplenium'),
 (29247,'Asplenium yokoscense',' A|As|sp|pl|le|en|ni|iu|um|m | y|yo|ok|ko|os|sc|ce|en|ns|se|e','Aspl','ASPLNMYKSNS','sple','cens','Asplenium'),
 (29248,'asporin',' a|as|sp|po|or|ri|in|n','aspo','ASPRN','spor','pori','asporin'),
 (29249,'asporogenic',' a|as|sp|po|or|ro|og|ge|en|ni|ic|c','aspo','ASPRJNK','spor','geni','asporogeni'),
 (29250,'asporogenous',' a|as|sp|po|or|ro|og|ge|en|no|ou|us|s','aspo','ASPRJNS','spor','enou','asporogeno'),
 (29251,'asporous',' a|as|sp|po|or|ro|ou|us|s','aspo','ASPRS','spor','orou','asporous');
INSERT INTO `m_spelling_dictionary` VALUES  (29252,'aspoxicillin',' a|as|sp|po|ox|xi|ic|ci|il|ll|li|in|n','aspo','ASPKSSLN','spox','illi','aspoxicill'),
 (29253,'ASPs',' A|AS|SP|Ps|s','ASPs','ASPS','SPs','ASPs','ASPs'),
 (29254,'aspulvinone dimethylallyltransferase',' a|as|sp|pu|ul|lv|vi|in|no|on|ne|e | d|di|im|me|et|th|hy|yl|la|al|ll|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','aspu','ASPLFNNTM0LLLTRNSFRS','spul','eras','aspulvinon'),
 (29255,'ASR',' A|AS|SR|R','ASR','ASR','SR','ASR','ASR'),
 (29256,'ASR\'s','','','',NULL,NULL,''),
 (29257,'ASRs',' A|AS|SR|Rs|s','ASRs','ASRS','SRs','ASRs','ASRs'),
 (29258,'ass',' a|as|ss|s','ass','AS','ss','ass','ass'),
 (29259,'Assad',' A|As|ss|sa|ad|d','Assa','AST','ssad','Assa','Assad'),
 (29260,'Assads',' A|As|ss|sa|ad|ds|s','Assa','ASTS','ssad','ssad','Assads'),
 (29261,'assafetida',' a|as|ss|sa|af|fe|et|ti|id|da|a','assa','ASFTT','ssaf','etid','assafetida'),
 (29262,'assafetidas',' a|as|ss|sa|af|fe|et|ti|id|da|as|s','assa','ASFTTS','ssaf','tida','assafetida'),
 (29263,'assafoetida',' a|as|ss|sa|af|fo|oe|et|ti|id|da|a','assa','ASFTT','ssaf','etid','assafoetid');
INSERT INTO `m_spelling_dictionary` VALUES  (29264,'assafoetidas',' a|as|ss|sa|af|fo|oe|et|ti|id|da|as|s','assa','ASFTTS','ssaf','tida','assafoetid'),
 (29265,'assail',' a|as|ss|sa|ai|il|l','assa','ASL','ssai','ssai','assail'),
 (29266,'assailable',' a|as|ss|sa|ai|il|la|ab|bl|le|e','assa','ASLBL','ssai','labl','assailable'),
 (29267,'assailant',' a|as|ss|sa|ai|il|la|an|nt|t','assa','ASLNT','ssai','ilan','assailant'),
 (29268,'assailants',' a|as|ss|sa|ai|il|la|an|nt|ts|s','assa','ASLNTS','ssai','lant','assailants'),
 (29269,'assailed',' a|as|ss|sa|ai|il|le|ed|d','assa','ASLT','ssai','aile','assailed'),
 (29270,'assailing',' a|as|ss|sa|ai|il|li|in|ng|g','assa','ASLNK','ssai','ilin','assailing'),
 (29271,'assails',' a|as|ss|sa|ai|il|ls|s','assa','ASLS','ssai','sail','assails'),
 (29272,'Assamese',' A|As|ss|sa|am|me|es|se|e','Assa','ASMS','ssam','ames','Assamese'),
 (29273,'assassin',' a|as|ss|sa|as|ss|si|in|n','assa','ASSN','ssas','assi','assassin'),
 (29274,'assassin bug',' a|as|ss|sa|as|ss|si|in|n | b|bu|ug|g','assa','ASSNBK','ssas','n bu','assassin b'),
 (29275,'assassin bugs',' a|as|ss|sa|as|ss|si|in|n | b|bu|ug|gs|s','assa','ASSNBKS','ssas',' bug','assassin b');
INSERT INTO `m_spelling_dictionary` VALUES  (29276,'assassinate',' a|as|ss|sa|as|ss|si|in|na|at|te|e','assa','ASSNT','ssas','inat','assassinat'),
 (29277,'assassinated',' a|as|ss|sa|as|ss|si|in|na|at|te|ed|d','assa','ASSNTT','ssas','nate','assassinat'),
 (29278,'assassinates',' a|as|ss|sa|as|ss|si|in|na|at|te|es|s','assa','ASSNTS','ssas','nate','assassinat'),
 (29279,'assassinating',' a|as|ss|sa|as|ss|si|in|na|at|ti|in|ng|g','assa','ASSNTNK','ssas','atin','assassinat'),
 (29280,'assassination',' a|as|ss|sa|as|ss|si|in|na|at|ti|io|on|n','assa','ASSNXN','ssas','atio','assassinat'),
 (29281,'assassinations',' a|as|ss|sa|as|ss|si|in|na|at|ti|io|on|ns|s','assa','ASSNXNS','ssas','tion','assassinat'),
 (29282,'assassins',' a|as|ss|sa|as|ss|si|in|ns|s','assa','ASSNS','ssas','ssin','assassins'),
 (29283,'assault',' a|as|ss|sa|au|ul|lt|t','assa','ASLT','ssau','saul','assault'),
 (29284,'assaulted',' a|as|ss|sa|au|ul|lt|te|ed|d','assa','ASLTT','ssau','ulte','assaulted'),
 (29285,'Assaulted Staff Action Program',' A|As|ss|sa|au|ul|lt|te|ed|d | S|St|ta|af|ff|f | A|Ac|ct|ti|io|on|n | P|Pr|ro|og|gr|ra|am|m','Assa','ASLTTSTFKXNPRKRM','ssau','ogra','Assaulted'),
 (29286,'assaulting',' a|as|ss|sa|au|ul|lt|ti|in|ng|g','assa','ASLTNK','ssau','ltin','assaulting');
INSERT INTO `m_spelling_dictionary` VALUES  (29287,'assaultive',' a|as|ss|sa|au|ul|lt|ti|iv|ve|e','assa','ASLTF','ssau','ltiv','assaultive'),
 (29288,'assaultiveness',' a|as|ss|sa|au|ul|lt|ti|iv|ve|en|ne|es|ss|s','assa','ASLTFNS','ssau','enes','assaultive'),
 (29289,'assaults',' a|as|ss|sa|au|ul|lt|ts|s','assa','ASLTS','ssau','ault','assaults'),
 (29290,'assay',' a|as|ss|sa|ay|y','assa','AS','ssay','assa','assay'),
 (29291,'assayability',' a|as|ss|sa|ay|ya|ab|bi|il|li|it|ty|y','assa','ASYBLT','ssay','ilit','assayabili'),
 (29292,'assayable',' a|as|ss|sa|ay|ya|ab|bl|le|e','assa','ASYBL','ssay','yabl','assayable'),
 (29293,'assayed',' a|as|ss|sa|ay|ye|ed|d','assa','ASYT','ssay','saye','assayed'),
 (29294,'assaying',' a|as|ss|sa|ay|yi|in|ng|g','assa','ASYNK','ssay','ayin','assaying'),
 (29295,'assays',' a|as|ss|sa|ay|ys|s','assa','ASS','ssay','ssay','assays'),
 (29296,'assemblage',' a|as|ss|se|em|mb|bl|la|ag|ge|e','asse','ASMLJ','ssem','blag','assemblage'),
 (29297,'assemblages',' a|as|ss|se|em|mb|bl|la|ag|ge|es|s','asse','ASMLJS','ssem','lage','assemblage'),
 (29298,'assemble',' a|as|ss|se|em|mb|bl|le|e','asse','ASML','ssem','embl','assemble');
INSERT INTO `m_spelling_dictionary` VALUES  (29299,'assembled',' a|as|ss|se|em|mb|bl|le|ed|d','asse','ASMLT','ssem','mble','assembled'),
 (29300,'assembler',' a|as|ss|se|em|mb|bl|le|er|r','asse','ASMLR','ssem','mble','assembler'),
 (29301,'assemblers',' a|as|ss|se|em|mb|bl|le|er|rs|s','asse','ASMLRS','ssem','bler','assemblers'),
 (29302,'assembles',' a|as|ss|se|em|mb|bl|le|es|s','asse','ASMLS','ssem','mble','assembles'),
 (29303,'assemblies',' a|as|ss|se|em|mb|bl|li|ie|es|s','asse','ASMLS','ssem','blie','assemblies'),
 (29304,'assemblin',' a|as|ss|se|em|mb|bl|li|in|n','asse','ASMLN','ssem','mbli','assemblin'),
 (29305,'assembling',' a|as|ss|se|em|mb|bl|li|in|ng|g','asse','ASMLNK','ssem','blin','assembling'),
 (29306,'assembly',' a|as|ss|se|em|mb|bl|ly|y','asse','ASML','ssem','embl','assembly'),
 (29307,'assemblyman',' a|as|ss|se|em|mb|bl|ly|ym|ma|an|n','asse','ASMLMN','ssem','lyma','assemblyma'),
 (29308,'assemblywoman',' a|as|ss|se|em|mb|bl|ly|yw|wo|om|ma|an|n','asse','ASMLWMN','ssem','woma','assemblywo'),
 (29309,'assent',' a|as|ss|se|en|nt|t','asse','ASNT','ssen','ssen','assent');
INSERT INTO `m_spelling_dictionary` VALUES  (29310,'assented',' a|as|ss|se|en|nt|te|ed|d','asse','ASNTT','ssen','ente','assented'),
 (29311,'assenting',' a|as|ss|se|en|nt|ti|in|ng|g','asse','ASNTNK','ssen','ntin','assenting'),
 (29312,'assents',' a|as|ss|se|en|nt|ts|s','asse','ASNTS','ssen','sent','assents'),
 (29313,'assert',' a|as|ss|se|er|rt|t','asse','ASRT','sser','sser','assert'),
 (29314,'asserted',' a|as|ss|se|er|rt|te|ed|d','asse','ASRTT','sser','erte','asserted'),
 (29315,'asserter',' a|as|ss|se|er|rt|te|er|r','asse','ASRTR','sser','erte','asserter'),
 (29316,'asserters',' a|as|ss|se|er|rt|te|er|rs|s','asse','ASRTRS','sser','rter','asserters'),
 (29317,'asserting',' a|as|ss|se|er|rt|ti|in|ng|g','asse','ASRTNK','sser','rtin','asserting'),
 (29318,'assertion',' a|as|ss|se|er|rt|ti|io|on|n','asse','ASRXN','sser','rtio','assertion'),
 (29319,'assertions',' a|as|ss|se|er|rt|ti|io|on|ns|s','asse','ASRXNS','sser','tion','assertions'),
 (29320,'assertive',' a|as|ss|se|er|rt|ti|iv|ve|e','asse','ASRTF','sser','rtiv','assertive'),
 (29321,'assertively',' a|as|ss|se|er|rt|ti|iv|ve|el|ly|y','asse','ASRTFL','sser','ivel','assertivel');
INSERT INTO `m_spelling_dictionary` VALUES  (29322,'assertiveness',' a|as|ss|se|er|rt|ti|iv|ve|en|ne|es|ss|s','asse','ASRTFNS','sser','enes','assertiven'),
 (29323,'assertiveness training',' a|as|ss|se|er|rt|ti|iv|ve|en|ne|es|ss|s | t|tr|ra|ai|in|ni|in|ng|g','asse','ASRTFNSTRNNK','sser','inin','assertiven'),
 (29324,'assertor',' a|as|ss|se|er|rt|to|or|r','asse','ASRTR','sser','erto','assertor'),
 (29325,'assertors',' a|as|ss|se|er|rt|to|or|rs|s','asse','ASRTRS','sser','rtor','assertors'),
 (29326,'asserts',' a|as|ss|se|er|rt|ts|s','asse','ASRTS','sser','sert','asserts'),
 (29327,'asses',' a|as|ss|se|es|s','asse','ASS','sses','asse','asses'),
 (29328,'assess',' a|as|ss|se|es|ss|s','asse','ASS','sses','sses','assess'),
 (29329,'assessability',' a|as|ss|se|es|ss|sa|ab|bi|il|li|it|ty|y','asse','ASSBLT','sses','ilit','assessabil'),
 (29330,'assessable',' a|as|ss|se|es|ss|sa|ab|bl|le|e','asse','ASSBL','sses','sabl','assessable'),
 (29331,'assessed',' a|as|ss|se|es|ss|se|ed|d','asse','ASST','sses','esse','assessed'),
 (29332,'assesses',' a|as|ss|se|es|ss|se|es|s','asse','ASSS','sses','esse','assesses');
INSERT INTO `m_spelling_dictionary` VALUES  (29333,'assessible',' a|as|ss|se|es|ss|si|ib|bl|le|e','asse','ASSBL','sses','sibl','assessible'),
 (29334,'assessing',' a|as|ss|se|es|ss|si|in|ng|g','asse','ASSNK','sses','ssin','assessing'),
 (29335,'assessment',' a|as|ss|se|es|ss|sm|me|en|nt|t','asse','ASSMNT','sses','smen','assessment'),
 (29336,'assessments',' a|as|ss|se|es|ss|sm|me|en|nt|ts|s','asse','ASSMNTS','sses','ment','assessment'),
 (29337,'assessor',' a|as|ss|se|es|ss|so|or|r','asse','ASSR','sses','esso','assessor'),
 (29338,'assessors',' a|as|ss|se|es|ss|so|or|rs|s','asse','ASSRS','sses','ssor','assessors'),
 (29339,'asset',' a|as|ss|se|et|t','asse','AST','sset','asse','asset'),
 (29340,'assets',' a|as|ss|se|et|ts|s','asse','ASTS','sset','sset','assets'),
 (29341,'asseverate',' a|as|ss|se|ev|ve|er|ra|at|te|e','asse','ASFRT','ssev','erat','asseverate'),
 (29342,'asseverated',' a|as|ss|se|ev|ve|er|ra|at|te|ed|d','asse','ASFRTT','ssev','rate','asseverate'),
 (29343,'asseverates',' a|as|ss|se|ev|ve|er|ra|at|te|es|s','asse','ASFRTS','ssev','rate','asseverate'),
 (29344,'asseverating',' a|as|ss|se|ev|ve|er|ra|at|ti|in|ng|g','asse','ASFRTNK','ssev','atin','asseverati');
INSERT INTO `m_spelling_dictionary` VALUES  (29345,'asseveration',' a|as|ss|se|ev|ve|er|ra|at|ti|io|on|n','asse','ASFRXN','ssev','atio','asseverati'),
 (29346,'assident',' a|as|ss|si|id|de|en|nt|t','assi','ASTNT','ssid','iden','assident'),
 (29347,'assiduities',' a|as|ss|si|id|du|ui|it|ti|ie|es|s','assi','ASTTS','ssid','itie','assiduitie'),
 (29348,'assiduity',' a|as|ss|si|id|du|ui|it|ty|y','assi','ASTT','ssid','duit','assiduity'),
 (29349,'assiduous',' a|as|ss|si|id|du|uo|ou|us|s','assi','ASTS','ssid','duou','assiduous'),
 (29350,'assiduously',' a|as|ss|si|id|du|uo|ou|us|sl|ly|y','assi','ASTSL','ssid','ousl','assiduousl'),
 (29351,'assiduousness',' a|as|ss|si|id|du|uo|ou|us|sn|ne|es|ss|s','assi','ASTSNS','ssid','snes','assiduousn'),
 (29352,'assign',' a|as|ss|si|ig|gn|n','assi','ASN','ssig','ssig','assign'),
 (29353,'assignable',' a|as|ss|si|ig|gn|na|ab|bl|le|e','assi','ASKNBL','ssig','nabl','assignable'),
 (29354,'assignation',' a|as|ss|si|ig|gn|na|at|ti|io|on|n','assi','ASKNXN','ssig','atio','assignatio'),
 (29355,'assignations',' a|as|ss|si|ig|gn|na|at|ti|io|on|ns|s','assi','ASKNXNS','ssig','tion','assignatio');
INSERT INTO `m_spelling_dictionary` VALUES  (29356,'assigned',' a|as|ss|si|ig|gn|ne|ed|d','assi','ASNT','ssig','igne','assigned'),
 (29357,'assigner',' a|as|ss|si|ig|gn|ne|er|r','assi','ASKNR','ssig','igne','assigner'),
 (29358,'assigners',' a|as|ss|si|ig|gn|ne|er|rs|s','assi','ASKNRS','ssig','gner','assigners'),
 (29359,'assigning',' a|as|ss|si|ig|gn|ni|in|ng|g','assi','ASKNNK','ssig','gnin','assigning'),
 (29360,'assignment',' a|as|ss|si|ig|gn|nm|me|en|nt|t','assi','ASKNMNT','ssig','nmen','assignment'),
 (29361,'assignments',' a|as|ss|si|ig|gn|nm|me|en|nt|ts|s','assi','ASKNMNTS','ssig','ment','assignment'),
 (29362,'assignor',' a|as|ss|si|ig|gn|no|or|r','assi','ASKNR','ssig','igno','assignor'),
 (29363,'assignors',' a|as|ss|si|ig|gn|no|or|rs|s','assi','ASKNRS','ssig','gnor','assignors'),
 (29364,'assigns',' a|as|ss|si|ig|gn|ns|s','assi','ASKNS','ssig','sign','assigns'),
 (29365,'assimilability',' a|as|ss|si|im|mi|il|la|ab|bi|il|li|it|ty|y','assi','ASMLBLT','ssim','ilit','assimilabi'),
 (29366,'assimilable',' a|as|ss|si|im|mi|il|la|ab|bl|le|e','assi','ASMLBL','ssim','labl','assimilabl');
INSERT INTO `m_spelling_dictionary` VALUES  (29367,'assimilate',' a|as|ss|si|im|mi|il|la|at|te|e','assi','ASMLT','ssim','ilat','assimilate'),
 (29368,'assimilated',' a|as|ss|si|im|mi|il|la|at|te|ed|d','assi','ASMLTT','ssim','late','assimilate'),
 (29369,'assimilates',' a|as|ss|si|im|mi|il|la|at|te|es|s','assi','ASMLTS','ssim','late','assimilate'),
 (29370,'assimilating',' a|as|ss|si|im|mi|il|la|at|ti|in|ng|g','assi','ASMLTNK','ssim','atin','assimilati'),
 (29371,'assimilation',' a|as|ss|si|im|mi|il|la|at|ti|io|on|n','assi','ASMLXN','ssim','atio','assimilati'),
 (29372,'assimilative',' a|as|ss|si|im|mi|il|la|at|ti|iv|ve|e','assi','ASMLTF','ssim','ativ','assimilati'),
 (29373,'assimilator',' a|as|ss|si|im|mi|il|la|at|to|or|r','assi','ASMLTR','ssim','lato','assimilato'),
 (29374,'assimilators',' a|as|ss|si|im|mi|il|la|at|to|or|rs|s','assi','ASMLTRS','ssim','ator','assimilato'),
 (29375,'assimilatory',' a|as|ss|si|im|mi|il|la|at|to|or|ry|y','assi','ASMLTR','ssim','ator','assimilato'),
 (29376,'Assiniboin',' A|As|ss|si|in|ni|ib|bo|oi|in|n','Assi','ASNBN','ssin','iboi','Assiniboin'),
 (29377,'assist',' a|as|ss|si|is|st|t','assi','ASST','ssis','ssis','assist');
INSERT INTO `m_spelling_dictionary` VALUES  (29378,'assistance',' a|as|ss|si|is|st|ta|an|nc|ce|e','assi','ASSTNS','ssis','tanc','assistance'),
 (29379,'assistant',' a|as|ss|si|is|st|ta|an|nt|t','assi','ASSTNT','ssis','stan','assistant'),
 (29380,'Assistant House Physician',' A|As|ss|si|is|st|ta|an|nt|t | H|Ho|ou|us|se|e | P|Ph|hy|ys|si|ic|ci|ia|an|n','Assi','ASSTNTHSFSXN','ssis','icia','Assistant'),
 (29381,'Assistant House Physicians',' A|As|ss|si|is|st|ta|an|nt|t | H|Ho|ou|us|se|e | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Assi','ASSTNTHSFSXNS','ssis','cian','Assistant'),
 (29382,'assistant house surgeon',' a|as|ss|si|is|st|ta|an|nt|t | h|ho|ou|us|se|e | s|su|ur|rg|ge|eo|on|n','assi','ASSTNTHSSRJN','ssis','rgeo','assistant'),
 (29383,'assistant house surgeons',' a|as|ss|si|is|st|ta|an|nt|t | h|ho|ou|us|se|e | s|su|ur|rg|ge|eo|on|ns|s','assi','ASSTNTHSSRJNS','ssis','geon','assistant'),
 (29384,'assistants',' a|as|ss|si|is|st|ta|an|nt|ts|s','assi','ASSTNTS','ssis','tant','assistants'),
 (29385,'assistantship',' a|as|ss|si|is|st|ta|an|nt|ts|sh|hi|ip|p','assi','ASSTNTXP','ssis','tshi','assistants'),
 (29386,'assisted',' a|as|ss|si|is|st|te|ed|d','assi','ASSTT','ssis','iste','assisted');
INSERT INTO `m_spelling_dictionary` VALUES  (29387,'assisted circulation',' a|as|ss|si|is|st|te|ed|d | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','assi','ASSTTSRKLXN','ssis','atio','assisted c'),
 (29388,'assisted mechanical ventilation',' a|as|ss|si|is|st|te|ed|d | m|me|ec|ch|ha|an|ni|ic|ca|al|l | v|ve|en|nt|ti|il|la|at|ti|io|on|n','assi','ASSTTMXNKLFNTLXN','ssis','atio','assisted m'),
 (29389,'assisted suicide',' a|as|ss|si|is|st|te|ed|d | s|su|ui|ic|ci|id|de|e','assi','ASSTTSST','ssis','icid','assisted s'),
 (29390,'assisted suicides',' a|as|ss|si|is|st|te|ed|d | s|su|ui|ic|ci|id|de|es|s','assi','ASSTTSSTS','ssis','cide','assisted s'),
 (29391,'assister',' a|as|ss|si|is|st|te|er|r','assi','ASSTR','ssis','iste','assister'),
 (29392,'assisters',' a|as|ss|si|is|st|te|er|rs|s','assi','ASSTRS','ssis','ster','assisters'),
 (29393,'assisting',' a|as|ss|si|is|st|ti|in|ng|g','assi','ASSTNK','ssis','stin','assisting'),
 (29394,'assistive',' a|as|ss|si|is|st|ti|iv|ve|e','assi','ASSTF','ssis','stiv','assistive'),
 (29395,'assistive device',' a|as|ss|si|is|st|ti|iv|ve|e | d|de|ev|vi|ic|ce|e','assi','ASSTFTFS','ssis','evic','assistive');
INSERT INTO `m_spelling_dictionary` VALUES  (29396,'assistive devices',' a|as|ss|si|is|st|ti|iv|ve|e | d|de|ev|vi|ic|ce|es|s','assi','ASSTFTFSS','ssis','vice','assistive'),
 (29397,'assistive technologies',' a|as|ss|si|is|st|ti|iv|ve|e | t|te|ec|ch|hn|no|ol|lo|og|gi|ie|es|s','assi','ASSTFTXNLJS','ssis','ogie','assistive'),
 (29398,'assistive technology',' a|as|ss|si|is|st|ti|iv|ve|e | t|te|ec|ch|hn|no|ol|lo|og|gy|y','assi','ASSTFTXNLJ','ssis','olog','assistive'),
 (29399,'assistor',' a|as|ss|si|is|st|to|or|r','assi','ASSTR','ssis','isto','assistor'),
 (29400,'assistors',' a|as|ss|si|is|st|to|or|rs|s','assi','ASSTRS','ssis','stor','assistors'),
 (29401,'assists',' a|as|ss|si|is|st|ts|s','assi','ASSTS','ssis','sist','assists'),
 (29402,'assize',' a|as|ss|si|iz|ze|e','assi','ASS','ssiz','ssiz','assize'),
 (29403,'assizes',' a|as|ss|si|iz|ze|es|s','assi','ASSS','ssiz','size','assizes'),
 (29404,'Assman',' A|As|ss|sm|ma|an|n','Assm','ASMN','ssma','ssma','Assman'),
 (29405,'Assmans',' A|As|ss|sm|ma|an|ns|s','Assm','ASMNS','ssma','sman','Assmans'),
 (29406,'assoc',' a|as|ss|so|oc|c','asso','ASK','ssoc','asso','assoc');
INSERT INTO `m_spelling_dictionary` VALUES  (29407,'assoc\'s','','','',NULL,NULL,''),
 (29408,'associability',' a|as|ss|so|oc|ci|ia|ab|bi|il|li|it|ty|y','asso','ASXBLT','ssoc','ilit','associabil'),
 (29409,'associable',' a|as|ss|so|oc|ci|ia|ab|bl|le|e','asso','ASXBL','ssoc','iabl','associable'),
 (29410,'associate',' a|as|ss|so|oc|ci|ia|at|te|e','asso','ASXT','ssoc','ciat','associate'),
 (29411,'associate degree',' a|as|ss|so|oc|ci|ia|at|te|e | d|de|eg|gr|re|ee|e','asso','ASXTTKR','ssoc','egre','associate'),
 (29412,'associate degrees',' a|as|ss|so|oc|ci|ia|at|te|e | d|de|eg|gr|re|ee|es|s','asso','ASXTTKRS','ssoc','gree','associate'),
 (29413,'Associate of the Royal Academy',' A|As|ss|so|oc|ci|ia|at|te|e | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | A|Ac|ca|ad|de|em|my|y','Asso','ASXTF0RYLKTM','ssoc','adem','Associate'),
 (29414,'associated',' a|as|ss|so|oc|ci|ia|at|te|ed|d','asso','ASXTT','ssoc','iate','associated'),
 (29415,'associates',' a|as|ss|so|oc|ci|ia|at|te|es|s','asso','ASXTS','ssoc','iate','associates'),
 (29416,'associateship',' a|as|ss|so|oc|ci|ia|at|te|es|sh|hi|ip|p','asso','ASXTXP','ssoc','eshi','associates');
INSERT INTO `m_spelling_dictionary` VALUES  (29417,'associateships',' a|as|ss|so|oc|ci|ia|at|te|es|sh|hi|ip|ps|s','asso','ASXTXPS','ssoc','ship','associates'),
 (29418,'associating',' a|as|ss|so|oc|ci|ia|at|ti|in|ng|g','asso','ASXTNK','ssoc','atin','associatin'),
 (29419,'association',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n','asso','ASXXN','ssoc','atio','associatio'),
 (29420,'association constant',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|t','asso','ASXXNKNSTNT','ssoc','stan','associatio'),
 (29421,'association constants',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|ts|s','asso','ASXXNKNSTNTS','ssoc','tant','associatio'),
 (29422,'Association des Infirmieres Canadiennes',' A|As|ss|so|oc|ci|ia|at|ti|io|on|n | d|de|es|s | I|In|nf|fi|ir|rm|mi|ie|er|re|es|s | C|Ca|an|na|ad|di|ie|en|nn|ne|es|s','Asso','ASXXNTSNFRMRSKNTNS','ssoc','enne','Associatio'),
 (29423,'Association for Healthcare Philanthropy',' A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | H|He|ea|al|lt|th|hc|ca|ar|re|e | P|Ph|hi|il|la|an|nt|th|hr|ro|op|py|y','Asso','ASXXNFRHL0KRFLN0RP','ssoc','hrop','Associatio'),
 (29424,'Association for Research in Nervous and Mental Disease',' A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | R|Re|es|se|ea|ar|rc|ch|h | i|in|n | N|Ne|er|rv|vo|ou|us|s | a|an|nd|d | M|Me|en|nt|ta|al|l | D|Di|is|se|ea|as|se|e','Asso','ASXXNFRRSRXNNRFSNTMNTLTSS','ssoc','seas','Associatio');
INSERT INTO `m_spelling_dictionary` VALUES  (29425,'Association for Research in Ophthalmology',' A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | R|Re|es|se|ea|ar|rc|ch|h | i|in|n | O|Op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gy|y','Asso','ASXXNFRRSRXNF0LMLJ','ssoc','olog','Associatio'),
 (29426,'Association for the Study of Human Infertility',' A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | t|th|he|e | S|St|tu|ud|dy|y | o|of|f | H|Hu|um|ma|an|n | I|In|nf|fe|er|rt|ti|il|li|it|ty|y','Asso','ASXXNFR0STTFHMNNFRTLT','ssoc','ilit','Associatio'),
 (29427,'association neuroses',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | n|ne|eu|ur|ro|os|se|es|s','asso','ASXXNNRSS','ssoc','rose','associatio'),
 (29428,'association neurosis',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | n|ne|eu|ur|ro|os|si|is|s','asso','ASXXNNRSS','ssoc','rosi','associatio'),
 (29429,'association paralyses',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | p|pa|ar|ra|al|ly|ys|se|es|s','asso','ASXXNPRLSS','ssoc','lyse','associatio'),
 (29430,'association paralysis',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | p|pa|ar|ra|al|ly|ys|si|is|s','asso','ASXXNPRLSS','ssoc','lysi','associatio'),
 (29431,'association test',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | t|te|es|st|t','asso','ASXXNTST','ssoc',' tes','associatio');
INSERT INTO `m_spelling_dictionary` VALUES  (29432,'association tests',' a|as|ss|so|oc|ci|ia|at|ti|io|on|n | t|te|es|st|ts|s','asso','ASXXNTSTS','ssoc','test','associatio'),
 (29433,'associational',' a|as|ss|so|oc|ci|ia|at|ti|io|on|na|al|l','asso','ASXXNL','ssoc','iona','associatio'),
 (29434,'associationism',' a|as|ss|so|oc|ci|ia|at|ti|io|on|ni|is|sm|m','asso','ASXXNSM','ssoc','onis','associatio'),
 (29435,'associationist',' a|as|ss|so|oc|ci|ia|at|ti|io|on|ni|is|st|t','asso','ASXXNST','ssoc','onis','associatio'),
 (29436,'associationistic',' a|as|ss|so|oc|ci|ia|at|ti|io|on|ni|is|st|ti|ic|c','asso','ASXXNSTK','ssoc','isti','associatio'),
 (29437,'associationists',' a|as|ss|so|oc|ci|ia|at|ti|io|on|ni|is|st|ts|s','asso','ASXXNSTS','ssoc','nist','associatio'),
 (29438,'associations',' a|as|ss|so|oc|ci|ia|at|ti|io|on|ns|s','asso','ASXXNS','ssoc','tion','associatio'),
 (29439,'associative',' a|as|ss|so|oc|ci|ia|at|ti|iv|ve|e','asso','ASXTF','ssoc','ativ','associativ'),
 (29440,'associative aphasia',' a|as|ss|so|oc|ci|ia|at|ti|iv|ve|e | a|ap|ph|ha|as|si|ia|a','asso','ASXTFFX','ssoc','hasi','associativ'),
 (29441,'associatively',' a|as|ss|so|oc|ci|ia|at|ti|iv|ve|el|ly|y','asso','ASXTFL','ssoc','ivel','associativ');
INSERT INTO `m_spelling_dictionary` VALUES  (29442,'associativities',' a|as|ss|so|oc|ci|ia|at|ti|iv|vi|it|ti|ie|es|s','asso','ASXTFTS','ssoc','itie','associativ'),
 (29443,'associativity',' a|as|ss|so|oc|ci|ia|at|ti|iv|vi|it|ty|y','asso','ASXTFT','ssoc','ivit','associativ'),
 (29444,'associator',' a|as|ss|so|oc|ci|ia|at|to|or|r','asso','ASXTR','ssoc','iato','associator'),
 (29445,'associators',' a|as|ss|so|oc|ci|ia|at|to|or|rs|s','asso','ASXTRS','ssoc','ator','associator'),
 (29446,'assocs',' a|as|ss|so|oc|cs|s','asso','ASKS','ssoc','ssoc','assocs'),
 (29447,'assort',' a|as|ss|so|or|rt|t','asso','ASRT','ssor','ssor','assort'),
 (29448,'assortative',' a|as|ss|so|or|rt|ta|at|ti|iv|ve|e','asso','ASRTTF','ssor','ativ','assortativ'),
 (29449,'assortative mating',' a|as|ss|so|or|rt|ta|at|ti|iv|ve|e | m|ma|at|ti|in|ng|g','asso','ASRTTFMTNK','ssor','atin','assortativ'),
 (29450,'assortativeness',' a|as|ss|so|or|rt|ta|at|ti|iv|ve|en|ne|es|ss|s','asso','ASRTTFNS','ssor','enes','assortativ'),
 (29451,'assorted',' a|as|ss|so|or|rt|te|ed|d','asso','ASRTT','ssor','orte','assorted'),
 (29452,'assorting',' a|as|ss|so|or|rt|ti|in|ng|g','asso','ASRTNK','ssor','rtin','assorting');
INSERT INTO `m_spelling_dictionary` VALUES  (29453,'assortive',' a|as|ss|so|or|rt|ti|iv|ve|e','asso','ASRTF','ssor','rtiv','assortive'),
 (29454,'assortive mating',' a|as|ss|so|or|rt|ti|iv|ve|e | m|ma|at|ti|in|ng|g','asso','ASRTFMTNK','ssor','atin','assortive'),
 (29455,'assortive matings',' a|as|ss|so|or|rt|ti|iv|ve|e | m|ma|at|ti|in|ng|gs|s','asso','ASRTFMTNKS','ssor','ting','assortive'),
 (29456,'assortment',' a|as|ss|so|or|rt|tm|me|en|nt|t','asso','ASRTMNT','ssor','tmen','assortment'),
 (29457,'assortments',' a|as|ss|so|or|rt|tm|me|en|nt|ts|s','asso','ASRTMNTS','ssor','ment','assortment'),
 (29458,'assorts',' a|as|ss|so|or|rt|ts|s','asso','ASRTS','ssor','sort','assorts'),
 (29459,'ASSTase',' A|AS|SS|ST|Ta|as|se|e','ASST','ASTS','SSTa','STas','ASSTase'),
 (29460,'assuage',' a|as|ss|su|ua|ag|ge|e','assu','ASJ','ssua','suag','assuage'),
 (29461,'assuaged',' a|as|ss|su|ua|ag|ge|ed|d','assu','ASJT','ssua','uage','assuaged'),
 (29462,'assuages',' a|as|ss|su|ua|ag|ge|es|s','assu','ASJS','ssua','uage','assuages'),
 (29463,'assuaging',' a|as|ss|su|ua|ag|gi|in|ng|g','assu','ASJNK','ssua','agin','assuaging');
INSERT INTO `m_spelling_dictionary` VALUES  (29464,'assuetude',' a|as|ss|su|ue|et|tu|ud|de|e','assu','ASTT','ssue','etud','assuetude'),
 (29465,'assume',' a|as|ss|su|um|me|e','assu','ASM','ssum','ssum','assume'),
 (29466,'assumed',' a|as|ss|su|um|me|ed|d','assu','ASMT','ssum','sume','assumed'),
 (29467,'assumedly',' a|as|ss|su|um|me|ed|dl|ly|y','assu','ASMTL','ssum','medl','assumedly'),
 (29468,'assumes',' a|as|ss|su|um|me|es|s','assu','ASMS','ssum','sume','assumes'),
 (29469,'assuming',' a|as|ss|su|um|mi|in|ng|g','assu','ASMNK','ssum','umin','assuming'),
 (29470,'assumption',' a|as|ss|su|um|mp|pt|ti|io|on|n','assu','ASMPXN','ssum','ptio','assumption'),
 (29471,'assumptions',' a|as|ss|su|um|mp|pt|ti|io|on|ns|s','assu','ASMPXNS','ssum','tion','assumption'),
 (29472,'assurance',' a|as|ss|su|ur|ra|an|nc|ce|e','assu','ASRNS','ssur','ranc','assurance'),
 (29473,'assurances',' a|as|ss|su|ur|ra|an|nc|ce|es|s','assu','ASRNSS','ssur','ance','assurances'),
 (29474,'assure',' a|as|ss|su|ur|re|e','assu','ASR','ssur','ssur','assure'),
 (29475,'assured',' a|as|ss|su|ur|re|ed|d','assu','ASRT','ssur','sure','assured');
INSERT INTO `m_spelling_dictionary` VALUES  (29476,'assuredly',' a|as|ss|su|ur|re|ed|dl|ly|y','assu','ASRTL','ssur','redl','assuredly'),
 (29477,'assuredness',' a|as|ss|su|ur|re|ed|dn|ne|es|ss|s','assu','ASRTNS','ssur','dnes','assurednes'),
 (29478,'assures',' a|as|ss|su|ur|re|es|s','assu','ASRS','ssur','sure','assures'),
 (29479,'assuring',' a|as|ss|su|ur|ri|in|ng|g','assu','ASRNK','ssur','urin','assuring'),
 (29480,'Assyria',' A|As|ss|sy|yr|ri|ia|a','Assy','ASR','ssyr','syri','Assyria'),
 (29481,'Assyrian',' A|As|ss|sy|yr|ri|ia|an|n','Assy','ASRN','ssyr','yria','Assyrian'),
 (29482,'Assyrians',' A|As|ss|sy|yr|ri|ia|an|ns|s','Assy','ASRNS','ssyr','rian','Assyrians'),
 (29483,'AST',' A|AS|ST|T','AST','AST','ST','AST','AST'),
 (29484,'AST\'s','','','',NULL,NULL,''),
 (29485,'Astacidae',' A|As|st|ta|ac|ci|id|da|ae|e','Asta','ASTST','stac','cida','Astacidae'),
 (29486,'Astacidea',' A|As|st|ta|ac|ci|id|de|ea|a','Asta','ASTST','stac','cide','Astacidea'),
 (29487,'astacin',' a|as|st|ta|ac|ci|in|n','asta','ASTSN','stac','taci','astacin'),
 (29488,'Astacus',' A|As|st|ta|ac|cu|us|s','Asta','ASTKS','stac','tacu','Astacus');
INSERT INTO `m_spelling_dictionary` VALUES  (29489,'Astacus astacus',' A|As|st|ta|ac|cu|us|s | a|as|st|ta|ac|cu|us|s','Asta','ASTKSSTKS','stac','tacu','Astacus as'),
 (29490,'Astacus leptodactylus',' A|As|st|ta|ac|cu|us|s | l|le|ep|pt|to|od|da|ac|ct|ty|yl|lu|us|s','Asta','ASTKSLPTTKTLS','stac','tylu','Astacus le'),
 (29491,'Astacus leptodactylus Eschscholtz',' A|As|st|ta|ac|cu|us|s | l|le|ep|pt|to|od|da|ac|ct|ty|yl|lu|us|s | E|Es|sc|ch|hs|sc|ch|ho|ol|lt|tz|z','Asta','ASTKSLPTTKTLSSXSXLTS','stac','holt','Astacus le'),
 (29492,'Astarte',' A|As|st|ta|ar|rt|te|e','Asta','ASTRT','star','tart','Astarte'),
 (29493,'Astarte borealis',' A|As|st|ta|ar|rt|te|e | b|bo|or|re|ea|al|li|is|s','Asta','ASTRTBRLS','star','eali','Astarte bo'),
 (29494,'astasia',' a|as|st|ta|as|si|ia|a','asta','ASTX','stas','tasi','astasia'),
 (29495,'astasia-abasia',' a|as|st|ta|as|si|ia|a-|-a|ab|ba|as|si|ia|a','asta','ASTXBX','stas','basi','astasia-ab'),
 (29496,'astasian',' a|as|st|ta|as|si|ia|an|n','asta','ASTXN','stas','asia','astasian'),
 (29497,'astasilid',' a|as|st|ta|as|si|il|li|id|d','asta','ASTSLT','stas','sili','astasilid');
INSERT INTO `m_spelling_dictionary` VALUES  (29498,'astasin',' a|as|st|ta|as|si|in|n','asta','ASTSN','stas','tasi','astasin'),
 (29499,'Astatheros alfari',' A|As|st|ta|at|th|he|er|ro|os|s | a|al|lf|fa|ar|ri|i','Asta','AST0RSLFR','stat','lfar','Astatheros'),
 (29500,'Astatheros altifrons',' A|As|st|ta|at|th|he|er|ro|os|s | a|al|lt|ti|if|fr|ro|on|ns|s','Asta','AST0RSLTFRNS','stat','fron','Astatheros'),
 (29501,'Astatheros diquis',' A|As|st|ta|at|th|he|er|ro|os|s | d|di|iq|qu|ui|is|s','Asta','AST0RSTKS','stat','iqui','Astatheros'),
 (29502,'Astatheros longimanus',' A|As|st|ta|at|th|he|er|ro|os|s | l|lo|on|ng|gi|im|ma|an|nu|us|s','Asta','AST0RSLNJMNS','stat','manu','Astatheros'),
 (29503,'Astatheros macracanthum',' A|As|st|ta|at|th|he|er|ro|os|s | m|ma|ac|cr|ra|ac|ca|an|nt|th|hu|um|m','Asta','AST0RSMKRKN0M','stat','nthu','Astatheros'),
 (29504,'Astatheros rhytisma',' A|As|st|ta|at|th|he|er|ro|os|s | r|rh|hy|yt|ti|is|sm|ma|a','Asta','AST0RSRTSM','stat','tism','Astatheros'),
 (29505,'Astatheros robertsoni',' A|As|st|ta|at|th|he|er|ro|os|s | r|ro|ob|be|er|rt|ts|so|on|ni|i','Asta','AST0RSRBRTSN','stat','tson','Astatheros'),
 (29506,'Astatheros rostratum',' A|As|st|ta|at|th|he|er|ro|os|s | r|ro|os|st|tr|ra|at|tu|um|m','Asta','AST0RSRSTRTM','stat','ratu','Astatheros');
INSERT INTO `m_spelling_dictionary` VALUES  (29507,'astatic',' a|as|st|ta|at|ti|ic|c','asta','ASTTK','stat','tati','astatic'),
 (29508,'astatine',' a|as|st|ta|at|ti|in|ne|e','asta','ASTTN','stat','atin','astatine'),
 (29509,'Astatoreochromis',' A|As|st|ta|at|to|or|re|eo|oc|ch|hr|ro|om|mi|is|s','Asta','ASTTRXRMS','stat','romi','Astatoreoc'),
 (29510,'Astatoreochromis alluaudi',' A|As|st|ta|at|to|or|re|eo|oc|ch|hr|ro|om|mi|is|s | a|al|ll|lu|ua|au|ud|di|i','Asta','ASTTRXRMSLT','stat','uaud','Astatoreoc'),
 (29511,'Astatoreochromis straeleni',' A|As|st|ta|at|to|or|re|eo|oc|ch|hr|ro|om|mi|is|s | s|st|tr|ra|ae|el|le|en|ni|i','Asta','ASTTRXRMSSTRLN','stat','elen','Astatoreoc'),
 (29512,'Astatotilapia',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a','Asta','ASTTTLP','stat','lapi','Astatotila'),
 (29513,'Astatotilapia bloyeti',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | b|bl|lo|oy|ye|et|ti|i','Asta','ASTTTLPBLYT','stat','oyet','Astatotila'),
 (29514,'Astatotilapia brownae',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | b|br|ro|ow|wn|na|ae|e','Asta','ASTTTLPBRN','stat','owna','Astatotila'),
 (29515,'Astatotilapia burtoni',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | b|bu|ur|rt|to|on|ni|i','Asta','ASTTTLPBRTN','stat','rton','Astatotila');
INSERT INTO `m_spelling_dictionary` VALUES  (29516,'Astatotilapia calliptera',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | c|ca|al|ll|li|ip|pt|te|er|ra|a','Asta','ASTTTLPKLPTR','stat','pter','Astatotila'),
 (29517,'Astatotilapia elegans',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | e|el|le|eg|ga|an|ns|s','Asta','ASTTTLPLKNS','stat','egan','Astatotila'),
 (29518,'Astatotilapia katavi',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | k|ka|at|ta|av|vi|i','Asta','ASTTTLPKTF','stat','atav','Astatotila'),
 (29519,'Astatotilapia nubila',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | n|nu|ub|bi|il|la|a','Asta','ASTTTLPNBL','stat','ubil','Astatotila'),
 (29520,'Astatotilapia sparsidens',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | s|sp|pa|ar|rs|si|id|de|en|ns|s','Asta','ASTTTLPSPRSTNS','stat','iden','Astatotila'),
 (29521,'Astatotilapia velifer',' A|As|st|ta|at|to|ot|ti|il|la|ap|pi|ia|a | v|ve|el|li|if|fe|er|r','Asta','ASTTTLPFLFR','stat','life','Astatotila'),
 (29522,'astaxanthin',' a|as|st|ta|ax|xa|an|nt|th|hi|in|n','asta','ASTKSN0N','stax','nthi','astaxanthi'),
 (29523,'astaxanthine',' a|as|st|ta|ax|xa|an|nt|th|hi|in|ne|e','asta','ASTKSN0N','stax','thin','astaxanthi');
INSERT INTO `m_spelling_dictionary` VALUES  (29524,'astaxanthins',' a|as|st|ta|ax|xa|an|nt|th|hi|in|ns|s','asta','ASTKSN0NS','stax','thin','astaxanthi'),
 (29525,'astazian',' a|as|st|ta|az|zi|ia|an|n','asta','ASTSN','staz','azia','astazian'),
 (29526,'astazilid',' a|as|st|ta|az|zi|il|li|id|d','asta','ASTSLT','staz','zili','astazilid'),
 (29527,'asteatoses',' a|as|st|te|ea|at|to|os|se|es|s','aste','ASTTSS','stea','tose','asteatoses'),
 (29528,'asteatosis',' a|as|st|te|ea|at|to|os|si|is|s','aste','ASTTSS','stea','tosi','asteatosis'),
 (29529,'asteatotic eczema',' a|as|st|te|ea|at|to|ot|ti|ic|c | e|ec|cz|ze|em|ma|a','aste','ASTTTKKSM','stea','czem','asteatotic'),
 (29530,'Astegopteryx bambusae',' A|As|st|te|eg|go|op|pt|te|er|ry|yx|x | b|ba|am|mb|bu|us|sa|ae|e','Aste','ASTKPTRKSBMS','steg','busa','Astegopter'),
 (29531,'Astelia',' A|As|st|te|el|li|ia|a','Aste','ASTL','stel','teli','Astelia'),
 (29532,'Astelia linearis',' A|As|st|te|el|li|ia|a | l|li|in|ne|ea|ar|ri|is|s','Aste','ASTLLNRS','stel','eari','Astelia li'),
 (29533,'Astelia pumila',' A|As|st|te|el|li|ia|a | p|pu|um|mi|il|la|a','Aste','ASTLPML','stel','umil','Astelia pu');
INSERT INTO `m_spelling_dictionary` VALUES  (29534,'asteltoxin',' a|as|st|te|el|lt|to|ox|xi|in|n','aste','ASTLTKSN','stel','toxi','asteltoxin'),
 (29535,'astemizole',' a|as|st|te|em|mi|iz|zo|ol|le|e','aste','ASTMSL','stem','izol','astemizole'),
 (29536,'astenose',' a|as|st|te|en|no|os|se|e','aste','ASTNS','sten','enos','astenose'),
 (29537,'aster',' a|as|st|te|er|r','aste','ASTR','ster','aste','aster'),
 (29538,'Aster amellus',' A|As|st|te|er|r | a|am|me|el|ll|lu|us|s','Aste','ASTRMLS','ster','ellu','Aster amel'),
 (29539,'Asteraceae',' A|As|st|te|er|ra|ac|ce|ea|ae|e','Aste','ASTRS','ster','acea','Asteraceae'),
 (29540,'Asteraceae genera',' A|As|st|te|er|ra|ac|ce|ea|ae|e | g|ge|en|ne|er|ra|a','Aste','ASTRSJNR','ster','ener','Asteraceae'),
 (29541,'Asterales',' A|As|st|te|er|ra|al|le|es|s','Aste','ASTRLS','ster','rale','Asterales'),
 (29542,'Asteranthos',' A|As|st|te|er|ra|an|nt|th|ho|os|s','Aste','ASTRN0S','ster','ntho','Asterantho'),
 (29543,'Asteranthos brasiliensis',' A|As|st|te|er|ra|an|nt|th|ho|os|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Aste','ASTRN0SBRSLNSS','ster','ensi','Asterantho'),
 (29544,'Astereae',' A|As|st|te|er|re|ea|ae|e','Aste','ASTR','ster','erea','Astereae');
INSERT INTO `m_spelling_dictionary` VALUES  (29545,'Asterella',' A|As|st|te|er|re|el|ll|la|a','Aste','ASTRL','ster','rell','Asterella'),
 (29546,'Asterella angusta',' A|As|st|te|er|re|el|ll|la|a | a|an|ng|gu|us|st|ta|a','Aste','ASTRLNKST','ster','gust','Asterella'),
 (29547,'Asterella australis',' A|As|st|te|er|re|el|ll|la|a | a|au|us|st|tr|ra|al|li|is|s','Aste','ASTRLSTRLS','ster','rali','Asterella'),
 (29548,'Asterella bachmannii',' A|As|st|te|er|re|el|ll|la|a | b|ba|ac|ch|hm|ma|an|nn|ni|ii|i','Aste','ASTRLBXMN','ster','anni','Asterella'),
 (29549,'Asterella bolanderi',' A|As|st|te|er|re|el|ll|la|a | b|bo|ol|la|an|nd|de|er|ri|i','Aste','ASTRLBLNTR','ster','nder','Asterella'),
 (29550,'Asterella californica',' A|As|st|te|er|re|el|ll|la|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Aste','ASTRLKLFRNK','ster','rnic','Asterella'),
 (29551,'Asterella gracilis',' A|As|st|te|er|re|el|ll|la|a | g|gr|ra|ac|ci|il|li|is|s','Aste','ASTRLKRSLS','ster','cili','Asterella'),
 (29552,'Asterella grollei',' A|As|st|te|er|re|el|ll|la|a | g|gr|ro|ol|ll|le|ei|i','Aste','ASTRLKRL','ster','olle','Asterella'),
 (29553,'Asterella innovans',' A|As|st|te|er|re|el|ll|la|a | i|in|nn|no|ov|va|an|ns|s','Aste','ASTRLNFNS','ster','ovan','Asterella');
INSERT INTO `m_spelling_dictionary` VALUES  (29554,'Asterella khasyana',' A|As|st|te|er|re|el|ll|la|a | k|kh|ha|as|sy|ya|an|na|a','Aste','ASTRLKHSYN','ster','syan','Asterella'),
 (29555,'Asterella leptophylla',' A|As|st|te|er|re|el|ll|la|a | l|le|ep|pt|to|op|ph|hy|yl|ll|la|a','Aste','ASTRLLPTFL','ster','hyll','Asterella'),
 (29556,'Asterella lindenbergiana',' A|As|st|te|er|re|el|ll|la|a | l|li|in|nd|de|en|nb|be|er|rg|gi|ia|an|na|a','Aste','ASTRLLNTNBRJN','ster','gian','Asterella'),
 (29557,'Asterella macropoda',' A|As|st|te|er|re|el|ll|la|a | m|ma|ac|cr|ro|op|po|od|da|a','Aste','ASTRLMKRPT','ster','opod','Asterella'),
 (29558,'Asterella multiflora',' A|As|st|te|er|re|el|ll|la|a | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Aste','ASTRLMLTFLR','ster','flor','Asterella'),
 (29559,'Asterella palmeri',' A|As|st|te|er|re|el|ll|la|a | p|pa|al|lm|me|er|ri|i','Aste','ASTRLPLMR','ster','lmer','Asterella'),
 (29560,'Asterella syngenesica',' A|As|st|te|er|re|el|ll|la|a | s|sy|yn|ng|ge|en|ne|es|si|ic|ca|a','Aste','ASTRLSNJNSK','ster','esic','Asterella'),
 (29561,'Asterella tenella',' A|As|st|te|er|re|el|ll|la|a | t|te|en|ne|el|ll|la|a','Aste','ASTRLTNL','ster','nell','Asterella');
INSERT INTO `m_spelling_dictionary` VALUES  (29562,'Asterella wallichiana',' A|As|st|te|er|re|el|ll|la|a | w|wa|al|ll|li|ic|ch|hi|ia|an|na|a','Aste','ASTRLWLXN','ster','hian','Asterella'),
 (29563,'astereognosia',' a|as|st|te|er|re|eo|og|gn|no|os|si|ia|a','aste','ASTRKNX','ster','nosi','astereogno'),
 (29564,'astereognosis',' a|as|st|te|er|re|eo|og|gn|no|os|si|is|s','aste','ASTRKNSS','ster','nosi','astereogno'),
 (29565,'asteria',' a|as|st|te|er|ri|ia|a','aste','ASTR','ster','teri','asteria'),
 (29566,'Asterias',' A|As|st|te|er|ri|ia|as|s','Aste','ASTRS','ster','eria','Asterias'),
 (29567,'Asterias amurensis',' A|As|st|te|er|ri|ia|as|s | a|am|mu|ur|re|en|ns|si|is|s','Aste','ASTRSMRNSS','ster','ensi','Asterias a'),
 (29568,'Asterias forbesi',' A|As|st|te|er|ri|ia|as|s | f|fo|or|rb|be|es|si|i','Aste','ASTRSFRBS','ster','rbes','Asterias f'),
 (29569,'Asterias rathbuni',' A|As|st|te|er|ri|ia|as|s | r|ra|at|th|hb|bu|un|ni|i','Aste','ASTRSR0BN','ster','hbun','Asterias r'),
 (29570,'Asterias rubens',' A|As|st|te|er|ri|ia|as|s | r|ru|ub|be|en|ns|s','Aste','ASTRSRBNS','ster','uben','Asterias r'),
 (29571,'Asterias vulgaris',' A|As|st|te|er|ri|ia|as|s | v|vu|ul|lg|ga|ar|ri|is|s','Aste','ASTRSFLKRS','ster','gari','Asterias v');
INSERT INTO `m_spelling_dictionary` VALUES  (29572,'Asteridae',' A|As|st|te|er|ri|id|da|ae|e','Aste','ASTRT','ster','rida','Asteridae'),
 (29573,'Asteriidae',' A|As|st|te|er|ri|ii|id|da|ae|e','Aste','ASTRT','ster','iida','Asteriidae'),
 (29574,'asterin',' a|as|st|te|er|ri|in|n','aste','ASTRN','ster','teri','asterin'),
 (29575,'Asterina',' A|As|st|te|er|ri|in|na|a','Aste','ASTRN','ster','erin','Asterina'),
 (29576,'Asterina amurensis',' A|As|st|te|er|ri|in|na|a | a|am|mu|ur|re|en|ns|si|is|s','Aste','ASTRNMRNSS','ster','ensi','Asterina a'),
 (29577,'Asterina batheri',' A|As|st|te|er|ri|in|na|a | b|ba|at|th|he|er|ri|i','Aste','ASTRNB0R','ster','ther','Asterina b'),
 (29578,'Asterina gibbosa',' A|As|st|te|er|ri|in|na|a | g|gi|ib|bb|bo|os|sa|a','Aste','ASTRNJBS','ster','bbos','Asterina g'),
 (29579,'Asterina miniata',' A|As|st|te|er|ri|in|na|a | m|mi|in|ni|ia|at|ta|a','Aste','ASTRNMNT','ster','niat','Asterina m'),
 (29580,'Asterina minor',' A|As|st|te|er|ri|in|na|a | m|mi|in|no|or|r','Aste','ASTRNMNR','ster','mino','Asterina m'),
 (29581,'Asterina pectinifera',' A|As|st|te|er|ri|in|na|a | p|pe|ec|ct|ti|in|ni|if|fe|er|ra|a','Aste','ASTRNPKTNFR','ster','ifer','Asterina p');
INSERT INTO `m_spelling_dictionary` VALUES  (29582,'Asterina pseudoexigua',' A|As|st|te|er|ri|in|na|a | p|ps|se|eu|ud|do|oe|ex|xi|ig|gu|ua|a','Aste','ASTRNPSTKSK','ster','xigu','Asterina p'),
 (29583,'Asterinidae',' A|As|st|te|er|ri|in|ni|id|da|ae|e','Aste','ASTRNT','ster','nida','Asterinida'),
 (29584,'Asterioidea',' A|As|st|te|er|ri|io|oi|id|de|ea|a','Aste','ASTRT','ster','oide','Asterioide'),
 (29585,'asterion',' a|as|st|te|er|ri|io|on|n','aste','ASTRN','ster','erio','asterion'),
 (29586,'Asterionella',' A|As|st|te|er|ri|io|on|ne|el|ll|la|a','Aste','ASTRNL','ster','nell','Asterionel'),
 (29587,'Asterionella glacialis',' A|As|st|te|er|ri|io|on|ne|el|ll|la|a | g|gl|la|ac|ci|ia|al|li|is|s','Aste','ASTRNLKLXLS','ster','iali','Asterionel'),
 (29588,'Asteriscus',' A|As|st|te|er|ri|is|sc|cu|us|s','Aste','ASTRSKS','ster','iscu','Asteriscus'),
 (29589,'Asteriscus aquaticus',' A|As|st|te|er|ri|is|sc|cu|us|s | a|aq|qu|ua|at|ti|ic|cu|us|s','Aste','ASTRSKSKTKS','ster','ticu','Asteriscus'),
 (29590,'Asteriscus daltonii',' A|As|st|te|er|ri|is|sc|cu|us|s | d|da|al|lt|to|on|ni|ii|i','Aste','ASTRSKSTLTN','ster','toni','Asteriscus'),
 (29591,'Asteriscus graveolens',' A|As|st|te|er|ri|is|sc|cu|us|s | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Aste','ASTRSKSKRFLNS','ster','olen','Asteriscus');
INSERT INTO `m_spelling_dictionary` VALUES  (29592,'Asteriscus hierochunticus',' A|As|st|te|er|ri|is|sc|cu|us|s | h|hi|ie|er|ro|oc|ch|hu|un|nt|ti|ic|cu|us|s','Aste','ASTRSKSHRXNTKS','ster','ticu','Asteriscus'),
 (29593,'Asteriscus imbricatus',' A|As|st|te|er|ri|is|sc|cu|us|s | i|im|mb|br|ri|ic|ca|at|tu|us|s','Aste','ASTRSKSMRKTS','ster','catu','Asteriscus'),
 (29594,'Asteriscus intermedius',' A|As|st|te|er|ri|is|sc|cu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Aste','ASTRSKSNTRMTS','ster','ediu','Asteriscus'),
 (29595,'Asteriscus maritimus',' A|As|st|te|er|ri|is|sc|cu|us|s | m|ma|ar|ri|it|ti|im|mu|us|s','Aste','ASTRSKSMRTMS','ster','timu','Asteriscus'),
 (29596,'Asteriscus schultzii',' A|As|st|te|er|ri|is|sc|cu|us|s | s|sc|ch|hu|ul|lt|tz|zi|ii|i','Aste','ASTRSKSSXLTS','ster','ltzi','Asteriscus'),
 (29597,'Asteriscus sericeus',' A|As|st|te|er|ri|is|sc|cu|us|s | s|se|er|ri|ic|ce|eu|us|s','Aste','ASTRSKSSRSS','ster','iceu','Asteriscus'),
 (29598,'Asteriscus smithii',' A|As|st|te|er|ri|is|sc|cu|us|s | s|sm|mi|it|th|hi|ii|i','Aste','ASTRSKSSM0','ster','ithi','Asteriscus'),
 (29599,'Asteriscus spinosus',' A|As|st|te|er|ri|is|sc|cu|us|s | s|sp|pi|in|no|os|su|us|s','Aste','ASTRSKSSPNSS','ster','nosu','Asteriscus');
INSERT INTO `m_spelling_dictionary` VALUES  (29600,'Asteriscus vogelii',' A|As|st|te|er|ri|is|sc|cu|us|s | v|vo|og|ge|el|li|ii|i','Aste','ASTRSKSFJL','ster','geli','Asteriscus'),
 (29601,'asterisk',' a|as|st|te|er|ri|is|sk|k','aste','ASTRSK','ster','eris','asterisk'),
 (29602,'asterisked',' a|as|st|te|er|ri|is|sk|ke|ed|d','aste','ASTRSKT','ster','iske','asterisked'),
 (29603,'asterisking',' a|as|st|te|er|ri|is|sk|ki|in|ng|g','aste','ASTRSKNK','ster','skin','asteriskin'),
 (29604,'asterisks',' a|as|st|te|er|ri|is|sk|ks|s','aste','ASTRSKS','ster','risk','asterisks'),
 (29605,'asterixis',' a|as|st|te|er|ri|ix|xi|is|s','aste','ASTRKSS','ster','rixi','asterixis'),
 (29606,'asternal',' a|as|st|te|er|rn|na|al|l','aste','ASTRNL','ster','erna','asternal'),
 (29607,'asternia',' a|as|st|te|er|rn|ni|ia|a','aste','ASTRN','ster','erni','asternia'),
 (29608,'Asterocladon lobatum',' A|As|st|te|er|ro|oc|cl|la|ad|do|on|n | l|lo|ob|ba|at|tu|um|m','Aste','ASTRKLTNLBTM','ster','batu','Asteroclad'),
 (29609,'Asterococcus',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s','Aste','ASTRKKKS','ster','occu','Asterococc'),
 (29610,'Asterococcus agalactiae',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | a|ag|ga|al|la|ac|ct|ti|ia|ae|e','Aste','ASTRKKKSKLKX','ster','ctia','Asterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (29611,'Asterococcus arthritidis',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | a|ar|rt|th|hr|ri|it|ti|id|di|is|s','Aste','ASTRKKKSR0RTTS','ster','tidi','Asterococc'),
 (29612,'Asterococcus bovigenitalium',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | b|bo|ov|vi|ig|ge|en|ni|it|ta|al|li|iu|um|m','Aste','ASTRKKKSBFJNTLM','ster','aliu','Asterococc'),
 (29613,'Asterococcus canis',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | c|ca|an|ni|is|s','Aste','ASTRKKKSKNS','ster','cani','Asterococc'),
 (29614,'Asterococcus fermentans',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | f|fe|er|rm|me|en|nt|ta|an|ns|s','Aste','ASTRKKKSFRMNTNS','ster','ntan','Asterococc'),
 (29615,'Asterococcus gallinarum',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | g|ga|al|ll|li|in|na|ar|ru|um|m','Aste','ASTRKKKSKLNRM','ster','naru','Asterococc'),
 (29616,'Asterococcus hominis',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | h|ho|om|mi|in|ni|is|s','Aste','ASTRKKKSHMNS','ster','mini','Asterococc'),
 (29617,'Asterococcus hyorhinis',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | h|hy|yo|or|rh|hi|in|ni|is|s','Aste','ASTRKKKSYRHNS','ster','hini','Asterococc'),
 (29618,'Asterococcus laidlawii',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | l|la|ai|id|dl|la|aw|wi|ii|i','Aste','ASTRKKKSLTLW','ster','lawi','Asterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (29619,'Asterococcus maculosus',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | m|ma|ac|cu|ul|lo|os|su|us|s','Aste','ASTRKKKSMKLSS','ster','losu','Asterococc'),
 (29620,'Asterococcus muris',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | m|mu|ur|ri|is|s','Aste','ASTRKKKSMRS','ster','muri','Asterococc'),
 (29621,'Asterococcus mycoides',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | m|my|yc|co|oi|id|de|es|s','Aste','ASTRKKKSMKTS','ster','oide','Asterococc'),
 (29622,'Asterococcus neurolyticus',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | n|ne|eu|ur|ro|ol|ly|yt|ti|ic|cu|us|s','Aste','ASTRKKKSNRLTKS','ster','ticu','Asterococc'),
 (29623,'Asterococcus pulmonis',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | p|pu|ul|lm|mo|on|ni|is|s','Aste','ASTRKKKSPLMNS','ster','moni','Asterococc'),
 (29624,'Asterococcus salivarius',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s','Aste','ASTRKKKSSLFRS','ster','ariu','Asterococc'),
 (29625,'Asterococcus spumans',' A|As|st|te|er|ro|oc|co|oc|cc|cu|us|s | s|sp|pu|um|ma|an|ns|s','Aste','ASTRKKKSSPMNS','ster','uman','Asterococc'),
 (29626,'asteroid',' a|as|st|te|er|ro|oi|id|d','aste','ASTRT','ster','eroi','asteroid');
INSERT INTO `m_spelling_dictionary` VALUES  (29627,'asteroid bodies',' a|as|st|te|er|ro|oi|id|d | b|bo|od|di|ie|es|s','aste','ASTRTBTS','ster','odie','asteroid b'),
 (29628,'asteroid body',' a|as|st|te|er|ro|oi|id|d | b|bo|od|dy|y','aste','ASTRTBT','ster',' bod','asteroid b'),
 (29629,'asteroid hyalitides',' a|as|st|te|er|ro|oi|id|d | h|hy|ya|al|li|it|ti|id|de|es|s','aste','ASTRTYLTTS','ster','tide','asteroid h'),
 (29630,'asteroid hyalitis',' a|as|st|te|er|ro|oi|id|d | h|hy|ya|al|li|it|ti|is|s','aste','ASTRTYLTS','ster','liti','asteroid h'),
 (29631,'asteroid hyalosis',' a|as|st|te|er|ro|oi|id|d | h|hy|ya|al|lo|os|si|is|s','aste','ASTRTYLSS','ster','losi','asteroid h'),
 (29632,'asteroidal',' a|as|st|te|er|ro|oi|id|da|al|l','aste','ASTRTL','ster','oida','asteroidal'),
 (29633,'Asteroidea',' A|As|st|te|er|ro|oi|id|de|ea|a','Aste','ASTRT','ster','oide','Asteroidea'),
 (29634,'asteroides',' a|as|st|te|er|ro|oi|id|de|es|s','aste','ASTRTS','ster','oide','asteroides'),
 (29635,'asteroids',' a|as|st|te|er|ro|oi|id|ds|s','aste','ASTRTS','ster','roid','asteroids'),
 (29636,'asteromycin',' a|as|st|te|er|ro|om|my|yc|ci|in|n','aste','ASTRMSN','ster','myci','asteromyci');
INSERT INTO `m_spelling_dictionary` VALUES  (29637,'asterone',' a|as|st|te|er|ro|on|ne|e','aste','ASTRN','ster','eron','asterone'),
 (29638,'Asterophora',' A|As|st|te|er|ro|op|ph|ho|or|ra|a','Aste','ASTRFR','ster','phor','Asterophor'),
 (29639,'Asterophora lycoperdoides',' A|As|st|te|er|ro|op|ph|ho|or|ra|a | l|ly|yc|co|op|pe|er|rd|do|oi|id|de|es|s','Aste','ASTRFRLKPRTTS','ster','oide','Asterophor'),
 (29640,'Asterophora parasitica',' A|As|st|te|er|ro|op|ph|ho|or|ra|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','Aste','ASTRFRPRSTK','ster','itic','Asterophor'),
 (29641,'Asterozoa',' A|As|st|te|er|ro|oz|zo|oa|a','Aste','ASTRS','ster','rozo','Asterozoa'),
 (29642,'asterriquinone',' a|as|st|te|er|rr|ri|iq|qu|ui|in|no|on|ne|e','aste','ASTRKNN','ster','inon','asterriqui'),
 (29643,'asters',' a|as|st|te|er|rs|s','aste','ASTRS','ster','ster','asters'),
 (29644,'asthenia',' a|as|st|th|he|en|ni|ia|a','asth','AS0N','sthe','heni','asthenia'),
 (29645,'asthenias',' a|as|st|th|he|en|ni|ia|as|s','asth','AS0NS','sthe','enia','asthenias'),
 (29646,'asthenic',' a|as|st|th|he|en|ni|ic|c','asth','AS0NK','sthe','heni','asthenic');
INSERT INTO `m_spelling_dictionary` VALUES  (29647,'asthenic bulbar paralyses',' a|as|st|th|he|en|ni|ic|c | b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','asth','AS0NKBLBRPRLSS','sthe','lyse','asthenic b'),
 (29648,'asthenic bulbar paralysis',' a|as|st|th|he|en|ni|ic|c | b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','asth','AS0NKBLBRPRLSS','sthe','lysi','asthenic b'),
 (29649,'asthenobulbosinal paralysis',' a|as|st|th|he|en|no|ob|bu|ul|lb|bo|os|si|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','asth','AS0NBLBSNLPRLSS','sthe','lysi','asthenobul'),
 (29650,'asthenobulbospinal paralyses',' a|as|st|th|he|en|no|ob|bu|ul|lb|bo|os|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','asth','AS0NBLBSPNLPRLSS','sthe','lyse','asthenobul'),
 (29651,'asthenobulbospinal paralysis',' a|as|st|th|he|en|no|ob|bu|ul|lb|bo|os|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','asth','AS0NBLBSPNLPRLSS','sthe','lysi','asthenobul'),
 (29652,'asthenopia',' a|as|st|th|he|en|no|op|pi|ia|a','asth','AS0NP','sthe','nopi','asthenopia'),
 (29653,'asthenopic',' a|as|st|th|he|en|no|op|pi|ic|c','asth','AS0NPK','sthe','nopi','asthenopic');
INSERT INTO `m_spelling_dictionary` VALUES  (29654,'asthenospermia',' a|as|st|th|he|en|no|os|sp|pe|er|rm|mi|ia|a','asth','AS0NSPRM','sthe','ermi','asthenospe'),
 (29655,'asthenospermic',' a|as|st|th|he|en|no|os|sp|pe|er|rm|mi|ic|c','asth','AS0NSPRMK','sthe','ermi','asthenospe'),
 (29656,'asthenozoospermia',' a|as|st|th|he|en|no|oz|zo|oo|os|sp|pe|er|rm|mi|ia|a','asth','AS0NSSPRM','sthe','ermi','asthenozoo'),
 (29657,'asthenozoospermic',' a|as|st|th|he|en|no|oz|zo|oo|os|sp|pe|er|rm|mi|ic|c','asth','AS0NSSPRMK','sthe','ermi','asthenozoo'),
 (29658,'asthma',' a|as|st|th|hm|ma|a','asth','AS0M','sthm','sthm','asthma'),
 (29659,'asthma weed',' a|as|st|th|hm|ma|a | w|we|ee|ed|d','asth','AS0MWT','sthm',' wee','asthma wee'),
 (29660,'asthma weeds',' a|as|st|th|hm|ma|a | w|we|ee|ed|ds|s','asth','AS0MWTS','sthm','weed','asthma wee'),
 (29661,'asthmas',' a|as|st|th|hm|ma|as|s','asth','AS0MS','sthm','thma','asthmas'),
 (29662,'asthmatic',' a|as|st|th|hm|ma|at|ti|ic|c','asth','AS0MTK','sthm','mati','asthmatic'),
 (29663,'asthmatic crises',' a|as|st|th|hm|ma|at|ti|ic|c | c|cr|ri|is|se|es|s','asth','AS0MTKKRSS','sthm','rise','asthmatic');
INSERT INTO `m_spelling_dictionary` VALUES  (29664,'asthmatic crisis',' a|as|st|th|hm|ma|at|ti|ic|c | c|cr|ri|is|si|is|s','asth','AS0MTKKRSS','sthm','risi','asthmatic'),
 (29665,'asthmatic shock',' a|as|st|th|hm|ma|at|ti|ic|c | s|sh|ho|oc|ck|k','asth','AS0MTKXK','sthm','shoc','asthmatic'),
 (29666,'asthmatic shocks',' a|as|st|th|hm|ma|at|ti|ic|c | s|sh|ho|oc|ck|ks|s','asth','AS0MTKXKS','sthm','hock','asthmatic'),
 (29667,'asthmatics',' a|as|st|th|hm|ma|at|ti|ic|cs|s','asth','AS0MTKS','sthm','atic','asthmatics'),
 (29668,'asthmatiform',' a|as|st|th|hm|ma|at|ti|if|fo|or|rm|m','asth','AS0MTFRM','sthm','ifor','asthmatifo'),
 (29669,'asthmatoid',' a|as|st|th|hm|ma|at|to|oi|id|d','asth','AS0MTT','sthm','atoi','asthmatoid'),
 (29670,'asthmatoid wheeze',' a|as|st|th|hm|ma|at|to|oi|id|d | w|wh|he|ee|ez|ze|e','asth','AS0MTTHS','sthm','heez','asthmatoid'),
 (29671,'asthmatoid wheezes',' a|as|st|th|hm|ma|at|to|oi|id|d | w|wh|he|ee|ez|ze|es|s','asth','AS0MTTHSS','sthm','eeze','asthmatoid'),
 (29672,'asthmogenic',' a|as|st|th|hm|mo|og|ge|en|ni|ic|c','asth','AS0MJNK','sthm','geni','asthmogeni'),
 (29673,'asthmogenics',' a|as|st|th|hm|mo|og|ge|en|ni|ic|cs|s','asth','AS0MJNKS','sthm','enic','asthmogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (29674,'asthmopent',' a|as|st|th|hm|mo|op|pe|en|nt|t','asth','AS0MPNT','sthm','open','asthmopent'),
 (29675,'astiban',' a|as|st|ti|ib|ba|an|n','asti','ASTBN','stib','tiba','astiban'),
 (29676,'Asticcacaulis',' A|As|st|ti|ic|cc|ca|ac|ca|au|ul|li|is|s','Asti','ASTKKKLS','stic','auli','Asticcacau'),
 (29677,'Asticcacaulis biprosthecium',' A|As|st|ti|ic|cc|ca|ac|ca|au|ul|li|is|s | b|bi|ip|pr|ro|os|st|th|he|ec|ci|iu|um|m','Asti','ASTKKKLSBPRS0SM','stic','eciu','Asticcacau'),
 (29678,'Asticcacaulis biprosthecum',' A|As|st|ti|ic|cc|ca|ac|ca|au|ul|li|is|s | b|bi|ip|pr|ro|os|st|th|he|ec|cu|um|m','Asti','ASTKKKLSBPRS0KM','stic','hecu','Asticcacau'),
 (29679,'Asticcacaulis excentricus',' A|As|st|ti|ic|cc|ca|ac|ca|au|ul|li|is|s | e|ex|xc|ce|en|nt|tr|ri|ic|cu|us|s','Asti','ASTKKKLSKSSNTRKS','stic','ricu','Asticcacau'),
 (29680,'astigmatic',' a|as|st|ti|ig|gm|ma|at|ti|ic|c','asti','ASTKMTK','stig','mati','astigmatic'),
 (29681,'astigmatically',' a|as|st|ti|ig|gm|ma|at|ti|ic|ca|al|ll|ly|y','asti','ASTKMTKL','stig','call','astigmatic'),
 (29682,'astigmatism',' a|as|st|ti|ig|gm|ma|at|ti|is|sm|m','asti','ASTKMTSM','stig','atis','astigmatis');
INSERT INTO `m_spelling_dictionary` VALUES  (29683,'astigmic',' a|as|st|ti|ig|gm|mi|ic|c','asti','ASTKMK','stig','igmi','astigmic'),
 (29684,'Astilbe',' A|As|st|ti|il|lb|be|e','Asti','ASTLB','stil','tilb','Astilbe'),
 (29685,'Astilbe microphylla',' A|As|st|ti|il|lb|be|e | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Asti','ASTLBMKRFL','stil','hyll','Astilbe mi'),
 (29686,'Astilbe taquetii',' A|As|st|ti|il|lb|be|e | t|ta|aq|qu|ue|et|ti|ii|i','Asti','ASTLBTKT','stil','ueti','Astilbe ta'),
 (29687,'astiron',' a|as|st|ti|ir|ro|on|n','asti','ASTRN','stir','tiro','astiron'),
 (29688,'Astler-Coller',' A|As|st|tl|le|er|r-|-C|Co|ol|ll|le|er|r','Astl','ASTLRKLR','stle','olle','Astler-Col'),
 (29689,'Astler-Coller stage',' A|As|st|tl|le|er|r-|-C|Co|ol|ll|le|er|r | s|st|ta|ag|ge|e','Astl','ASTLRKLRSTJ','stle','stag','Astler-Col'),
 (29690,'Astler-Coller stages',' A|As|st|tl|le|er|r-|-C|Co|ol|ll|le|er|r | s|st|ta|ag|ge|es|s','Astl','ASTLRKLRSTJS','stle','tage','Astler-Col'),
 (29691,'Astley P. Cooper',' A|As|st|tl|le|ey|y | P|P.|. | C|Co|oo|op|pe|er|r','Astl','ASTLPKPR','stle','oope','Astley P.'),
 (29692,'Astmopent',' A|As|st|tm|mo|op|pe|en|nt|t','Astm','ASTMPNT','stmo','open','Astmopent');
INSERT INTO `m_spelling_dictionary` VALUES  (29693,'astomatous',' a|as|st|to|om|ma|at|to|ou|us|s','asto','ASTMTS','stom','atou','astomatous'),
 (29694,'astomia',' a|as|st|to|om|mi|ia|a','asto','ASTM','stom','tomi','astomia'),
 (29695,'astomin',' a|as|st|to|om|mi|in|n','asto','ASTMN','stom','tomi','astomin'),
 (29696,'astonish',' a|as|st|to|on|ni|is|sh|h','asto','ASTNX','ston','onis','astonish'),
 (29697,'astonished',' a|as|st|to|on|ni|is|sh|he|ed|d','asto','ASTNXT','ston','ishe','astonished'),
 (29698,'astonishes',' a|as|st|to|on|ni|is|sh|he|es|s','asto','ASTNXS','ston','ishe','astonishes'),
 (29699,'astonishing',' a|as|st|to|on|ni|is|sh|hi|in|ng|g','asto','ASTNXNK','ston','shin','astonishin'),
 (29700,'astonishingly',' a|as|st|to|on|ni|is|sh|hi|in|ng|gl|ly|y','asto','ASTNXNKL','ston','ingl','astonishin'),
 (29701,'astonishment',' a|as|st|to|on|ni|is|sh|hm|me|en|nt|t','asto','ASTNXMNT','ston','hmen','astonishme'),
 (29702,'astound',' a|as|st|to|ou|un|nd|d','asto','ASTNT','stou','toun','astound'),
 (29703,'astounded',' a|as|st|to|ou|un|nd|de|ed|d','asto','ASTNTT','stou','unde','astounded');
INSERT INTO `m_spelling_dictionary` VALUES  (29704,'astounding',' a|as|st|to|ou|un|nd|di|in|ng|g','asto','ASTNTNK','stou','ndin','astounding'),
 (29705,'astoundingly',' a|as|st|to|ou|un|nd|di|in|ng|gl|ly|y','asto','ASTNTNKL','stou','ingl','astounding'),
 (29706,'astounds',' a|as|st|to|ou|un|nd|ds|s','asto','ASTNTS','stou','ound','astounds'),
 (29707,'astra',' a|as|st|tr|ra|a','astr','ASTR','stra','astr','astra'),
 (29708,'Astra Zeneca',' A|As|st|tr|ra|a | Z|Ze|en|ne|ec|ca|a','Astr','ASTRSNK','stra','enec','Astra Zene'),
 (29709,'Astra-Zeneca',' A|As|st|tr|ra|a-|-Z|Ze|en|ne|ec|ca|a','Astr','ASTRSNK','stra','enec','Astra-Zene'),
 (29710,'astragalar',' a|as|st|tr|ra|ag|ga|al|la|ar|r','astr','ASTRKLR','stra','gala','astragalar'),
 (29711,'astragalectomies',' a|as|st|tr|ra|ag|ga|al|le|ec|ct|to|om|mi|ie|es|s','astr','ASTRKLKTMS','stra','omie','astragalec'),
 (29712,'astragalectomy',' a|as|st|tr|ra|ag|ga|al|le|ec|ct|to|om|my|y','astr','ASTRKLKTM','stra','ctom','astragalec'),
 (29713,'astragali',' a|as|st|tr|ra|ag|ga|al|li|i','astr','ASTRKL','stra','agal','astragali'),
 (29714,'astragali composita',' a|as|st|tr|ra|ag|ga|al|li|i | c|co|om|mp|po|os|si|it|ta|a','astr','ASTRKLKMPST','stra','osit','astragali');
INSERT INTO `m_spelling_dictionary` VALUES  (29715,'astragalin',' a|as|st|tr|ra|ag|ga|al|li|in|n','astr','ASTRKLN','stra','gali','astragalin'),
 (29716,'astragalocalcanean',' a|as|st|tr|ra|ag|ga|al|lo|oc|ca|al|lc|ca|an|ne|ea|an|n','astr','ASTRKLKLKNN','stra','anea','astragaloc'),
 (29717,'astragalocrural',' a|as|st|tr|ra|ag|ga|al|lo|oc|cr|ru|ur|ra|al|l','astr','ASTRKLKRRL','stra','rura','astragaloc'),
 (29718,'astragaloscaphoid',' a|as|st|tr|ra|ag|ga|al|lo|os|sc|ca|ap|ph|ho|oi|id|d','astr','ASTRKLSKFT','stra','phoi','astragalos'),
 (29719,'astragalotibial',' a|as|st|tr|ra|ag|ga|al|lo|ot|ti|ib|bi|ia|al|l','astr','ASTRKLTBL','stra','ibia','astragalot'),
 (29720,'astragaluquinone',' a|as|st|tr|ra|ag|ga|al|lu|uq|qu|ui|in|no|on|ne|e','astr','ASTRKLKNN','stra','inon','astragaluq'),
 (29721,'astragalus',' a|as|st|tr|ra|ag|ga|al|lu|us|s','astr','ASTRKLS','stra','galu','astragalus'),
 (29722,'Astragalus adsurgens',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|ad|ds|su|ur|rg|ge|en|ns|s','Astr','ASTRKLSTSRJNS','stra','rgen','Astragalus'),
 (29723,'Astragalus agrestis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|ag|gr|re|es|st|ti|is|s','Astr','ASTRKLSKRSTS','stra','esti','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29724,'Astragalus aksuensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|ak|ks|su|ue|en|ns|si|is|s','Astr','ASTRKLSKSNSS','stra','ensi','Astragalus'),
 (29725,'Astragalus allochrous',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|al|ll|lo|oc|ch|hr|ro|ou|us|s','Astr','ASTRKLSLXRS','stra','hrou','Astragalus'),
 (29726,'Astragalus alopecias',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|al|lo|op|pe|ec|ci|ia|as|s','Astr','ASTRKLSLPXS','stra','ecia','Astragalus'),
 (29727,'Astragalus alpinus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|al|lp|pi|in|nu|us|s','Astr','ASTRKLSLPNS','stra','pinu','Astragalus'),
 (29728,'Astragalus alvordensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|al|lv|vo|or|rd|de|en|ns|si|is|s','Astr','ASTRKLSLFRTNSS','stra','ensi','Astragalus'),
 (29729,'Astragalus americanus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Astr','ASTRKLSMRKNS','stra','canu','Astragalus'),
 (29730,'Astragalus aretioides',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|ar|re|et|ti|io|oi|id|de|es|s','Astr','ASTRKLSRXTS','stra','oide','Astragalus'),
 (29731,'Astragalus arizonicus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|ar|ri|iz|zo|on|ni|ic|cu|us|s','Astr','ASTRKLSRSNKS','stra','nicu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29732,'Astragalus arnottianus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|ar|rn|no|ot|tt|ti|ia|an|nu|us|s','Astr','ASTRKLSRNTNS','stra','ianu','Astragalus'),
 (29733,'Astragalus arthuri',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|ar|rt|th|hu|ur|ri|i','Astr','ASTRKLSR0R','stra','thur','Astragalus'),
 (29734,'Astragalus asclepiadoides',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|as|sc|cl|le|ep|pi|ia|ad|do|oi|id|de|es|s','Astr','ASTRKLSSKLPTTS','stra','oide','Astragalus'),
 (29735,'Astragalus asymmetricus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|as|sy|ym|mm|me|et|tr|ri|ic|cu|us|s','Astr','ASTRKLSSMTRKS','stra','ricu','Astragalus'),
 (29736,'Astragalus atropilosulus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|at|tr|ro|op|pi|il|lo|os|su|ul|lu|us|s','Astr','ASTRKLSTRPLSLS','stra','sulu','Astragalus'),
 (29737,'Astragalus australis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|au|us|st|tr|ra|al|li|is|s','Astr','ASTRKLSSTRLS','stra','rali','Astragalus'),
 (29738,'Astragalus austrosibiricus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | a|au|us|st|tr|ro|os|si|ib|bi|ir|ri|ic|cu|us|s','Astr','ASTRKLSSTRSBRKS','stra','ricu','Astragalus'),
 (29739,'Astragalus bisulcatus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | b|bi|is|su|ul|lc|ca|at|tu|us|s','Astr','ASTRKLSBSLKTS','stra','catu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29740,'Astragalus bodinii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | b|bo|od|di|in|ni|ii|i','Astr','ASTRKLSBTN','stra','dini','Astragalus'),
 (29741,'Astragalus boeticus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | b|bo|oe|et|ti|ic|cu|us|s','Astr','ASTRKLSBTKS','stra','ticu','Astragalus'),
 (29742,'Astragalus brachycentrus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | b|br|ra|ac|ch|hy|yc|ce|en|nt|tr|ru|us|s','Astr','ASTRKLSBRXSNTRS','stra','ntru','Astragalus'),
 (29743,'Astragalus brandegei',' A|As|st|tr|ra|ag|ga|al|lu|us|s | b|br|ra|an|nd|de|eg|ge|ei|i','Astr','ASTRKLSBRNTJ','stra','dege','Astragalus'),
 (29744,'Astragalus calycosus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ca|al|ly|yc|co|os|su|us|s','Astr','ASTRKLSKLKSS','stra','cosu','Astragalus'),
 (29745,'Astragalus canadensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ca|an|na|ad|de|en|ns|si|is|s','Astr','ASTRKLSKNTNSS','stra','ensi','Astragalus'),
 (29746,'Astragalus caprinus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ca|ap|pr|ri|in|nu|us|s','Astr','ASTRKLSKPRNS','stra','rinu','Astragalus'),
 (29747,'Astragalus caricinus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ca|ar|ri|ic|ci|in|nu|us|s','Astr','ASTRKLSKRSNS','stra','cinu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29748,'Astragalus ceramicus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ce|er|ra|am|mi|ic|cu|us|s','Astr','ASTRKLSSRMKS','stra','micu','Astragalus'),
 (29749,'Astragalus cerasocrenus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ce|er|ra|as|so|oc|cr|re|en|nu|us|s','Astr','ASTRKLSSRSKRNS','stra','renu','Astragalus'),
 (29750,'Astragalus chaborasicus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ch|ha|ab|bo|or|ra|as|si|ic|cu|us|s','Astr','ASTRKLSXBRSKS','stra','sicu','Astragalus'),
 (29751,'Astragalus chamaemeniscus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ch|ha|am|ma|ae|em|me|en|ni|is|sc|cu|us|s','Astr','ASTRKLSXMMNSKS','stra','iscu','Astragalus'),
 (29752,'Astragalus chinensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Astr','ASTRKLSXNNSS','stra','ensi','Astragalus'),
 (29753,'Astragalus cibarius',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ci|ib|ba|ar|ri|iu|us|s','Astr','ASTRKLSSBRS','stra','ariu','Astragalus'),
 (29754,'Astragalus cicer',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|ci|ic|ce|er|r','Astr','ASTRKLSSSR','stra','cice','Astragalus'),
 (29755,'Astragalus cobrensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|co|ob|br|re|en|ns|si|is|s','Astr','ASTRKLSKBRNSS','stra','ensi','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29756,'Astragalus collinus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|co|ol|ll|li|in|nu|us|s','Astr','ASTRKLSKLNS','stra','linu','Astragalus'),
 (29757,'Astragalus complanatus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|co|om|mp|pl|la|an|na|at|tu|us|s','Astr','ASTRKLSKMPLNTS','stra','natu','Astragalus'),
 (29758,'Astragalus corrugatus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|co|or|rr|ru|ug|ga|at|tu|us|s','Astr','ASTRKLSKRKTS','stra','gatu','Astragalus'),
 (29759,'Astragalus cremnophylax',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|cr|re|em|mn|no|op|ph|hy|yl|la|ax|x','Astr','ASTRKLSKRMNFLKS','stra','hyla','Astragalus'),
 (29760,'Astragalus curvicarpus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|cu|ur|rv|vi|ic|ca|ar|rp|pu|us|s','Astr','ASTRKLSKRFKRPS','stra','arpu','Astragalus'),
 (29761,'Astragalus cymbicarpos',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|cy|ym|mb|bi|ic|ca|ar|rp|po|os|s','Astr','ASTRKLSSMKRPS','stra','arpo','Astragalus'),
 (29762,'Astragalus cysticalyx',' A|As|st|tr|ra|ag|ga|al|lu|us|s | c|cy|ys|st|ti|ic|ca|al|ly|yx|x','Astr','ASTRKLSSSTKLKS','stra','caly','Astragalus'),
 (29763,'Astragalus didymocarpus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | d|di|id|dy|ym|mo|oc|ca|ar|rp|pu|us|s','Astr','ASTRKLSTTMKRPS','stra','arpu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29764,'Astragalus douglasii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | d|do|ou|ug|gl|la|as|si|ii|i','Astr','ASTRKLSTKLS','stra','lasi','Astragalus'),
 (29765,'Astragalus echidnaeformis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | e|ec|ch|hi|id|dn|na|ae|ef|fo|or|rm|mi|is|s','Astr','ASTRKLSXTNFRMS','stra','ormi','Astragalus'),
 (29766,'Astragalus echinatus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | e|ec|ch|hi|in|na|at|tu|us|s','Astr','ASTRKLSXNTS','stra','natu','Astragalus'),
 (29767,'Astragalus edulis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | e|ed|du|ul|li|is|s','Astr','ASTRKLSTLS','stra','duli','Astragalus'),
 (29768,'Astragalus epiglottis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | e|ep|pi|ig|gl|lo|ot|tt|ti|is|s','Astr','ASTRKLSPKLTS','stra','otti','Astragalus'),
 (29769,'Astragalus eremiticus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | e|er|re|em|mi|it|ti|ic|cu|us|s','Astr','ASTRKLSRMTKS','stra','ticu','Astragalus'),
 (29770,'Astragalus eucosmus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | e|eu|uc|co|os|sm|mu|us|s','Astr','ASTRKLSKSMS','stra','osmu','Astragalus'),
 (29771,'Astragalus falcatus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | f|fa|al|lc|ca|at|tu|us|s','Astr','ASTRKLSFLKTS','stra','catu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29772,'Astragalus filipes',' A|As|st|tr|ra|ag|ga|al|lu|us|s | f|fi|il|li|ip|pe|es|s','Astr','ASTRKLSFLPS','stra','lipe','Astragalus'),
 (29773,'Astragalus garbancillo',' A|As|st|tr|ra|ag|ga|al|lu|us|s | g|ga|ar|rb|ba|an|nc|ci|il|ll|lo|o','Astr','ASTRKLSKRBNSL','stra','cill','Astragalus'),
 (29774,'Astragalus gilviflorus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | g|gi|il|lv|vi|if|fl|lo|or|ru|us|s','Astr','ASTRKLSJLFFLRS','stra','loru','Astragalus'),
 (29775,'Astragalus glycyphyllos',' A|As|st|tr|ra|ag|ga|al|lu|us|s | g|gl|ly|yc|cy|yp|ph|hy|yl|ll|lo|os|s','Astr','ASTRKLSKLSFLS','stra','yllo','Astragalus'),
 (29776,'Astragalus gummifer',' A|As|st|tr|ra|ag|ga|al|lu|us|s | g|gu|um|mm|mi|if|fe|er|r','Astr','ASTRKLSKMFR','stra','mife','Astragalus'),
 (29777,'Astragalus hallii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | h|ha|al|ll|li|ii|i','Astr','ASTRKLSHL','stra','alli','Astragalus'),
 (29778,'Astragalus hamosus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | h|ha|am|mo|os|su|us|s','Astr','ASTRKLSHMSS','stra','mosu','Astragalus'),
 (29779,'Astragalus hoantchy',' A|As|st|tr|ra|ag|ga|al|lu|us|s | h|ho|oa|an|nt|tc|ch|hy|y','Astr','ASTRKLSHNTX','stra','ntch','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29780,'Astragalus humillimus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | h|hu|um|mi|il|ll|li|im|mu|us|s','Astr','ASTRKLSHMLMS','stra','limu','Astragalus'),
 (29781,'Astragalus inyoensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | i|in|ny|yo|oe|en|ns|si|is|s','Astr','ASTRKLSNYNSS','stra','ensi','Astragalus'),
 (29782,'Astragalus kahiricus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | k|ka|ah|hi|ir|ri|ic|cu|us|s','Astr','ASTRKLSKHRKS','stra','ricu','Astragalus'),
 (29783,'Astragalus kentrophyta',' A|As|st|tr|ra|ag|ga|al|lu|us|s | k|ke|en|nt|tr|ro|op|ph|hy|yt|ta|a','Astr','ASTRKLSKNTRFT','stra','phyt','Astragalus'),
 (29784,'Astragalus lehmannianus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | l|le|eh|hm|ma|an|nn|ni|ia|an|nu|us|s','Astr','ASTRKLSLMNNS','stra','ianu','Astragalus'),
 (29785,'Astragalus lepsensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | l|le|ep|ps|se|en|ns|si|is|s','Astr','ASTRKLSLPSNSS','stra','ensi','Astragalus'),
 (29786,'Astragalus leptaleus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | l|le|ep|pt|ta|al|le|eu|us|s','Astr','ASTRKLSLPTLS','stra','aleu','Astragalus'),
 (29787,'Astragalus lindheimeri',' A|As|st|tr|ra|ag|ga|al|lu|us|s | l|li|in|nd|dh|he|ei|im|me|er|ri|i','Astr','ASTRKLSLNTHMR','stra','imer','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29788,'Astragalus linifolius',' A|As|st|tr|ra|ag|ga|al|lu|us|s | l|li|in|ni|if|fo|ol|li|iu|us|s','Astr','ASTRKLSLNFLS','stra','oliu','Astragalus'),
 (29789,'Astragalus lobophorus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | l|lo|ob|bo|op|ph|ho|or|ru|us|s','Astr','ASTRKLSLBFRS','stra','horu','Astragalus'),
 (29790,'Astragalus lonchocarpus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | l|lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s','Astr','ASTRKLSLNXKRPS','stra','arpu','Astragalus'),
 (29791,'Astragalus membranaceus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|me|em|mb|br|ra|an|na|ac|ce|eu|us|s','Astr','ASTRKLSMMRNSS','stra','aceu','Astragalus'),
 (29792,'Astragalus miser',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mi|is|se|er|r','Astr','ASTRKLSMSR','stra','mise','Astragalus'),
 (29793,'Astragalus miser var. serotinus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mi|is|se|er|r | v|va|ar|r.|. | s|se|er|ro|ot|ti|in|nu|us|s','Astr','ASTRKLSMSRFRSRTNS','stra','tinu','Astragalus'),
 (29794,'Astragalus miser varietas serotinus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mi|is|se|er|r | v|va|ar|ri|ie|et|ta|as|s | s|se|er|ro|ot|ti|in|nu|us|s','Astr','ASTRKLSMSRFRTSSRTNS','stra','tinu','Astragalus'),
 (29795,'Astragalus mollissimus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mo|ol|ll|li|is|ss|si|im|mu|us|s','Astr','ASTRKLSMLSMS','stra','simu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29796,'Astragalus molybdenus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mo|ol|ly|yb|bd|de|en|nu|us|s','Astr','ASTRKLSMLBTNS','stra','denu','Astragalus'),
 (29797,'Astragalus mongholicus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mo|on|ng|gh|ho|ol|li|ic|cu|us|s','Astr','ASTRKLSMNFLKS','stra','licu','Astragalus'),
 (29798,'Astragalus monoensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mo|on|no|oe|en|ns|si|is|s','Astr','ASTRKLSMNNSS','stra','ensi','Astragalus'),
 (29799,'Astragalus monumentalis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mo|on|nu|um|me|en|nt|ta|al|li|is|s','Astr','ASTRKLSMNMNTLS','stra','tali','Astragalus'),
 (29800,'Astragalus moyanoi',' A|As|st|tr|ra|ag|ga|al|lu|us|s | m|mo|oy|ya|an|no|oi|i','Astr','ASTRKLSMYN','stra','yano','Astragalus'),
 (29801,'Astragalus nankotaizanensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | n|na|an|nk|ko|ot|ta|ai|iz|za|an|ne|en|ns|si|is|s','Astr','ASTRKLSNNKTSNNSS','stra','ensi','Astragalus'),
 (29802,'Astragalus neglectus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | n|ne|eg|gl|le|ec|ct|tu|us|s','Astr','ASTRKLSNKLKTS','stra','ectu','Astragalus'),
 (29803,'Astragalus neuquenensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | n|ne|eu|uq|qu|ue|en|ne|en|ns|si|is|s','Astr','ASTRKLSNKNNSS','stra','ensi','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29804,'Astragalus nothoxys',' A|As|st|tr|ra|ag|ga|al|lu|us|s | n|no|ot|th|ho|ox|xy|ys|s','Astr','ASTRKLSN0KSS','stra','hoxy','Astragalus'),
 (29805,'Astragalus nuttallianus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | n|nu|ut|tt|ta|al|ll|li|ia|an|nu|us|s','Astr','ASTRKLSNTLNS','stra','ianu','Astragalus'),
 (29806,'Astragalus nuttallii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | n|nu|ut|tt|ta|al|ll|li|ii|i','Astr','ASTRKLSNTL','stra','alli','Astragalus'),
 (29807,'Astragalus oleifolius',' A|As|st|tr|ra|ag|ga|al|lu|us|s | o|ol|le|ei|if|fo|ol|li|iu|us|s','Astr','ASTRKLSLFLS','stra','oliu','Astragalus'),
 (29808,'Astragalus onobrychis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | o|on|no|ob|br|ry|yc|ch|hi|is|s','Astr','ASTRKLSNBRXS','stra','ychi','Astragalus'),
 (29809,'Astragalus oocalycis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | o|oo|oc|ca|al|ly|yc|ci|is|s','Astr','ASTRKLSKLSS','stra','lyci','Astragalus'),
 (29810,'Astragalus oreganus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | o|or|re|eg|ga|an|nu|us|s','Astr','ASTRKLSRKNS','stra','ganu','Astragalus'),
 (29811,'Astragalus oxyphysus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | o|ox|xy|yp|ph|hy|ys|su|us|s','Astr','ASTRKLSKSFSS','stra','hysu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29812,'Astragalus pachypus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pa|ac|ch|hy|yp|pu|us|s','Astr','ASTRKLSPXPS','stra','hypu','Astragalus'),
 (29813,'Astragalus palanae',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pa|al|la|an|na|ae|e','Astr','ASTRKLSPLN','stra','lana','Astragalus'),
 (29814,'Astragalus paposanus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pa|ap|po|os|sa|an|nu|us|s','Astr','ASTRKLSPPSNS','stra','sanu','Astragalus'),
 (29815,'Astragalus patagonicus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pa|at|ta|ag|go|on|ni|ic|cu|us|s','Astr','ASTRKLSPTKNKS','stra','nicu','Astragalus'),
 (29816,'Astragalus pehuenches',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pe|eh|hu|ue|en|nc|ch|he|es|s','Astr','ASTRKLSPHNXS','stra','nche','Astragalus'),
 (29817,'Astragalus penduliflorus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pe|en|nd|du|ul|li|if|fl|lo|or|ru|us|s','Astr','ASTRKLSPNTLFLRS','stra','loru','Astragalus'),
 (29818,'Astragalus peristereus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pe|er|ri|is|st|te|er|re|eu|us|s','Astr','ASTRKLSPRSTRS','stra','ereu','Astragalus'),
 (29819,'Astragalus pickeringii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pi|ic|ck|ke|er|ri|in|ng|gi|ii|i','Astr','ASTRKLSPKRNJ','stra','ingi','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29820,'Astragalus polaris',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|po|ol|la|ar|ri|is|s','Astr','ASTRKLSPLRS','stra','lari','Astragalus'),
 (29821,'Astragalus polycladus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|po|ol|ly|yc|cl|la|ad|du|us|s','Astr','ASTRKLSPLKLTS','stra','ladu','Astragalus'),
 (29822,'Astragalus praleongus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pr|ra|al|le|eo|on|ng|gu|us|s','Astr','ASTRKLSPRLNKS','stra','ongu','Astragalus'),
 (29823,'Astragalus preussii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pr|re|eu|us|ss|si|ii|i','Astr','ASTRKLSPRS','stra','ussi','Astragalus'),
 (29824,'Astragalus propinquus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pr|ro|op|pi|in|nq|qu|uu|us|s','Astr','ASTRKLSPRPNKS','stra','nquu','Astragalus'),
 (29825,'Astragalus pulchellus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Astr','ASTRKLSPLXLS','stra','ellu','Astragalus'),
 (29826,'Astragalus purshii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | p|pu|ur|rs|sh|hi|ii|i','Astr','ASTRKLSPRX','stra','rshi','Astragalus'),
 (29827,'Astragalus radix',' A|As|st|tr|ra|ag|ga|al|lu|us|s | r|ra|ad|di|ix|x','Astr','ASTRKLSRTKS','stra','radi','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29828,'Astragalus rattanii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | r|ra|at|tt|ta|an|ni|ii|i','Astr','ASTRKLSRTN','stra','tani','Astragalus'),
 (29829,'Astragalus reventus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | r|re|ev|ve|en|nt|tu|us|s','Astr','ASTRKLSRFNTS','stra','entu','Astragalus'),
 (29830,'Astragalus robbinsii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | r|ro|ob|bb|bi|in|ns|si|ii|i','Astr','ASTRKLSRBNS','stra','insi','Astragalus'),
 (29831,'Astragalus rubyi',' A|As|st|tr|ra|ag|ga|al|lu|us|s | r|ru|ub|by|yi|i','Astr','ASTRKLSRBY','stra','ruby','Astragalus'),
 (29832,'Astragalus sabulonum',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sa|ab|bu|ul|lo|on|nu|um|m','Astr','ASTRKLSSBLNM','stra','lonu','Astragalus'),
 (29833,'Astragalus salmonis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sa|al|lm|mo|on|ni|is|s','Astr','ASTRKLSSLMNS','stra','moni','Astragalus'),
 (29834,'Astragalus scopulorum',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sc|co|op|pu|ul|lo|or|ru|um|m','Astr','ASTRKLSSKPLRM','stra','loru','Astragalus'),
 (29835,'Astragalus sesquiflorus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|se|es|sq|qu|ui|if|fl|lo|or|ru|us|s','Astr','ASTRKLSSSKFLRS','stra','loru','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29836,'Astragalus sheldonii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sh|he|el|ld|do|on|ni|ii|i','Astr','ASTRKLSXLTN','stra','doni','Astragalus'),
 (29837,'Astragalus shultziorum',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sh|hu|ul|lt|tz|zi|io|or|ru|um|m','Astr','ASTRKLSXLTSRM','stra','ioru','Astragalus'),
 (29838,'Astragalus sieversianus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|si|ie|ev|ve|er|rs|si|ia|an|nu|us|s','Astr','ASTRKLSSFRXNS','stra','ianu','Astragalus'),
 (29839,'Astragalus sinicus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|si|in|ni|ic|cu|us|s','Astr','ASTRKLSSNKS','stra','nicu','Astragalus'),
 (29840,'Astragalus sparsus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sp|pa|ar|rs|su|us|s','Astr','ASTRKLSSPRSS','stra','arsu','Astragalus'),
 (29841,'Astragalus spatulatus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sp|pa|at|tu|ul|la|at|tu|us|s','Astr','ASTRKLSSPTLTS','stra','latu','Astragalus'),
 (29842,'Astragalus speirocarpus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | s|sp|pe|ei|ir|ro|oc|ca|ar|rp|pu|us|s','Astr','ASTRKLSSPRKRPS','stra','arpu','Astragalus'),
 (29843,'Astragalus tenellus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | t|te|en|ne|el|ll|lu|us|s','Astr','ASTRKLSTNLS','stra','ellu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29844,'Astragalus tener',' A|As|st|tr|ra|ag|ga|al|lu|us|s | t|te|en|ne|er|r','Astr','ASTRKLSTNR','stra','tene','Astragalus'),
 (29845,'Astragalus tetrapterus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | t|te|et|tr|ra|ap|pt|te|er|ru|us|s','Astr','ASTRKLSTTRPTRS','stra','teru','Astragalus'),
 (29846,'Astragalus thurberi',' A|As|st|tr|ra|ag|ga|al|lu|us|s | t|th|hu|ur|rb|be|er|ri|i','Astr','ASTRKLS0RBR','stra','rber','Astragalus'),
 (29847,'Astragalus tribuloides',' A|As|st|tr|ra|ag|ga|al|lu|us|s | t|tr|ri|ib|bu|ul|lo|oi|id|de|es|s','Astr','ASTRKLSTRBLTS','stra','oide','Astragalus'),
 (29848,'Astragalus trigonus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | t|tr|ri|ig|go|on|nu|us|s','Astr','ASTRKLSTRKNS','stra','gonu','Astragalus'),
 (29849,'Astragalus umbellatus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | u|um|mb|be|el|ll|la|at|tu|us|s','Astr','ASTRKLSMLTS','stra','latu','Astragalus'),
 (29850,'Astragalus utahensis',' A|As|st|tr|ra|ag|ga|al|lu|us|s | u|ut|ta|ah|he|en|ns|si|is|s','Astr','ASTRKLSTHNSS','stra','ensi','Astragalus'),
 (29851,'Astragalus verrucosus',' A|As|st|tr|ra|ag|ga|al|lu|us|s | v|ve|er|rr|ru|uc|co|os|su|us|s','Astr','ASTRKLSFRKSS','stra','cosu','Astragalus');
INSERT INTO `m_spelling_dictionary` VALUES  (29852,'Astragalus vogelii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | v|vo|og|ge|el|li|ii|i','Astr','ASTRKLSFJL','stra','geli','Astragalus'),
 (29853,'Astragalus vulneraria',' A|As|st|tr|ra|ag|ga|al|lu|us|s | v|vu|ul|ln|ne|er|ra|ar|ri|ia|a','Astr','ASTRKLSFLNRR','stra','rari','Astragalus'),
 (29854,'Astragalus williamsii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | w|wi|il|ll|li|ia|am|ms|si|ii|i','Astr','ASTRKLSWLMS','stra','amsi','Astragalus'),
 (29855,'Astragalus woodruffii',' A|As|st|tr|ra|ag|ga|al|lu|us|s | w|wo|oo|od|dr|ru|uf|ff|fi|ii|i','Astr','ASTRKLSWTRF','stra','uffi','Astragalus'),
 (29856,'astrakhan',' a|as|st|tr|ra|ak|kh|ha|an|n','astr','ASTRKHN','stra','akha','astrakhan'),
 (29857,'astral',' a|as|st|tr|ra|al|l','astr','ASTRL','stra','stra','astral'),
 (29858,'astramembrangenin',' a|as|st|tr|ra|am|me|em|mb|br|ra|an|ng|ge|en|ni|in|n','astr','ASTRMMRNJNN','stra','geni','astramembr'),
 (29859,'Astrantia',' A|As|st|tr|ra|an|nt|ti|ia|a','Astr','ASTRNX','stra','anti','Astrantia'),
 (29860,'Astrantia major',' A|As|st|tr|ra|an|nt|ti|ia|a | m|ma|aj|jo|or|r','Astr','ASTRNXMJR','stra','majo','Astrantia');
INSERT INTO `m_spelling_dictionary` VALUES  (29861,'Astrantia minor',' A|As|st|tr|ra|an|nt|ti|ia|a | m|mi|in|no|or|r','Astr','ASTRNXMNR','stra','mino','Astrantia'),
 (29862,'astraphobia',' a|as|st|tr|ra|ap|ph|ho|ob|bi|ia|a','astr','ASTRFB','stra','hobi','astraphobi'),
 (29863,'Astrapogon',' A|As|st|tr|ra|ap|po|og|go|on|n','Astr','ASTRPKN','stra','pogo','Astrapogon'),
 (29864,'Astrapogon stellatus',' A|As|st|tr|ra|ap|po|og|go|on|n | s|st|te|el|ll|la|at|tu|us|s','Astr','ASTRPKNSTLTS','stra','latu','Astrapogon'),
 (29865,'astrapophobia',' a|as|st|tr|ra|ap|po|op|ph|ho|ob|bi|ia|a','astr','ASTRPFB','stra','hobi','astrapopho'),
 (29866,'astray',' a|as|st|tr|ra|ay|y','astr','ASTR','stra','stra','astray'),
 (29867,'AstraZeneca',' A|As|st|tr|ra|aZ|Ze|en|ne|ec|ca|a','Astr','ASTRSNK','stra','enec','AstraZenec'),
 (29868,'Astreopora',' A|As|st|tr|re|eo|op|po|or|ra|a','Astr','ASTRPR','stre','opor','Astreopora'),
 (29869,'Astreopora myriophthalma',' A|As|st|tr|re|eo|op|po|or|ra|a | m|my|yr|ri|io|op|ph|ht|th|ha|al|lm|ma|a','Astr','ASTRPRMRF0LM','stre','halm','Astreopora'),
 (29870,'astressin',' a|as|st|tr|re|es|ss|si|in|n','astr','ASTRSN','stre','essi','astressin');
INSERT INTO `m_spelling_dictionary` VALUES  (29871,'astressin B',' a|as|st|tr|re|es|ss|si|in|n | B|B','astr','ASTRSNB','stre','sin','astressin'),
 (29872,'astride',' a|as|st|tr|ri|id|de|e','astr','ASTRT','stri','trid','astride'),
 (29873,'astrin',' a|as|st|tr|ri|in|n','astr','ASTRN','stri','stri','astrin'),
 (29874,'astringe',' a|as|st|tr|ri|in|ng|ge|e','astr','ASTRNJ','stri','ring','astringe'),
 (29875,'astringed',' a|as|st|tr|ri|in|ng|ge|ed|d','astr','ASTRNJT','stri','inge','astringed'),
 (29876,'astringency',' a|as|st|tr|ri|in|ng|ge|en|nc|cy|y','astr','ASTRNJNS','stri','genc','astringenc'),
 (29877,'astringent',' a|as|st|tr|ri|in|ng|ge|en|nt|t','astr','ASTRNJNT','stri','ngen','astringent'),
 (29878,'astringents',' a|as|st|tr|ri|in|ng|ge|en|nt|ts|s','astr','ASTRNJNTS','stri','gent','astringent'),
 (29879,'astringes',' a|as|st|tr|ri|in|ng|ge|es|s','astr','ASTRNJS','stri','inge','astringes'),
 (29880,'astringing',' a|as|st|tr|ri|in|ng|gi|in|ng|g','astr','ASTRNJNK','stri','ngin','astringing'),
 (29881,'astringinin',' a|as|st|tr|ri|in|ng|gi|in|ni|in|n','astr','ASTRNJNN','stri','gini','astringini');
INSERT INTO `m_spelling_dictionary` VALUES  (29882,'ASTRO',' A|AS|ST|TR|RO|O','ASTR','ASTR','STRO','ASTR','ASTRO'),
 (29883,'astrobiology',' a|as|st|tr|ro|ob|bi|io|ol|lo|og|gy|y','astr','ASTRBLJ','stro','olog','astrobiolo'),
 (29884,'astroblastoma',' a|as|st|tr|ro|ob|bl|la|as|st|to|om|ma|a','astr','ASTRBLSTM','stro','stom','astroblast'),
 (29885,'astroblastomas',' a|as|st|tr|ro|ob|bl|la|as|st|to|om|ma|as|s','astr','ASTRBLSTMS','stro','toma','astroblast'),
 (29886,'astroblastomata',' a|as|st|tr|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','astr','ASTRBLSTMT','stro','omat','astroblast'),
 (29887,'Astrocaryum alatum',' A|As|st|tr|ro|oc|ca|ar|ry|yu|um|m | a|al|la|at|tu|um|m','Astr','ASTRKRYMLTM','stro','latu','Astrocaryu'),
 (29888,'Astrocaryum mexicanum',' A|As|st|tr|ro|oc|ca|ar|ry|yu|um|m | m|me|ex|xi|ic|ca|an|nu|um|m','Astr','ASTRKRYMMKSKNM','stro','canu','Astrocaryu'),
 (29889,'astrochondrin',' a|as|st|tr|ro|oc|ch|ho|on|nd|dr|ri|in|n','astr','ASTRXNTRN','stro','ndri','astrochond'),
 (29890,'astrocinetic',' a|as|st|tr|ro|oc|ci|in|ne|et|ti|ic|c','astr','ASTRSNTK','stro','neti','astrocinet'),
 (29891,'astrocyte',' a|as|st|tr|ro|oc|cy|yt|te|e','astr','ASTRST','stro','ocyt','astrocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (29892,'astrocyte-conditioned medium',' a|as|st|tr|ro|oc|cy|yt|te|e-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','astr','ASTRSTKNTXNTMTM','stro','ediu','astrocyte-'),
 (29893,'astrocytes',' a|as|st|tr|ro|oc|cy|yt|te|es|s','astr','ASTRSTS','stro','cyte','astrocytes'),
 (29894,'astrocytic',' a|as|st|tr|ro|oc|cy|yt|ti|ic|c','astr','ASTRSTK','stro','cyti','astrocytic'),
 (29895,'astrocytic glioma',' a|as|st|tr|ro|oc|cy|yt|ti|ic|c | g|gl|li|io|om|ma|a','astr','ASTRSTKKLM','stro','liom','astrocytic'),
 (29896,'astrocytic gliomas',' a|as|st|tr|ro|oc|cy|yt|ti|ic|c | g|gl|li|io|om|ma|as|s','astr','ASTRSTKKLMS','stro','ioma','astrocytic'),
 (29897,'astrocytic gliomata',' a|as|st|tr|ro|oc|cy|yt|ti|ic|c | g|gl|li|io|om|ma|at|ta|a','astr','ASTRSTKKLMT','stro','omat','astrocytic'),
 (29898,'astrocytin',' a|as|st|tr|ro|oc|cy|yt|ti|in|n','astr','ASTRSTN','stro','cyti','astrocytin'),
 (29899,'astrocytoma',' a|as|st|tr|ro|oc|cy|yt|to|om|ma|a','astr','ASTRSTM','stro','ytom','astrocytom'),
 (29900,'astrocytomas',' a|as|st|tr|ro|oc|cy|yt|to|om|ma|as|s','astr','ASTRSTMS','stro','toma','astrocytom');
INSERT INTO `m_spelling_dictionary` VALUES  (29901,'astrocytoses',' a|as|st|tr|ro|oc|cy|yt|to|os|se|es|s','astr','ASTRSTSS','stro','tose','astrocytos'),
 (29902,'astrocytosis',' a|as|st|tr|ro|oc|cy|yt|to|os|si|is|s','astr','ASTRSTSS','stro','tosi','astrocytos'),
 (29903,'astroglia',' a|as|st|tr|ro|og|gl|li|ia|a','astr','ASTRKL','stro','ogli','astroglia'),
 (29904,'astroglial',' a|as|st|tr|ro|og|gl|li|ia|al|l','astr','ASTRKLL','stro','glia','astroglial'),
 (29905,'astroglial growth factor',' a|as|st|tr|ro|og|gl|li|ia|al|l | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','astr','ASTRKLLKR0FKTR','stro','acto','astroglial'),
 (29906,'astroglias',' a|as|st|tr|ro|og|gl|li|ia|as|s','astr','ASTRKLS','stro','glia','astroglias'),
 (29907,'astroglioma',' a|as|st|tr|ro|og|gl|li|io|om|ma|a','astr','ASTRKLM','stro','liom','astrogliom'),
 (29908,'astrogliomas',' a|as|st|tr|ro|og|gl|li|io|om|ma|as|s','astr','ASTRKLMS','stro','ioma','astrogliom'),
 (29909,'astroglioses',' a|as|st|tr|ro|og|gl|li|io|os|se|es|s','astr','ASTRKLSS','stro','iose','astroglios'),
 (29910,'astrogliosis',' a|as|st|tr|ro|og|gl|li|io|os|si|is|s','astr','ASTRKLSS','stro','iosi','astroglios');
INSERT INTO `m_spelling_dictionary` VALUES  (29911,'astrograph',' a|as|st|tr|ro|og|gr|ra|ap|ph|h','astr','ASTRKRF','stro','grap','astrograph'),
 (29912,'astrographs',' a|as|st|tr|ro|og|gr|ra|ap|ph|hs|s','astr','ASTRKRFS','stro','raph','astrograph'),
 (29913,'astrokinetic',' a|as|st|tr|ro|ok|ki|in|ne|et|ti|ic|c','astr','ASTRKNTK','stro','neti','astrokinet'),
 (29914,'astrologer',' a|as|st|tr|ro|ol|lo|og|ge|er|r','astr','ASTRLJR','stro','loge','astrologer'),
 (29915,'astrologers',' a|as|st|tr|ro|ol|lo|og|ge|er|rs|s','astr','ASTRLJRS','stro','oger','astrologer'),
 (29916,'astrological',' a|as|st|tr|ro|ol|lo|og|gi|ic|ca|al|l','astr','ASTRLJKL','stro','gica','astrologic'),
 (29917,'astrology',' a|as|st|tr|ro|ol|lo|og|gy|y','astr','ASTRLJ','stro','olog','astrology'),
 (29918,'astrometeorology',' a|as|st|tr|ro|om|me|et|te|eo|or|ro|ol|lo|og|gy|y','astr','ASTRMTRLJ','stro','olog','astrometeo'),
 (29919,'astromicin',' a|as|st|tr|ro|om|mi|ic|ci|in|n','astr','ASTRMSN','stro','mici','astromicin'),
 (29920,'astronaut',' a|as|st|tr|ro|on|na|au|ut|t','astr','ASTRNT','stro','onau','astronaut');
INSERT INTO `m_spelling_dictionary` VALUES  (29921,'astronautics',' a|as|st|tr|ro|on|na|au|ut|ti|ic|cs|s','astr','ASTRNTKS','stro','utic','astronauti'),
 (29922,'astronauts',' a|as|st|tr|ro|on|na|au|ut|ts|s','astr','ASTRNTS','stro','naut','astronauts'),
 (29923,'astronomer',' a|as|st|tr|ro|on|no|om|me|er|r','astr','ASTRNMR','stro','nome','astronomer'),
 (29924,'astronomers',' a|as|st|tr|ro|on|no|om|me|er|rs|s','astr','ASTRNMRS','stro','omer','astronomer'),
 (29925,'astronomical',' a|as|st|tr|ro|on|no|om|mi|ic|ca|al|l','astr','ASTRNMKL','stro','mica','astronomic'),
 (29926,'astronomy',' a|as|st|tr|ro|on|no|om|my|y','astr','ASTRNM','stro','onom','astronomy'),
 (29927,'Astronotus',' A|As|st|tr|ro|on|no|ot|tu|us|s','Astr','ASTRNTS','stro','notu','Astronotus'),
 (29928,'Astronotus ocellatus',' A|As|st|tr|ro|on|no|ot|tu|us|s | o|oc|ce|el|ll|la|at|tu|us|s','Astr','ASTRNTSSLTS','stro','latu','Astronotus'),
 (29929,'Astropecten',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n','Astr','ASTRPKTN','stro','ecte','Astropecte'),
 (29930,'Astropecten articulatus',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | a|ar|rt|ti|ic|cu|ul|la|at|tu|us|s','Astr','ASTRPKTNRTKLTS','stro','latu','Astropecte');
INSERT INTO `m_spelling_dictionary` VALUES  (29931,'Astropecten auranciacus',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | a|au|ur|ra|an|nc|ci|ia|ac|cu|us|s','Astr','ASTRPKTNRNXKS','stro','iacu','Astropecte'),
 (29932,'Astropecten brasiliensis',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Astr','ASTRPKTNBRSLNSS','stro','ensi','Astropecte'),
 (29933,'Astropecten duplicatus',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | d|du|up|pl|li|ic|ca|at|tu|us|s','Astr','ASTRPKTNTPLKTS','stro','catu','Astropecte'),
 (29934,'Astropecten irregularis',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Astr','ASTRPKTNRKLRS','stro','lari','Astropecte'),
 (29935,'Astropecten latespinosus',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | l|la|at|te|es|sp|pi|in|no|os|su|us|s','Astr','ASTRPKTNLTSPNSS','stro','nosu','Astropecte'),
 (29936,'Astropecten polyacanthus',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | p|po|ol|ly|ya|ac|ca|an|nt|th|hu|us|s','Astr','ASTRPKTNPLYKN0S','stro','nthu','Astropecte'),
 (29937,'Astropecten scoparius',' A|As|st|tr|ro|op|pe|ec|ct|te|en|n | s|sc|co|op|pa|ar|ri|iu|us|s','Astr','ASTRPKTNSKPRS','stro','ariu','Astropecte');
INSERT INTO `m_spelling_dictionary` VALUES  (29938,'Astropectinidae',' A|As|st|tr|ro|op|pe|ec|ct|ti|in|ni|id|da|ae|e','Astr','ASTRPKTNT','stro','nida','Astropecti'),
 (29939,'astrophorous',' a|as|st|tr|ro|op|ph|ho|or|ro|ou|us|s','astr','ASTRFRS','stro','orou','astrophoro'),
 (29940,'astrophysical',' a|as|st|tr|ro|op|ph|hy|ys|si|ic|ca|al|l','astr','ASTRFSKL','stro','sica','astrophysi'),
 (29941,'astrophysicist',' a|as|st|tr|ro|op|ph|hy|ys|si|ic|ci|is|st|t','astr','ASTRFSSST','stro','icis','astrophysi'),
 (29942,'astrophysicists',' a|as|st|tr|ro|op|ph|hy|ys|si|ic|ci|is|st|ts|s','astr','ASTRFSSSTS','stro','cist','astrophysi'),
 (29943,'astrophysics',' a|as|st|tr|ro|op|ph|hy|ys|si|ic|cs|s','astr','ASTRFSKS','stro','ysic','astrophysi'),
 (29944,'astroprotein',' a|as|st|tr|ro|op|pr|ro|ot|te|ei|in|n','astr','ASTRPRTN','stro','otei','astroprote'),
 (29945,'astroproteins',' a|as|st|tr|ro|op|pr|ro|ot|te|ei|in|ns|s','astr','ASTRPRTNS','stro','tein','astroprote'),
 (29946,'Astroscopus guttatus',' A|As|st|tr|ro|os|sc|co|op|pu|us|s | g|gu|ut|tt|ta|at|tu|us|s','Astr','ASTRSKPSKTTS','stro','tatu','Astroscopu'),
 (29947,'astrostatic',' a|as|st|tr|ro|os|st|ta|at|ti|ic|c','astr','ASTRSTTK','stro','tati','astrostati');
INSERT INTO `m_spelling_dictionary` VALUES  (29948,'astrostatine',' a|as|st|tr|ro|os|st|ta|at|ti|in|ne|e','astr','ASTRSTTN','stro','atin','astrostati'),
 (29949,'astrotactin',' a|as|st|tr|ro|ot|ta|ac|ct|ti|in|n','astr','ASTRTKTN','stro','acti','astrotacti'),
 (29950,'Astrotoma',' A|As|st|tr|ro|ot|to|om|ma|a','Astr','ASTRTM','stro','otom','Astrotoma'),
 (29951,'Astrotoma agassizii',' A|As|st|tr|ro|ot|to|om|ma|a | a|ag|ga|as|ss|si|iz|zi|ii|i','Astr','ASTRTMKSS','stro','sizi','Astrotoma'),
 (29952,'astrovirus',' a|as|st|tr|ro|ov|vi|ir|ru|us|s','astr','ASTRFRS','stro','viru','astrovirus'),
 (29953,'astroviruses',' a|as|st|tr|ro|ov|vi|ir|ru|us|se|es|s','astr','ASTRFRSS','stro','ruse','astrovirus'),
 (29954,'Astrup',' A|As|st|tr|ru|up|p','Astr','ASTRP','stru','stru','Astrup'),
 (29955,'Astrup method',' A|As|st|tr|ru|up|p | m|me|et|th|ho|od|d','Astr','ASTRPM0T','stru','etho','Astrup met'),
 (29956,'Astrup micromethod',' A|As|st|tr|ru|up|p | m|mi|ic|cr|ro|om|me|et|th|ho|od|d','Astr','ASTRPMKRM0T','stru','etho','Astrup mic'),
 (29957,'Astrup\'s micromethod','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (29958,'Astrups',' A|As|st|tr|ru|up|ps|s','Astr','ASTRPS','stru','trup','Astrups'),
 (29959,'ASTs',' A|AS|ST|Ts|s','ASTs','ASTS','STs','ASTs','ASTs'),
 (29960,'Asturian',' A|As|st|tu|ur|ri|ia|an|n','Astu','ASTRN','stur','uria','Asturian'),
 (29961,'Asturians',' A|As|st|tu|ur|ri|ia|an|ns|s','Astu','ASTRNS','stur','rian','Asturians'),
 (29962,'Asturias',' A|As|st|tu|ur|ri|ia|as|s','Astu','ASTRS','stur','uria','Asturias'),
 (29963,'astute',' a|as|st|tu|ut|te|e','astu','ASTT','stut','stut','astute'),
 (29964,'astuteness',' a|as|st|tu|ut|te|en|ne|es|ss|s','astu','ASTTNS','stut','enes','astuteness'),
 (29965,'Astyanax',' A|As|st|ty|ya|an|na|ax|x','Asty','ASTYNKS','stya','yana','Astyanax'),
 (29966,'Astyanax aeneus',' A|As|st|ty|ya|an|na|ax|x | a|ae|en|ne|eu|us|s','Asty','ASTYNKSNS','stya','eneu','Astyanax a'),
 (29967,'Astyanax fasciatus',' A|As|st|ty|ya|an|na|ax|x | f|fa|as|sc|ci|ia|at|tu|us|s','Asty','ASTYNKSFSXTS','stya','iatu','Astyanax f'),
 (29968,'Astyanax hubbsi',' A|As|st|ty|ya|an|na|ax|x | h|hu|ub|bb|bs|si|i','Asty','ASTYNKSHBS','stya','ubbs','Astyanax h'),
 (29969,'Astyanax jordani',' A|As|st|ty|ya|an|na|ax|x | j|jo|or|rd|da|an|ni|i','Asty','ASTYNKSJRTN','stya','rdan','Astyanax j');
INSERT INTO `m_spelling_dictionary` VALUES  (29970,'Astyanax mexicanus',' A|As|st|ty|ya|an|na|ax|x | m|me|ex|xi|ic|ca|an|nu|us|s','Asty','ASTYNKSMKSKNS','stya','canu','Astyanax m'),
 (29971,'Astyanax scabripinnis',' A|As|st|ty|ya|an|na|ax|x | s|sc|ca|ab|br|ri|ip|pi|in|nn|ni|is|s','Asty','ASTYNKSSKBRPNS','stya','inni','Astyanax s'),
 (29972,'Astylosternus',' A|As|st|ty|yl|lo|os|st|te|er|rn|nu|us|s','Asty','ASTLSTRNS','styl','ernu','Astyloster'),
 (29973,'Astylosternus schioetzi',' A|As|st|ty|yl|lo|os|st|te|er|rn|nu|us|s | s|sc|ch|hi|io|oe|et|tz|zi|i','Asty','ASTLSTRNSSXTS','styl','oetz','Astyloster'),
 (29974,'astyron',' a|as|st|ty|yr|ro|on|n','asty','ASTRN','styr','tyro','astyron'),
 (29975,'asukamycin',' a|as|su|uk|ka|am|my|yc|ci|in|n','asuk','ASKMSN','suka','myci','asukamycin'),
 (29976,'asulam',' a|as|su|ul|la|am|m','asul','ASLM','sula','sula','asulam'),
 (29977,'Asulfidine',' A|As|su|ul|lf|fi|id|di|in|ne|e','Asul','ASLFTN','sulf','idin','Asulfidine'),
 (29978,'Asulfidines',' A|As|su|ul|lf|fi|id|di|in|ne|es|s','Asul','ASLFTNS','sulf','dine','Asulfidine'),
 (29979,'Asuntol',' A|As|su|un|nt|to|ol|l','Asun','ASNTL','sunt','unto','Asuntol');
INSERT INTO `m_spelling_dictionary` VALUES  (29980,'Asura',' A|As|su|ur|ra|a','Asur','ASR','sura','Asur','Asura'),
 (29981,'Asura conferta',' A|As|su|ur|ra|a | c|co|on|nf|fe|er|rt|ta|a','Asur','ASRKNFRT','sura','fert','Asura conf'),
 (29982,'asvatocin',' a|as|sv|va|at|to|oc|ci|in|n','asva','ASFTSN','svat','toci','asvatocin'),
 (29983,'asylum',' a|as|sy|yl|lu|um|m','asyl','ASLM','sylu','sylu','asylum'),
 (29984,'asylums',' a|as|sy|yl|lu|um|ms|s','asyl','ASLMS','sylu','ylum','asylums'),
 (29985,'asymbolia',' a|as|sy|ym|mb|bo|ol|li|ia|a','asym','ASML','symb','boli','asymbolia'),
 (29986,'asymbolias',' a|as|sy|ym|mb|bo|ol|li|ia|as|s','asym','ASMLS','symb','olia','asymbolias'),
 (29987,'asymmetric',' a|as|sy|ym|mm|me|et|tr|ri|ic|c','asym','ASMTRK','symm','etri','asymmetric'),
 (29988,'asymmetric dimethylarginine',' a|as|sy|ym|mm|me|et|tr|ri|ic|c | d|di|im|me|et|th|hy|yl|la|ar|rg|gi|in|ni|in|ne|e','asym','ASMTRKTM0LRJNN','symm','inin','asymmetric'),
 (29989,'asymmetric tetraethyl dithiopyrophosphate',' a|as|sy|ym|mm|me|et|tr|ri|ic|c | t|te|et|tr|ra|ae|et|th|hy|yl|l | d|di|it|th|hi|io|op|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','asym','ASMTRKTTR0LT0PRFSFT','symm','phat','asymmetric'),
 (29990,'asymmetrical',' a|as|sy|ym|mm|me|et|tr|ri|ic|ca|al|l','asym','ASMTRKL','symm','rica','asymmetric');
INSERT INTO `m_spelling_dictionary` VALUES  (29991,'asymmetrical conjoined twin',' a|as|sy|ym|mm|me|et|tr|ri|ic|ca|al|l | c|co|on|nj|jo|oi|in|ne|ed|d | t|tw|wi|in|n','asym','ASMTRKLKNJNTTWN','symm',' twi','asymmetric'),
 (29992,'asymmetrical conjoined twins',' a|as|sy|ym|mm|me|et|tr|ri|ic|ca|al|l | c|co|on|nj|jo|oi|in|ne|ed|d | t|tw|wi|in|ns|s','asym','ASMTRKLKNJNTTWNS','symm','twin','asymmetric'),
 (29993,'asymmetrically',' a|as|sy|ym|mm|me|et|tr|ri|ic|ca|al|ll|ly|y','asym','ASMTRKL','symm','call','asymmetric'),
 (29994,'asymmetries',' a|as|sy|ym|mm|me|et|tr|ri|ie|es|s','asym','ASMTRS','symm','trie','asymmetrie'),
 (29995,'asymmetry',' a|as|sy|ym|mm|me|et|tr|ry|y','asym','ASMTR','symm','metr','asymmetry'),
 (29996,'asymptomatic',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','asym','ASMPTMTK','symp','mati','asymptomat'),
 (29997,'asymptomatic bacteriuria',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | b|ba|ac|ct|te|er|ri|iu|ur|ri|ia|a','asym','ASMPTMTKBKTRR','symp','iuri','asymptomat'),
 (29998,'asymptomatic esophageal carcinoma',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','asym','ASMPTMTKSFJLKRSNM','symp','inom','asymptomat'),
 (29999,'asymptomatic esophageal carcinomas',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','asym','ASMPTMTKSFJLKRSNMS','symp','noma','asymptomat');
INSERT INTO `m_spelling_dictionary` VALUES  (30000,'asymptomatic esophageal carcinomata',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','asym','ASMPTMTKSFJLKRSNMT','symp','omat','asymptomat'),
 (30001,'asymptomatic neurosyphilis',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|os|sy|yp|ph|hi|il|li|is|s','asym','ASMPTMTKNRSFLS','symp','hili','asymptomat'),
 (30002,'asymptomatic oesophageal carcinoma',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','asym','ASMPTMTKSFJLKRSNM','symp','inom','asymptomat'),
 (30003,'asymptomatic oesophageal carcinomas',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','asym','ASMPTMTKSFJLKRSNMS','symp','noma','asymptomat'),
 (30004,'asymptomatic oesophageal carcinomata',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','asym','ASMPTMTKSFJLKRSNMT','symp','omat','asymptomat'),
 (30005,'asymptomatically',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|ca|al|ll|ly|y','asym','ASMPTMTKL','symp','call','asymptomat');
INSERT INTO `m_spelling_dictionary` VALUES  (30006,'asymptomatics',' a|as|sy|ym|mp|pt|to|om|ma|at|ti|ic|cs|s','asym','ASMPTMTKS','symp','atic','asymptomat'),
 (30007,'asymptote',' a|as|sy|ym|mp|pt|to|ot|te|e','asym','ASMPTT','symp','ptot','asymptote'),
 (30008,'asymptotes',' a|as|sy|ym|mp|pt|to|ot|te|es|s','asym','ASMPTTS','symp','tote','asymptotes'),
 (30009,'asymptotic',' a|as|sy|ym|mp|pt|to|ot|ti|ic|c','asym','ASMPTTK','symp','toti','asymptotic'),
 (30010,'asymptotical',' a|as|sy|ym|mp|pt|to|ot|ti|ic|ca|al|l','asym','ASMPTTKL','symp','tica','asymptotic'),
 (30011,'asymptotically',' a|as|sy|ym|mp|pt|to|ot|ti|ic|ca|al|ll|ly|y','asym','ASMPTTKL','symp','call','asymptotic'),
 (30012,'asynapsed',' a|as|sy|yn|na|ap|ps|se|ed|d','asyn','ASNPST','syna','apse','asynapsed'),
 (30013,'asynapses',' a|as|sy|yn|na|ap|ps|se|es|s','asyn','ASNPSS','syna','apse','asynapses'),
 (30014,'asynapsis',' a|as|sy|yn|na|ap|ps|si|is|s','asyn','ASNPSS','syna','apsi','asynapsis'),
 (30015,'asynapsises',' a|as|sy|yn|na|ap|ps|si|is|se|es|s','asyn','ASNPSSS','syna','sise','asynapsise'),
 (30016,'asynaptic',' a|as|sy|yn|na|ap|pt|ti|ic|c','asyn','ASNPTK','syna','apti','asynaptic');
INSERT INTO `m_spelling_dictionary` VALUES  (30017,'asynchronies',' a|as|sy|yn|nc|ch|hr|ro|on|ni|ie|es|s','asyn','ASNXRNS','sync','onie','asynchroni'),
 (30018,'asynchronisation',' a|as|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|n','asyn','ASNXRNSXN','sync','atio','asynchroni'),
 (30019,'asynchronism',' a|as|sy|yn|nc|ch|hr|ro|on|ni|is|sm|m','asyn','ASNXRNSM','sync','onis','asynchroni'),
 (30020,'asynchronisms',' a|as|sy|yn|nc|ch|hr|ro|on|ni|is|sm|ms|s','asyn','ASNXRNSMS','sync','nism','asynchroni'),
 (30021,'asynchronization',' a|as|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|n','asyn','ASNXRNSXN','sync','atio','asynchroni'),
 (30022,'asynchronous',' a|as|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','asyn','ASNXRNS','sync','onou','asynchrono'),
 (30023,'asynchronously',' a|as|sy|yn|nc|ch|hr|ro|on|no|ou|us|sl|ly|y','asyn','ASNXRNSL','sync','ousl','asynchrono'),
 (30024,'asynchrony',' a|as|sy|yn|nc|ch|hr|ro|on|ny|y','asyn','ASNXRN','sync','hron','asynchrony'),
 (30025,'asynclitism',' a|as|sy|yn|nc|cl|li|it|ti|is|sm|m','asyn','ASNKLTSM','sync','itis','asynclitis'),
 (30026,'asyndeta',' a|as|sy|yn|nd|de|et|ta|a','asyn','ASNTT','synd','ndet','asyndeta');
INSERT INTO `m_spelling_dictionary` VALUES  (30027,'asyndeton',' a|as|sy|yn|nd|de|et|to|on|n','asyn','ASNTTN','synd','deto','asyndeton'),
 (30028,'asyndetons',' a|as|sy|yn|nd|de|et|to|on|ns|s','asyn','ASNTTNS','synd','eton','asyndetons'),
 (30029,'asynergia',' a|as|sy|yn|ne|er|rg|gi|ia|a','asyn','ASNRJ','syne','ergi','asynergia'),
 (30030,'asynergias',' a|as|sy|yn|ne|er|rg|gi|ia|as|s','asyn','ASNRJS','syne','rgia','asynergias'),
 (30031,'asynergic',' a|as|sy|yn|ne|er|rg|gi|ic|c','asyn','ASNRJK','syne','ergi','asynergic'),
 (30032,'asynergies',' a|as|sy|yn|ne|er|rg|gi|ie|es|s','asyn','ASNRJS','syne','rgie','asynergies'),
 (30033,'asynergy',' a|as|sy|yn|ne|er|rg|gy|y','asyn','ASNRJ','syne','nerg','asynergy'),
 (30034,'asystole',' a|as|sy|ys|st|to|ol|le|e','asys','ASSTL','syst','stol','asystole'),
 (30035,'asystoles',' a|as|sy|ys|st|to|ol|le|es|s','asys','ASSTLS','syst','tole','asystoles'),
 (30036,'asystolia',' a|as|sy|ys|st|to|ol|li|ia|a','asys','ASSTL','syst','toli','asystolia'),
 (30037,'asystolic',' a|as|sy|ys|st|to|ol|li|ic|c','asys','ASSTLK','syst','toli','asystolic'),
 (30038,'At',' A|At|t','At','AT','t','At','At');
INSERT INTO `m_spelling_dictionary` VALUES  (30039,'AT III',' A|AT|T | I|II|II|I','AT I','AT','T II','T II','AT III'),
 (30040,'AT III Aalborg',' A|AT|T | I|II|II|I | A|Aa|al|lb|bo|or|rg|g','AT I','ATLBRK','T II','lbor','AT III Aal'),
 (30041,'AT III Sudbury',' A|AT|T | I|II|II|I | S|Su|ud|db|bu|ur|ry|y','AT I','ATSTBR','T II','dbur','AT III Sud'),
 (30042,'AT III Trento',' A|AT|T | I|II|II|I | T|Tr|re|en|nt|to|o','AT I','ATTRNT','T II','rent','AT III Tre'),
 (30043,'AT III Vicenza',' A|AT|T | I|II|II|I | V|Vi|ic|ce|en|nz|za|a','AT I','ATFSNS','T II','cenz','AT III Vic'),
 (30044,'At\'s','','','',NULL,NULL,''),
 (30045,'AT-Pase',' A|AT|T-|-P|Pa|as|se|e','AT-P','ATPS','T-Pa','-Pas','AT-Pase'),
 (30046,'AT-Pases',' A|AT|T-|-P|Pa|as|se|es|s','AT-P','ATPSS','T-Pa','Pase','AT-Pases'),
 (30047,'at-risk',' a|at|t-|-r|ri|is|sk|k','at-r','ATRSK','t-ri','-ris','at-risk'),
 (30048,'ATA',' A|AT|TA|A','ATA','AT','TA','ATA','ATA'),
 (30049,'ATA\'s','','','',NULL,NULL,''),
 (30050,'Atabrine',' A|At|ta|ab|br|ri|in|ne|e','Atab','ATBRN','tabr','brin','Atabrine'),
 (30051,'atacamite',' a|at|ta|ac|ca|am|mi|it|te|e','atac','ATKMT','taca','amit','atacamite');
INSERT INTO `m_spelling_dictionary` VALUES  (30052,'atactic',' a|at|ta|ac|ct|ti|ic|c','atac','ATKTK','tact','acti','atactic'),
 (30053,'atactiform',' a|at|ta|ac|ct|ti|if|fo|or|rm|m','atac','ATKTFRM','tact','ifor','atactiform'),
 (30054,'atalafoline',' a|at|ta|al|la|af|fo|ol|li|in|ne|e','atal','ATLFLN','tala','olin','atalafolin'),
 (30055,'Atalantia',' A|At|ta|al|la|an|nt|ti|ia|a','Atal','ATLNX','tala','anti','Atalantia'),
 (30056,'Atalantia buxifolia',' A|At|ta|al|la|an|nt|ti|ia|a | b|bu|ux|xi|if|fo|ol|li|ia|a','Atal','ATLNXBKSFL','tala','foli','Atalantia'),
 (30057,'Atalantia roxburghiana',' A|At|ta|al|la|an|nt|ti|ia|a | r|ro|ox|xb|bu|ur|rg|gh|hi|ia|an|na|a','Atal','ATLNXRKSBRN','tala','hian','Atalantia'),
 (30058,'Atalophlebia',' A|At|ta|al|lo|op|ph|hl|le|eb|bi|ia|a','Atal','ATLFLB','talo','lebi','Atalophleb'),
 (30059,'Atalophlebia australis',' A|At|ta|al|lo|op|ph|hl|le|eb|bi|ia|a | a|au|us|st|tr|ra|al|li|is|s','Atal','ATLFLBSTRLS','talo','rali','Atalophleb'),
 (30060,'atamestane',' a|at|ta|am|me|es|st|ta|an|ne|e','atam','ATMSTN','tame','stan','atamestane'),
 (30061,'ataprost',' a|at|ta|ap|pr|ro|os|st|t','atap','ATPRST','tapr','pros','ataprost');
INSERT INTO `m_spelling_dictionary` VALUES  (30062,'ataractic',' a|at|ta|ar|ra|ac|ct|ti|ic|c','atar','ATRKTK','tara','acti','ataractic'),
 (30063,'ataractics',' a|at|ta|ar|ra|ac|ct|ti|ic|cs|s','atar','ATRKTKS','tara','ctic','ataractics'),
 (30064,'ataralgin',' a|at|ta|ar|ra|al|lg|gi|in|n','atar','ATRLJN','tara','algi','ataralgin'),
 (30065,'Atarax',' A|At|ta|ar|ra|ax|x','Atar','ATRKS','tara','tara','Atarax'),
 (30066,'ataraxia',' a|at|ta|ar|ra|ax|xi|ia|a','atar','ATRKS','tara','raxi','ataraxia'),
 (30067,'ataraxias',' a|at|ta|ar|ra|ax|xi|ia|as|s','atar','ATRKSS','tara','axia','ataraxias'),
 (30068,'ataraxic',' a|at|ta|ar|ra|ax|xi|ic|c','atar','ATRKSK','tara','raxi','ataraxic'),
 (30069,'ataraxics',' a|at|ta|ar|ra|ax|xi|ic|cs|s','atar','ATRKSKS','tara','axic','ataraxics'),
 (30070,'ataraxies',' a|at|ta|ar|ra|ax|xi|ie|es|s','atar','ATRKSS','tara','axie','ataraxies'),
 (30071,'ataraxy',' a|at|ta|ar|ra|ax|xy|y','atar','ATRKS','tara','arax','ataraxy'),
 (30072,'ATAs',' A|AT|TA|As|s','ATAs','ATS','TAs','ATAs','ATAs'),
 (30073,'Atasoy',' A|At|ta|as|so|oy|y','Atas','ATS','taso','taso','Atasoy');
INSERT INTO `m_spelling_dictionary` VALUES  (30074,'atavic',' a|at|ta|av|vi|ic|c','atav','ATFK','tavi','tavi','atavic'),
 (30075,'atavism',' a|at|ta|av|vi|is|sm|m','atav','ATFSM','tavi','avis','atavism'),
 (30076,'atavisms',' a|at|ta|av|vi|is|sm|ms|s','atav','ATFSMS','tavi','vism','atavisms'),
 (30077,'atavistic',' a|at|ta|av|vi|is|st|ti|ic|c','atav','ATFSTK','tavi','isti','atavistic'),
 (30078,'ataxaphasia',' a|at|ta|ax|xa|ap|ph|ha|as|si|ia|a','atax','ATKSFX','taxa','hasi','ataxaphasi'),
 (30079,'ataxia',' a|at|ta|ax|xi|ia|a','atax','ATKS','taxi','taxi','ataxia'),
 (30080,'ataxia telangiectasia',' a|at|ta|ax|xi|ia|a | t|te|el|la|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','atax','ATKSTLNJKTX','taxi','tasi','ataxia tel'),
 (30081,'ataxia-telangiectasia',' a|at|ta|ax|xi|ia|a-|-t|te|el|la|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','atax','ATKSTLNJKTX','taxi','tasi','ataxia-tel'),
 (30082,'ataxia-telangiectasia syndrome',' a|at|ta|ax|xi|ia|a-|-t|te|el|la|an|ng|gi|ie|ec|ct|ta|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','atax','ATKSTLNJKTXSNTRM','taxi','drom','ataxia-tel'),
 (30083,'ataxiagraph',' a|at|ta|ax|xi|ia|ag|gr|ra|ap|ph|h','atax','ATKSKRF','taxi','grap','ataxiagrap');
INSERT INTO `m_spelling_dictionary` VALUES  (30084,'ataxiagraphic',' a|at|ta|ax|xi|ia|ag|gr|ra|ap|ph|hi|ic|c','atax','ATKSKRFK','taxi','aphi','ataxiagrap'),
 (30085,'ataxiagraphical',' a|at|ta|ax|xi|ia|ag|gr|ra|ap|ph|hi|ic|ca|al|l','atax','ATKSKRFKL','taxi','hica','ataxiagrap'),
 (30086,'ataxiagraphically',' a|at|ta|ax|xi|ia|ag|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','atax','ATKSKRFKL','taxi','call','ataxiagrap'),
 (30087,'ataxiagraphs',' a|at|ta|ax|xi|ia|ag|gr|ra|ap|ph|hs|s','atax','ATKSKRFS','taxi','raph','ataxiagrap'),
 (30088,'ataxiamnesic',' a|at|ta|ax|xi|ia|am|mn|ne|es|si|ic|c','atax','ATKSMNSK','taxi','nesi','ataxiamnes'),
 (30089,'ataxiaphasia',' a|at|ta|ax|xi|ia|ap|ph|ha|as|si|ia|a','atax','ATKSFX','taxi','hasi','ataxiaphas'),
 (30090,'ataxias',' a|at|ta|ax|xi|ia|as|s','atax','ATKSS','taxi','axia','ataxias'),
 (30091,'ataxic',' a|at|ta|ax|xi|ic|c','atax','ATKSK','taxi','taxi','ataxic'),
 (30092,'ataxic aphasia',' a|at|ta|ax|xi|ic|c | a|ap|ph|ha|as|si|ia|a','atax','ATKSKFX','taxi','hasi','ataxic aph'),
 (30093,'ataxic gait',' a|at|ta|ax|xi|ic|c | g|ga|ai|it|t','atax','ATKSKKT','taxi',' gai','ataxic gai');
INSERT INTO `m_spelling_dictionary` VALUES  (30094,'ataxic gaits',' a|at|ta|ax|xi|ic|c | g|ga|ai|it|ts|s','atax','ATKSKKTS','taxi','gait','ataxic gai'),
 (30095,'ataxic nystagmus',' a|at|ta|ax|xi|ic|c | n|ny|ys|st|ta|ag|gm|mu|us|s','atax','ATKSKNSTKMS','taxi','agmu','ataxic nys'),
 (30096,'ataxic paraplegia',' a|at|ta|ax|xi|ic|c | p|pa|ar|ra|ap|pl|le|eg|gi|ia|a','atax','ATKSKPRPLJ','taxi','legi','ataxic par'),
 (30097,'ataxic paraplegias',' a|at|ta|ax|xi|ic|c | p|pa|ar|ra|ap|pl|le|eg|gi|ia|as|s','atax','ATKSKPRPLJS','taxi','egia','ataxic par'),
 (30098,'ataxies',' a|at|ta|ax|xi|ie|es|s','atax','ATKSS','taxi','axie','ataxies'),
 (30099,'ataxin',' a|at|ta|ax|xi|in|n','atax','ATKSN','taxi','taxi','ataxin'),
 (30100,'ataxin-1',' a|at|ta|ax|xi|in|n-|-1|1','atax','ATKSN','taxi','xin-','ataxin-1'),
 (30101,'ataxin-2',' a|at|ta|ax|xi|in|n-|-2|2','atax','ATKSN','taxi','xin-','ataxin-2'),
 (30102,'ataxin-3',' a|at|ta|ax|xi|in|n-|-3|3','atax','ATKSN','taxi','xin-','ataxin-3'),
 (30103,'ataxin-7',' a|at|ta|ax|xi|in|n-|-7|7','atax','ATKSN','taxi','xin-','ataxin-7'),
 (30104,'ataxins',' a|at|ta|ax|xi|in|ns|s','atax','ATKSNS','taxi','axin','ataxins');
INSERT INTO `m_spelling_dictionary` VALUES  (30105,'ataxiophemia',' a|at|ta|ax|xi|io|op|ph|he|em|mi|ia|a','atax','ATKSFM','taxi','hemi','ataxiophem'),
 (30106,'ataxiophobia',' a|at|ta|ax|xi|io|op|ph|ho|ob|bi|ia|a','atax','ATKSFB','taxi','hobi','ataxiophob'),
 (30107,'ataxophemia',' a|at|ta|ax|xo|op|ph|he|em|mi|ia|a','atax','ATKSFM','taxo','hemi','ataxophemi'),
 (30108,'ataxophobia',' a|at|ta|ax|xo|op|ph|ho|ob|bi|ia|a','atax','ATKSFB','taxo','hobi','ataxophobi'),
 (30109,'ataxy',' a|at|ta|ax|xy|y','atax','ATKS','taxy','atax','ataxy'),
 (30110,'ATBzDHU',' A|AT|TB|Bz|zD|DH|HU|U','ATBz','ATBSTH','TBzD','BzDH','ATBzDHU'),
 (30111,'ATCC',' A|AT|TC|CC|C','ATCC','ATKK','TCC','ATCC','ATCC'),
 (30112,'ATCC\'s','','','',NULL,NULL,''),
 (30113,'ATCCs',' A|AT|TC|CC|Cs|s','ATCC','ATKKS','TCCs','ATCC','ATCCs'),
 (30114,'ATD',' A|AT|TD|D','ATD','ATT','TD','ATD','ATD'),
 (30115,'ATD\'s','','','',NULL,NULL,''),
 (30116,'ATDs',' A|AT|TD|Ds|s','ATDs','ATTS','TDs','ATDs','ATDs'),
 (30117,'ate',' a|at|te|e','ate','AT','te','ate','ate'),
 (30118,'Atebrin',' A|At|te|eb|br|ri|in|n','Ateb','ATBRN','tebr','ebri','Atebrin');
INSERT INTO `m_spelling_dictionary` VALUES  (30119,'Atebrins',' A|At|te|eb|br|ri|in|ns|s','Ateb','ATBRNS','tebr','brin','Atebrins'),
 (30120,'atelectases',' a|at|te|el|le|ec|ct|ta|as|se|es|s','atel','ATLKTSS','tele','tase','atelectase'),
 (30121,'atelectasis',' a|at|te|el|le|ec|ct|ta|as|si|is|s','atel','ATLKTSS','tele','tasi','atelectasi'),
 (30122,'atelectatic',' a|at|te|el|le|ec|ct|ta|at|ti|ic|c','atel','ATLKTTK','tele','tati','atelectati'),
 (30123,'atelencephalic',' a|at|te|el|le|en|nc|ce|ep|ph|ha|al|li|ic|c','atel','ATLNSFLK','tele','hali','atelenceph'),
 (30124,'atelencephalic microcephaly',' a|at|te|el|le|en|nc|ce|ep|ph|ha|al|li|ic|c | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|ly|y','atel','ATLNSFLKMKRSFL','tele','phal','atelenceph'),
 (30125,'atelencephalic microcephaly syndrome',' a|at|te|el|le|en|nc|ce|ep|ph|ha|al|li|ic|c | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|ly|y | s|sy|yn|nd|dr|ro|om|me|e','atel','ATLNSFLKMKRSFLSNTRM','tele','drom','atelenceph'),
 (30126,'atelencephaly',' a|at|te|el|le|en|nc|ce|ep|ph|ha|al|ly|y','atel','ATLNSFL','tele','phal','atelenceph'),
 (30127,'Atelerix',' A|At|te|el|le|er|ri|ix|x','Atel','ATLRKS','tele','leri','Atelerix');
INSERT INTO `m_spelling_dictionary` VALUES  (30128,'Atelerix albiventris',' A|At|te|el|le|er|ri|ix|x | a|al|lb|bi|iv|ve|en|nt|tr|ri|is|s','Atel','ATLRKSLBFNTRS','tele','ntri','Atelerix a'),
 (30129,'Atelerix algirus',' A|At|te|el|le|er|ri|ix|x | a|al|lg|gi|ir|ru|us|s','Atel','ATLRKSLJRS','tele','giru','Atelerix a'),
 (30130,'Ateles',' A|At|te|el|le|es|s','Atel','ATLS','tele','tele','Ateles'),
 (30131,'Ateles belzebuth',' A|At|te|el|le|es|s | b|be|el|lz|ze|eb|bu|ut|th|h','Atel','ATLSBLSB0','tele','ebut','Ateles bel'),
 (30132,'Ateles chamek',' A|At|te|el|le|es|s | c|ch|ha|am|me|ek|k','Atel','ATLSXMK','tele','hame','Ateles cha'),
 (30133,'Ateles fusciceps',' A|At|te|el|le|es|s | f|fu|us|sc|ci|ic|ce|ep|ps|s','Atel','ATLSFSSPS','tele','icep','Ateles fus'),
 (30134,'Ateles fusciceps robustus',' A|At|te|el|le|es|s | f|fu|us|sc|ci|ic|ce|ep|ps|s | r|ro|ob|bu|us|st|tu|us|s','Atel','ATLSFSSPSRBSTS','tele','ustu','Ateles fus'),
 (30135,'Ateles fusciceps rufiventris',' A|At|te|el|le|es|s | f|fu|us|sc|ci|ic|ce|ep|ps|s | r|ru|uf|fi|iv|ve|en|nt|tr|ri|is|s','Atel','ATLSFSSPSRFFNTRS','tele','ntri','Ateles fus'),
 (30136,'Ateles geoffroyi',' A|At|te|el|le|es|s | g|ge|eo|of|ff|fr|ro|oy|yi|i','Atel','ATLSJFRY','tele','froy','Ateles geo');
INSERT INTO `m_spelling_dictionary` VALUES  (30137,'Ateles paniscus',' A|At|te|el|le|es|s | p|pa|an|ni|is|sc|cu|us|s','Atel','ATLSPNSKS','tele','iscu','Ateles pan'),
 (30138,'Ateles paniscus chamek',' A|At|te|el|le|es|s | p|pa|an|ni|is|sc|cu|us|s | c|ch|ha|am|me|ek|k','Atel','ATLSPNSKSXMK','tele','hame','Ateles pan'),
 (30139,'Ateles paniscus paniscus',' A|At|te|el|le|es|s | p|pa|an|ni|is|sc|cu|us|s | p|pa|an|ni|is|sc|cu|us|s','Atel','ATLSPNSKSPNSKS','tele','iscu','Ateles pan'),
 (30140,'atelia',' a|at|te|el|li|ia|a','atel','ATL','teli','teli','atelia'),
 (30141,'Atelinae',' A|At|te|el|li|in|na|ae|e','Atel','ATLN','teli','lina','Atelinae'),
 (30142,'ateliotic',' a|at|te|el|li|io|ot|ti|ic|c','atel','ATLTK','teli','ioti','ateliotic'),
 (30143,'ateliotic dwarf',' a|at|te|el|li|io|ot|ti|ic|c | d|dw|wa|ar|rf|f','atel','ATLTKTWRF','teli','dwar','ateliotic'),
 (30144,'ateliotic dwarfs',' a|at|te|el|li|io|ot|ti|ic|c | d|dw|wa|ar|rf|fs|s','atel','ATLTKTWRFS','teli','warf','ateliotic'),
 (30145,'atelocephalous',' a|at|te|el|lo|oc|ce|ep|ph|ha|al|lo|ou|us|s','atel','ATLSFLS','telo','alou','atelocepha'),
 (30146,'atelocollagen',' a|at|te|el|lo|oc|co|ol|ll|la|ag|ge|en|n','atel','ATLKLJN','telo','lage','atelocolla');
INSERT INTO `m_spelling_dictionary` VALUES  (30147,'Atelocynus microtis',' A|At|te|el|lo|oc|cy|yn|nu|us|s | m|mi|ic|cr|ro|ot|ti|is|s','Atel','ATLSNSMKRTS','telo','roti','Atelocynus'),
 (30148,'atelomyelia',' a|at|te|el|lo|om|my|ye|el|li|ia|a','atel','ATLMYL','telo','yeli','atelomyeli'),
 (30149,'Atelopus oxyrhynchus',' A|At|te|el|lo|op|pu|us|s | o|ox|xy|yr|rh|hy|yn|nc|ch|hu|us|s','Atel','ATLPSKSRNXS','telo','nchu','Atelopus o'),
 (30150,'atelosteogeneses',' a|at|te|el|lo|os|st|te|eo|og|ge|en|ne|es|se|es|s','atel','ATLSTJNSS','telo','nese','atelosteog'),
 (30151,'atelosteogenesis',' a|at|te|el|lo|os|st|te|eo|og|ge|en|ne|es|si|is|s','atel','ATLSTJNSS','telo','nesi','atelosteog'),
 (30152,'atenolol',' a|at|te|en|no|ol|lo|ol|l','aten','ATNLL','teno','nolo','atenolol'),
 (30153,'Ateroid',' A|At|te|er|ro|oi|id|d','Ater','ATRT','tero','eroi','Ateroid'),
 (30154,'atevirdine',' a|at|te|ev|vi|ir|rd|di|in|ne|e','atev','ATFRTN','tevi','rdin','atevirdine'),
 (30155,'ATF',' A|AT|TF|F','ATF','ATF','TF','ATF','ATF'),
 (30156,'ATG',' A|AT|TG|G','ATG','ATK','TG','ATG','ATG');
INSERT INTO `m_spelling_dictionary` VALUES  (30157,'ATG\'s','','','',NULL,NULL,''),
 (30158,'Atgam',' A|At|tg|ga|am|m','Atga','ATKM','tgam','Atga','Atgam'),
 (30159,'ATGs',' A|AT|TG|Gs|s','ATGs','ATKS','TGs','ATGs','ATGs'),
 (30160,'Athabascan',' A|At|th|ha|ab|ba|as|sc|ca|an|n','Atha','A0BSKN','thab','asca','Athabascan'),
 (30161,'Athabascans',' A|At|th|ha|ab|ba|as|sc|ca|an|ns|s','Atha','A0BSKNS','thab','scan','Athabascan'),
 (30162,'Athalamia',' A|At|th|ha|al|la|am|mi|ia|a','Atha','A0LM','thal','lami','Athalamia'),
 (30163,'Athalamia hyalina',' A|At|th|ha|al|la|am|mi|ia|a | h|hy|ya|al|li|in|na|a','Atha','A0LMYLN','thal','alin','Athalamia'),
 (30164,'Athalamia spathysii',' A|At|th|ha|al|la|am|mi|ia|a | s|sp|pa|at|th|hy|ys|si|ii|i','Atha','A0LMSP0S','thal','hysi','Athalamia'),
 (30165,'Athalia rosae',' A|At|th|ha|al|li|ia|a | r|ro|os|sa|ae|e','Atha','A0LRS','thal','rosa','Athalia ro'),
 (30166,'Athamanta',' A|At|th|ha|am|ma|an|nt|ta|a','Atha','A0MNT','tham','mant','Athamanta'),
 (30167,'Athamanta cretensis',' A|At|th|ha|am|ma|an|nt|ta|a | c|cr|re|et|te|en|ns|si|is|s','Atha','A0MNTKRTNSS','tham','ensi','Athamanta'),
 (30168,'Athamanta della-cellae',' A|At|th|ha|am|ma|an|nt|ta|a | d|de|el|ll|la|a-|-c|ce|el|ll|la|ae|e','Atha','A0MNTTLSL','tham','ella','Athamanta');
INSERT INTO `m_spelling_dictionary` VALUES  (30169,'Athamanta macedonica',' A|At|th|ha|am|ma|an|nt|ta|a | m|ma|ac|ce|ed|do|on|ni|ic|ca|a','Atha','A0MNTMSTNK','tham','onic','Athamanta'),
 (30170,'Athamanta turbith',' A|At|th|ha|am|ma|an|nt|ta|a | t|tu|ur|rb|bi|it|th|h','Atha','A0MNTTRB0','tham','rbit','Athamanta'),
 (30171,'Athanasia',' A|At|th|ha|an|na|as|si|ia|a','Atha','A0NX','than','nasi','Athanasia'),
 (30172,'Athanasia trifurcata',' A|At|th|ha|an|na|as|si|ia|a | t|tr|ri|if|fu|ur|rc|ca|at|ta|a','Atha','A0NXTRFRKT','than','rcat','Athanasia'),
 (30173,'Athapascan',' A|At|th|ha|ap|pa|as|sc|ca|an|n','Atha','A0PSKN','thap','asca','Athapascan'),
 (30174,'Athapascans',' A|At|th|ha|ap|pa|as|sc|ca|an|ns|s','Atha','A0PSKNS','thap','scan','Athapascan'),
 (30175,'Athecata',' A|At|th|he|ec|ca|at|ta|a','Athe','A0KT','thec','ecat','Athecata'),
 (30176,'atheism',' a|at|th|he|ei|is|sm|m','athe','A0SM','thei','heis','atheism'),
 (30177,'atheist',' a|at|th|he|ei|is|st|t','athe','A0ST','thei','heis','atheist'),
 (30178,'atheistic',' a|at|th|he|ei|is|st|ti|ic|c','athe','A0STK','thei','isti','atheistic');
INSERT INTO `m_spelling_dictionary` VALUES  (30179,'atheists',' a|at|th|he|ei|is|st|ts|s','athe','A0STS','thei','eist','atheists'),
 (30180,'athelia',' a|at|th|he|el|li|ia|a','athe','A0L','thel','heli','athelia'),
 (30181,'Athena',' A|At|th|he|en|na|a','Athe','A0N','then','then','Athena'),
 (30182,'Athenaea',' A|At|th|he|en|na|ae|ea|a','Athe','A0N','then','enae','Athenaea'),
 (30183,'Athene noctua',' A|At|th|he|en|ne|e | n|no|oc|ct|tu|ua|a','Athe','A0NNKT','then','octu','Athene noc'),
 (30184,'Athenian',' A|At|th|he|en|ni|ia|an|n','Athe','A0NN','then','enia','Athenian'),
 (30185,'Athenians',' A|At|th|he|en|ni|ia|an|ns|s','Athe','A0NNS','then','nian','Athenians'),
 (30186,'Athens',' A|At|th|he|en|ns|s','Athe','A0NS','then','then','Athens'),
 (30187,'atheoretical',' a|at|th|he|eo|or|re|et|ti|ic|ca|al|l','athe','A0RTKL','theo','tica','atheoretic'),
 (30188,'atherectomies',' a|at|th|he|er|re|ec|ct|to|om|mi|ie|es|s','athe','A0RKTMS','ther','omie','atherectom'),
 (30189,'atherectomy',' a|at|th|he|er|re|ec|ct|to|om|my|y','athe','A0RKTM','ther','ctom','atherectom'),
 (30190,'Atherina',' A|At|th|he|er|ri|in|na|a','Athe','A0RN','ther','erin','Atherina');
INSERT INTO `m_spelling_dictionary` VALUES  (30191,'Atherina boyeri',' A|At|th|he|er|ri|in|na|a | b|bo|oy|ye|er|ri|i','Athe','A0RNBYR','ther','oyer','Atherina b'),
 (30192,'Atherinidae',' A|At|th|he|er|ri|in|ni|id|da|ae|e','Athe','A0RNT','ther','nida','Atherinida'),
 (30193,'atherinomorph',' a|at|th|he|er|ri|in|no|om|mo|or|rp|ph|h','athe','A0RNMRF','ther','morp','atherinomo'),
 (30194,'atherinomorphs',' a|at|th|he|er|ri|in|no|om|mo|or|rp|ph|hs|s','athe','A0RNMRFS','ther','orph','atherinomo'),
 (30195,'Atherinomorus stipes',' A|At|th|he|er|ri|in|no|om|mo|or|ru|us|s | s|st|ti|ip|pe|es|s','Athe','A0RNMRSSTPS','ther','tipe','Atherinomo'),
 (30196,'Atherinops',' A|At|th|he|er|ri|in|no|op|ps|s','Athe','A0RNPS','ther','inop','Atherinops'),
 (30197,'Atherinops affinis',' A|At|th|he|er|ri|in|no|op|ps|s | a|af|ff|fi|in|ni|is|s','Athe','A0RNPSFNS','ther','fini','Atherinops'),
 (30198,'Atherinosoma',' A|At|th|he|er|ri|in|no|os|so|om|ma|a','Athe','A0RNSM','ther','osom','Atherinoso'),
 (30199,'Atherinosoma elongata',' A|At|th|he|er|ri|in|no|os|so|om|ma|a | e|el|lo|on|ng|ga|at|ta|a','Athe','A0RNSMLNKT','ther','ngat','Atherinoso'),
 (30200,'Atherinosoma microstoma',' A|At|th|he|er|ri|in|no|os|so|om|ma|a | m|mi|ic|cr|ro|os|st|to|om|ma|a','Athe','A0RNSMMKRSTM','ther','stom','Atherinoso');
INSERT INTO `m_spelling_dictionary` VALUES  (30201,'athermal',' a|at|th|he|er|rm|ma|al|l','athe','A0RML','ther','erma','athermal'),
 (30202,'athermanous',' a|at|th|he|er|rm|ma|an|no|ou|us|s','athe','A0RMNS','ther','anou','athermanou'),
 (30203,'athermic',' a|at|th|he|er|rm|mi|ic|c','athe','A0RMK','ther','ermi','athermic'),
 (30204,'athermosystaltic',' a|at|th|he|er|rm|mo|os|sy|ys|st|ta|al|lt|ti|ic|c','athe','A0RMSSTLTK','ther','alti','athermosys'),
 (30205,'athero-occlusive',' a|at|th|he|er|ro|o-|-o|oc|cc|cl|lu|us|si|iv|ve|e','athe','A0RKKLSF','ther','usiv','athero-occ'),
 (30206,'athero-scleroses',' a|at|th|he|er|ro|o-|-s|sc|cl|le|er|ro|os|se|es|s','athe','A0RSKLRSS','ther','rose','athero-scl'),
 (30207,'athero-sclerosis',' a|at|th|he|er|ro|o-|-s|sc|cl|le|er|ro|os|si|is|s','athe','A0RSKLRSS','ther','rosi','athero-scl'),
 (30208,'athero-sclerotic',' a|at|th|he|er|ro|o-|-s|sc|cl|le|er|ro|ot|ti|ic|c','athe','A0RSKLRTK','ther','roti','athero-scl'),
 (30209,'athero-thrombogeneses',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|og|ge|en|ne|es|se|es|s','athe','A0R0RMJNSS','ther','nese','athero-thr'),
 (30210,'athero-thrombogenesis',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|og|ge|en|ne|es|si|is|s','athe','A0R0RMJNSS','ther','nesi','athero-thr');
INSERT INTO `m_spelling_dictionary` VALUES  (30211,'athero-thrombogenic',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c','athe','A0R0RMJNK','ther','geni','athero-thr'),
 (30212,'athero-thromboses',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|os|se|es|s','athe','A0R0RMSS','ther','bose','athero-thr'),
 (30213,'athero-thrombosis',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|os|si|is|s','athe','A0R0RMSS','ther','bosi','athero-thr'),
 (30214,'athero-thrombotic',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|ot|ti|ic|c','athe','A0R0RMTK','ther','boti','athero-thr'),
 (30215,'athero-thrombotic brain infarction',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|ot|ti|ic|c | b|br|ra|ai|in|n | i|in|nf|fa|ar|rc|ct|ti|io|on|n','athe','A0R0RMTKBRNNFRKXN','ther','ctio','athero-thr'),
 (30216,'athero-thrombotic brain infarctions',' a|at|th|he|er|ro|o-|-t|th|hr|ro|om|mb|bo|ot|ti|ic|c | b|br|ra|ai|in|n | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','athe','A0R0RMTKBRNNFRKXNS','ther','tion','athero-thr'),
 (30217,'atherocalcin',' a|at|th|he|er|ro|oc|ca|al|lc|ci|in|n','athe','A0RKLSN','ther','alci','atherocalc'),
 (30218,'atheroemboli',' a|at|th|he|er|ro|oe|em|mb|bo|ol|li|i','athe','A0RML','ther','mbol','atheroembo');
INSERT INTO `m_spelling_dictionary` VALUES  (30219,'atheroembolism',' a|at|th|he|er|ro|oe|em|mb|bo|ol|li|is|sm|m','athe','A0RMLSM','ther','olis','atheroembo'),
 (30220,'atheroembolisms',' a|at|th|he|er|ro|oe|em|mb|bo|ol|li|is|sm|ms|s','athe','A0RMLSMS','ther','lism','atheroembo'),
 (30221,'atheroembolus',' a|at|th|he|er|ro|oe|em|mb|bo|ol|lu|us|s','athe','A0RMLS','ther','bolu','atheroembo'),
 (30222,'atherogeneses',' a|at|th|he|er|ro|og|ge|en|ne|es|se|es|s','athe','A0RJNSS','ther','nese','atherogene'),
 (30223,'atherogenesis',' a|at|th|he|er|ro|og|ge|en|ne|es|si|is|s','athe','A0RJNSS','ther','nesi','atherogene'),
 (30224,'atherogenic',' a|at|th|he|er|ro|og|ge|en|ni|ic|c','athe','A0RJNK','ther','geni','atherogeni'),
 (30225,'atherogenic diet',' a|at|th|he|er|ro|og|ge|en|ni|ic|c | d|di|ie|et|t','athe','A0RJNKTT','ther',' die','atherogeni'),
 (30226,'atherogenic diets',' a|at|th|he|er|ro|og|ge|en|ni|ic|c | d|di|ie|et|ts|s','athe','A0RJNKTTS','ther','diet','atherogeni'),
 (30227,'atherogenic index',' a|at|th|he|er|ro|og|ge|en|ni|ic|c | i|in|nd|de|ex|x','athe','A0RJNKNTKS','ther','inde','atherogeni'),
 (30228,'atherogenic indexes',' a|at|th|he|er|ro|og|ge|en|ni|ic|c | i|in|nd|de|ex|xe|es|s','athe','A0RJNKNTKSS','ther','dexe','atherogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (30229,'atherogenic indices',' a|at|th|he|er|ro|og|ge|en|ni|ic|c | i|in|nd|di|ic|ce|es|s','athe','A0RJNKNTSS','ther','dice','atherogeni'),
 (30230,'atherogenicity',' a|at|th|he|er|ro|og|ge|en|ni|ic|ci|it|ty|y','athe','A0RJNST','ther','icit','atherogeni'),
 (30231,'Atheroid',' A|At|th|he|er|ro|oi|id|d','Athe','A0RT','ther','eroi','Atheroid'),
 (30232,'atherolip',' a|at|th|he|er|ro|ol|li|ip|p','athe','A0RLP','ther','roli','atherolip'),
 (30233,'atheroma',' a|at|th|he|er|ro|om|ma|a','athe','A0RM','ther','erom','atheroma'),
 (30234,'atheromas',' a|at|th|he|er|ro|om|ma|as|s','athe','A0RMS','ther','roma','atheromas'),
 (30235,'atheromata',' a|at|th|he|er|ro|om|ma|at|ta|a','athe','A0RMT','ther','omat','atheromata'),
 (30236,'atheromatic',' a|at|th|he|er|ro|om|ma|at|ti|ic|c','athe','A0RMTK','ther','mati','atheromati'),
 (30237,'atheromatoses',' a|at|th|he|er|ro|om|ma|at|to|os|se|es|s','athe','A0RMTSS','ther','tose','atheromato'),
 (30238,'atheromatosis',' a|at|th|he|er|ro|om|ma|at|to|os|si|is|s','athe','A0RMTSS','ther','tosi','atheromato'),
 (30239,'atheromatous',' a|at|th|he|er|ro|om|ma|at|to|ou|us|s','athe','A0RMTS','ther','atou','atheromato');
INSERT INTO `m_spelling_dictionary` VALUES  (30240,'atheromatous degeneration',' a|at|th|he|er|ro|om|ma|at|to|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','athe','A0RMTSTJNRXN','ther','atio','atheromato'),
 (30241,'atheronecroses',' a|at|th|he|er|ro|on|ne|ec|cr|ro|os|se|es|s','athe','A0RNKRSS','ther','rose','atheronecr'),
 (30242,'atheronecrosis',' a|at|th|he|er|ro|on|ne|ec|cr|ro|os|si|is|s','athe','A0RNKRSS','ther','rosi','atheronecr'),
 (30243,'atheroocclusive',' a|at|th|he|er|ro|oo|oc|cc|cl|lu|us|si|iv|ve|e','athe','A0RKKLSF','ther','usiv','atherooccl'),
 (30244,'atheroscleroses',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|os|se|es|s','athe','A0RSKLRSS','ther','rose','atheroscle'),
 (30245,'atherosclerosis',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|os|si|is|s','athe','A0RSKLRSS','ther','rosi','atheroscle'),
 (30246,'atherosclerosis obliterans',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|os|si|is|s | o|ob|bl|li|it|te|er|ra|an|ns|s','athe','A0RSKLRSSBLTRNS','ther','eran','atheroscle'),
 (30247,'atherosclerotic',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c','athe','A0RSKLRTK','ther','roti','atheroscle'),
 (30248,'atherosclerotic aneurism',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|m','athe','A0RSKLRTKNRSM','ther','uris','atheroscle');
INSERT INTO `m_spelling_dictionary` VALUES  (30249,'atherosclerotic aneurisms',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|ms|s','athe','A0RSKLRTKNRSMS','ther','rism','atheroscle'),
 (30250,'atherosclerotic aneurysm',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|m','athe','A0RSKLRTKNRSM','ther','urys','atheroscle'),
 (30251,'atherosclerotic aneurysms',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','athe','A0RSKLRTKNRSMS','ther','rysm','atheroscle'),
 (30252,'atherosclerotic heart disease',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','athe','A0RSKLRTKHRTTSS','ther','seas','atheroscle'),
 (30253,'atherosclerotic plaque',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | p|pl|la|aq|qu|ue|e','athe','A0RSKLRTKPLK','ther','laqu','atheroscle'),
 (30254,'atherosclerotic plaques',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | p|pl|la|aq|qu|ue|es|s','athe','A0RSKLRTKPLKS','ther','aque','atheroscle'),
 (30255,'atherosclerotic renal artery stenosis',' a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | r|re|en|na|al|l | a|ar|rt|te|er|ry|y | s|st|te|en|no|os|si|is|s','athe','A0RSKLRTKRNLRTRSTNSS','ther','nosi','atheroscle');
INSERT INTO `m_spelling_dictionary` VALUES  (30256,'atherosis',' a|at|th|he|er|ro|os|si|is|s','athe','A0RSS','ther','rosi','atherosis'),
 (30257,'Atherosperma',' A|At|th|he|er|ro|os|sp|pe|er|rm|ma|a','Athe','A0RSPRM','ther','perm','Atherosper'),
 (30258,'Atherosperma moschatum',' A|At|th|he|er|ro|os|sp|pe|er|rm|ma|a | m|mo|os|sc|ch|ha|at|tu|um|m','Athe','A0RSPRMMSXTM','ther','hatu','Atherosper'),
 (30259,'atherospermine',' a|at|th|he|er|ro|os|sp|pe|er|rm|mi|in|ne|e','athe','A0RSPRMN','ther','rmin','atherosper'),
 (30260,'atherosperminine',' a|at|th|he|er|ro|os|sp|pe|er|rm|mi|in|ni|in|ne|e','athe','A0RSPRMNN','ther','inin','atherosper'),
 (30261,'atherostenoses',' a|at|th|he|er|ro|os|st|te|en|no|os|se|es|s','athe','A0RSTNSS','ther','nose','atherosten'),
 (30262,'atherostenosis',' a|at|th|he|er|ro|os|st|te|en|no|os|si|is|s','athe','A0RSTNSS','ther','nosi','atherosten'),
 (30263,'atherothrombogeneses',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|og|ge|en|ne|es|se|es|s','athe','A0R0RMJNSS','ther','nese','atherothro'),
 (30264,'atherothrombogenesis',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|og|ge|en|ne|es|si|is|s','athe','A0R0RMJNSS','ther','nesi','atherothro');
INSERT INTO `m_spelling_dictionary` VALUES  (30265,'atherothrombogenic',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c','athe','A0R0RMJNK','ther','geni','atherothro'),
 (30266,'atherothrombogenicity',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|ci|it|ty|y','athe','A0R0RMJNST','ther','icit','atherothro'),
 (30267,'atherothromboses',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|os|se|es|s','athe','A0R0RMSS','ther','bose','atherothro'),
 (30268,'atherothrombosis',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|os|si|is|s','athe','A0R0RMSS','ther','bosi','atherothro'),
 (30269,'atherothrombotic',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|ot|ti|ic|c','athe','A0R0RMTK','ther','boti','atherothro'),
 (30270,'atherothrombotic brain infarction',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|ot|ti|ic|c | b|br|ra|ai|in|n | i|in|nf|fa|ar|rc|ct|ti|io|on|n','athe','A0R0RMTKBRNNFRKXN','ther','ctio','atherothro'),
 (30271,'atherothrombotic brain infarctions',' a|at|th|he|er|ro|ot|th|hr|ro|om|mb|bo|ot|ti|ic|c | b|br|ra|ai|in|n | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','athe','A0R0RMTKBRNNFRKXNS','ther','tion','atherothro'),
 (30272,'Atherurus',' A|At|th|he|er|ru|ur|ru|us|s','Athe','A0RRS','ther','ruru','Atherurus');
INSERT INTO `m_spelling_dictionary` VALUES  (30273,'Atherurus africanus',' A|At|th|he|er|ru|ur|ru|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Athe','A0RRSFRKNS','ther','canu','Atherurus'),
 (30274,'Atherurus macrourus',' A|At|th|he|er|ru|ur|ru|us|s | m|ma|ac|cr|ro|ou|ur|ru|us|s','Athe','A0RRSMKRRS','ther','ouru','Atherurus'),
 (30275,'athetoid',' a|at|th|he|et|to|oi|id|d','athe','A0TT','thet','etoi','athetoid'),
 (30276,'athetoses',' a|at|th|he|et|to|os|se|es|s','athe','A0TSS','thet','tose','athetoses'),
 (30277,'athetosic',' a|at|th|he|et|to|os|si|ic|c','athe','A0TSK','thet','tosi','athetosic'),
 (30278,'athetosis',' a|at|th|he|et|to|os|si|is|s','athe','A0TSS','thet','tosi','athetosis'),
 (30279,'athetotic',' a|at|th|he|et|to|ot|ti|ic|c','athe','A0TTK','thet','toti','athetotic'),
 (30280,'Athiorhodaceae',' A|At|th|hi|io|or|rh|ho|od|da|ac|ce|ea|ae|e','Athi','A0RHTS','thio','acea','Athiorhoda'),
 (30281,'athlete',' a|at|th|hl|le|et|te|e','athl','A0LT','thle','hlet','athlete'),
 (30282,'athlete\'s foot','','','',NULL,NULL,''),
 (30283,'athlete\'s heart','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (30284,'athlete\'s hearts','','','',NULL,NULL,''),
 (30285,'athletes',' a|at|th|hl|le|et|te|es|s','athl','A0LTS','thle','lete','athletes'),
 (30286,'athletic',' a|at|th|hl|le|et|ti|ic|c','athl','A0LTK','thle','leti','athletic'),
 (30287,'athletic proteinuria',' a|at|th|hl|le|et|ti|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','athl','A0LTKPRTNR','thle','nuri','athletic p'),
 (30288,'athletic supporter',' a|at|th|hl|le|et|ti|ic|c | s|su|up|pp|po|or|rt|te|er|r','athl','A0LTKSPRTR','thle','orte','athletic s'),
 (30289,'athletic supporters',' a|at|th|hl|le|et|ti|ic|c | s|su|up|pp|po|or|rt|te|er|rs|s','athl','A0LTKSPRTRS','thle','rter','athletic s'),
 (30290,'athletically',' a|at|th|hl|le|et|ti|ic|ca|al|ll|ly|y','athl','A0LTKL','thle','call','athletical'),
 (30291,'athletics',' a|at|th|hl|le|et|ti|ic|cs|s','athl','A0LTKS','thle','etic','athletics'),
 (30292,'ATHR',' A|AT|TH|HR|R','ATHR','A0R','THR','ATHR','ATHR'),
 (30293,'athrepsia',' a|at|th|hr|re|ep|ps|si|ia|a','athr','A0RPX','thre','epsi','athrepsia'),
 (30294,'athrepsias',' a|at|th|hr|re|ep|ps|si|ia|as|s','athr','A0RPXS','thre','psia','athrepsias');
INSERT INTO `m_spelling_dictionary` VALUES  (30295,'athreptic',' a|at|th|hr|re|ep|pt|ti|ic|c','athr','A0RPTK','thre','epti','athreptic'),
 (30296,'Athromidin',' A|At|th|hr|ro|om|mi|id|di|in|n','Athr','A0RMTN','thro','midi','Athromidin'),
 (30297,'athymia',' a|at|th|hy|ym|mi|ia|a','athy','A0M','thym','hymi','athymia'),
 (30298,'athymic',' a|at|th|hy|ym|mi|ic|c','athy','A0MK','thym','hymi','athymic'),
 (30299,'athyreoses',' a|at|th|hy|yr|re|eo|os|se|es|s','athy','A0RSS','thyr','eose','athyreoses'),
 (30300,'athyreosis',' a|at|th|hy|yr|re|eo|os|si|is|s','athy','A0RSS','thyr','eosi','athyreosis'),
 (30301,'athyreotic',' a|at|th|hy|yr|re|eo|ot|ti|ic|c','athy','A0RTK','thyr','eoti','athyreotic'),
 (30302,'athyria',' a|at|th|hy|yr|ri|ia|a','athy','A0R','thyr','hyri','athyria'),
 (30303,'Athyrium',' A|At|th|hy|yr|ri|iu|um|m','Athy','A0RM','thyr','yriu','Athyrium'),
 (30304,'Athyrium felix-femina',' A|At|th|hy|yr|ri|iu|um|m | f|fe|el|li|ix|x-|-f|fe|em|mi|in|na|a','Athy','A0RMFLKSFMN','thyr','emin','Athyrium f'),
 (30305,'Athyrium niponicum',' A|At|th|hy|yr|ri|iu|um|m | n|ni|ip|po|on|ni|ic|cu|um|m','Athy','A0RMNPNKM','thyr','nicu','Athyrium n');
INSERT INTO `m_spelling_dictionary` VALUES  (30306,'Athyrium sheareri',' A|At|th|hy|yr|ri|iu|um|m | s|sh|he|ea|ar|re|er|ri|i','Athy','A0RMXRR','thyr','arer','Athyrium s'),
 (30307,'Athyrium vidalii',' A|At|th|hy|yr|ri|iu|um|m | v|vi|id|da|al|li|ii|i','Athy','A0RMFTL','thyr','dali','Athyrium v'),
 (30308,'Athyrium yokoscense',' A|At|th|hy|yr|ri|iu|um|m | y|yo|ok|ko|os|sc|ce|en|ns|se|e','Athy','A0RMYKSNS','thyr','cens','Athyrium y'),
 (30309,'athyroid',' a|at|th|hy|yr|ro|oi|id|d','athy','A0RT','thyr','yroi','athyroid'),
 (30310,'athyroidemia',' a|at|th|hy|yr|ro|oi|id|de|em|mi|ia|a','athy','A0RTM','thyr','demi','athyroidem'),
 (30311,'athyroidism',' a|at|th|hy|yr|ro|oi|id|di|is|sm|m','athy','A0RTSM','thyr','idis','athyroidis'),
 (30312,'athyroids',' a|at|th|hy|yr|ro|oi|id|ds|s','athy','A0RTS','thyr','roid','athyroids'),
 (30313,'athyroses',' a|at|th|hy|yr|ro|os|se|es|s','athy','A0RSS','thyr','rose','athyroses'),
 (30314,'athyrosis',' a|at|th|hy|yr|ro|os|si|is|s','athy','A0RSS','thyr','rosi','athyrosis'),
 (30315,'athyrotic',' a|at|th|hy|yr|ro|ot|ti|ic|c','athy','A0RTK','thyr','roti','athyrotic');
INSERT INTO `m_spelling_dictionary` VALUES  (30316,'Ati',' A|At|ti|i','Ati','AT','ti','Ati','Ati'),
 (30317,'ATIII',' A|AT|TI|II|II|I','ATII','AT','TIII','ATII','ATIII'),
 (30318,'atipamezole',' a|at|ti|ip|pa|am|me|ez|zo|ol|le|e','atip','ATPMSL','tipa','ezol','atipamezol'),
 (30319,'atiprosin',' a|at|ti|ip|pr|ro|os|si|in|n','atip','ATPRSN','tipr','rosi','atiprosin'),
 (30320,'Atis',' A|At|ti|is|s','Atis','ATS','tis','Atis','Atis'),
 (30321,'Ativan',' A|At|ti|iv|va|an|n','Ativ','ATFN','tiva','tiva','Ativan'),
 (30322,'Ativans',' A|At|ti|iv|va|an|ns|s','Ativ','ATFNS','tiva','ivan','Ativans'),
 (30323,'atizol',' a|at|ti|iz|zo|ol|l','atiz','ATSL','tizo','tizo','atizol'),
 (30324,'Atka mackerel',' A|At|tk|ka|a | m|ma|ac|ck|ke|er|re|el|l','Atka','ATKMKRL','tka','kere','Atka macke'),
 (30325,'Atka mackerels',' A|At|tk|ka|a | m|ma|ac|ck|ke|er|re|el|ls|s','Atka','ATKMKRLS','tka','erel','Atka macke'),
 (30326,'Atkinson',' A|At|tk|ki|in|ns|so|on|n','Atki','ATKNSN','tkin','inso','Atkinson'),
 (30327,'Atkinsonella',' A|At|tk|ki|in|ns|so|on|ne|el|ll|la|a','Atki','ATKNSNL','tkin','nell','Atkinsonel'),
 (30328,'Atkinsonella hypoxylon',' A|At|tk|ki|in|ns|so|on|ne|el|ll|la|a | h|hy|yp|po|ox|xy|yl|lo|on|n','Atki','ATKNSNLPKSLN','tkin','xylo','Atkinsonel');
INSERT INTO `m_spelling_dictionary` VALUES  (30329,'Atkinsonella texensis',' A|At|tk|ki|in|ns|so|on|ne|el|ll|la|a | t|te|ex|xe|en|ns|si|is|s','Atki','ATKNSNLTKSNSS','tkin','ensi','Atkinsonel'),
 (30330,'Atkinsons',' A|At|tk|ki|in|ns|so|on|ns|s','Atki','ATKNSNS','tkin','nson','Atkinsons'),
 (30331,'ATL',' A|AT|TL|L','ATL','ATL','TL','ATL','ATL'),
 (30332,'ATL\'s','','','',NULL,NULL,''),
 (30333,'atla',' a|at|tl|la|a','atla','ATL','tla','atla','atla'),
 (30334,'Atlanta',' A|At|tl|la|an|nt|ta|a','Atla','ATLNT','tlan','lant','Atlanta'),
 (30335,'atlantad',' a|at|tl|la|an|nt|ta|ad|d','atla','ATLNTT','tlan','anta','atlantad'),
 (30336,'atlantal',' a|at|tl|la|an|nt|ta|al|l','atla','ATLNTL','tlan','anta','atlantal'),
 (30337,'Atlantic',' A|At|tl|la|an|nt|ti|ic|c','Atla','ATLNTK','tlan','anti','Atlantic'),
 (30338,'Atlantic angel shark',' A|At|tl|la|an|nt|ti|ic|c | a|an|ng|ge|el|l | s|sh|ha|ar|rk|k','Atla','ATLNTKNJLXRK','tlan','shar','Atlantic a'),
 (30339,'Atlantic angel sharks',' A|At|tl|la|an|nt|ti|ic|c | a|an|ng|ge|el|l | s|sh|ha|ar|rk|ks|s','Atla','ATLNTKNJLXRKS','tlan','hark','Atlantic a'),
 (30340,'Atlantic bonito',' A|At|tl|la|an|nt|ti|ic|c | b|bo|on|ni|it|to|o','Atla','ATLNTKBNT','tlan','onit','Atlantic b');
INSERT INTO `m_spelling_dictionary` VALUES  (30341,'Atlantic bonitos',' A|At|tl|la|an|nt|ti|ic|c | b|bo|on|ni|it|to|os|s','Atla','ATLNTKBNTS','tlan','nito','Atlantic b'),
 (30342,'Atlantic coral snake',' A|At|tl|la|an|nt|ti|ic|c | c|co|or|ra|al|l | s|sn|na|ak|ke|e','Atla','ATLNTKKRLSNK','tlan','snak','Atlantic c'),
 (30343,'Atlantic coral snakes',' A|At|tl|la|an|nt|ti|ic|c | c|co|or|ra|al|l | s|sn|na|ak|ke|es|s','Atla','ATLNTKKRLSNKS','tlan','nake','Atlantic c'),
 (30344,'Atlantic croaker',' A|At|tl|la|an|nt|ti|ic|c | c|cr|ro|oa|ak|ke|er|r','Atla','ATLNTKKRKR','tlan','oake','Atlantic c'),
 (30345,'Atlantic croakers',' A|At|tl|la|an|nt|ti|ic|c | c|cr|ro|oa|ak|ke|er|rs|s','Atla','ATLNTKKRKRS','tlan','aker','Atlantic c'),
 (30346,'Atlantic guitarfish',' A|At|tl|la|an|nt|ti|ic|c | g|gu|ui|it|ta|ar|rf|fi|is|sh|h','Atla','ATLNTKKTRFX','tlan','rfis','Atlantic g'),
 (30347,'Atlantic guitarfishes',' A|At|tl|la|an|nt|ti|ic|c | g|gu|ui|it|ta|ar|rf|fi|is|sh|he|es|s','Atla','ATLNTKKTRFXS','tlan','ishe','Atlantic g'),
 (30348,'Atlantic halibut',' A|At|tl|la|an|nt|ti|ic|c | h|ha|al|li|ib|bu|ut|t','Atla','ATLNTKHLBT','tlan','libu','Atlantic h');
INSERT INTO `m_spelling_dictionary` VALUES  (30349,'Atlantic manta',' A|At|tl|la|an|nt|ti|ic|c | m|ma|an|nt|ta|a','Atla','ATLNTKMNT','tlan','mant','Atlantic m'),
 (30350,'Atlantic mantas',' A|At|tl|la|an|nt|ti|ic|c | m|ma|an|nt|ta|as|s','Atla','ATLNTKMNTS','tlan','anta','Atlantic m'),
 (30351,'Atlantic menhaden',' A|At|tl|la|an|nt|ti|ic|c | m|me|en|nh|ha|ad|de|en|n','Atla','ATLNTKMNHTN','tlan','hade','Atlantic m'),
 (30352,'Atlantic menhadens',' A|At|tl|la|an|nt|ti|ic|c | m|me|en|nh|ha|ad|de|en|ns|s','Atla','ATLNTKMNHTNS','tlan','aden','Atlantic m'),
 (30353,'Atlantic moonfish',' A|At|tl|la|an|nt|ti|ic|c | m|mo|oo|on|nf|fi|is|sh|h','Atla','ATLNTKMNFX','tlan','nfis','Atlantic m'),
 (30354,'Atlantic moonfishes',' A|At|tl|la|an|nt|ti|ic|c | m|mo|oo|on|nf|fi|is|sh|he|es|s','Atla','ATLNTKMNFXS','tlan','ishe','Atlantic m'),
 (30355,'Atlantic needlefish',' A|At|tl|la|an|nt|ti|ic|c | n|ne|ee|ed|dl|le|ef|fi|is|sh|h','Atla','ATLNTKNTLFX','tlan','efis','Atlantic n'),
 (30356,'Atlantic needlefishes',' A|At|tl|la|an|nt|ti|ic|c | n|ne|ee|ed|dl|le|ef|fi|is|sh|he|es|s','Atla','ATLNTKNTLFXS','tlan','ishe','Atlantic n'),
 (30357,'Atlantic poacher',' A|At|tl|la|an|nt|ti|ic|c | p|po|oa|ac|ch|he|er|r','Atla','ATLNTKPXR','tlan','ache','Atlantic p');
INSERT INTO `m_spelling_dictionary` VALUES  (30358,'Atlantic poachers',' A|At|tl|la|an|nt|ti|ic|c | p|po|oa|ac|ch|he|er|rs|s','Atla','ATLNTKPXRS','tlan','cher','Atlantic p'),
 (30359,'Atlantic puffin',' A|At|tl|la|an|nt|ti|ic|c | p|pu|uf|ff|fi|in|n','Atla','ATLNTKPFN','tlan','uffi','Atlantic p'),
 (30360,'Atlantic puffins',' A|At|tl|la|an|nt|ti|ic|c | p|pu|uf|ff|fi|in|ns|s','Atla','ATLNTKPFNS','tlan','ffin','Atlantic p'),
 (30361,'Atlantic ridley',' A|At|tl|la|an|nt|ti|ic|c | r|ri|id|dl|le|ey|y','Atla','ATLNTKRTL','tlan','idle','Atlantic r'),
 (30362,'Atlantic ridleys',' A|At|tl|la|an|nt|ti|ic|c | r|ri|id|dl|le|ey|ys|s','Atla','ATLNTKRTLS','tlan','dley','Atlantic r'),
 (30363,'Atlantic salmon',' A|At|tl|la|an|nt|ti|ic|c | s|sa|al|lm|mo|on|n','Atla','ATLNTKSLMN','tlan','almo','Atlantic s'),
 (30364,'Atlantic sauries',' A|At|tl|la|an|nt|ti|ic|c | s|sa|au|ur|ri|ie|es|s','Atla','ATLNTKSRS','tlan','urie','Atlantic s'),
 (30365,'Atlantic saury',' A|At|tl|la|an|nt|ti|ic|c | s|sa|au|ur|ry|y','Atla','ATLNTKSR','tlan','saur','Atlantic s'),
 (30366,'Atlantic sharpnose shark',' A|At|tl|la|an|nt|ti|ic|c | s|sh|ha|ar|rp|pn|no|os|se|e | s|sh|ha|ar|rk|k','Atla','ATLNTKXRPNSXRK','tlan','shar','Atlantic s');
INSERT INTO `m_spelling_dictionary` VALUES  (30367,'Atlantic sharpnose sharks',' A|At|tl|la|an|nt|ti|ic|c | s|sh|ha|ar|rp|pn|no|os|se|e | s|sh|ha|ar|rk|ks|s','Atla','ATLNTKXRPNSXRKS','tlan','hark','Atlantic s'),
 (30368,'Atlantic silverside',' A|At|tl|la|an|nt|ti|ic|c | s|si|il|lv|ve|er|rs|si|id|de|e','Atla','ATLNTKSLFRST','tlan','rsid','Atlantic s'),
 (30369,'Atlantic silversides',' A|At|tl|la|an|nt|ti|ic|c | s|si|il|lv|ve|er|rs|si|id|de|es|s','Atla','ATLNTKSLFRSTS','tlan','side','Atlantic s'),
 (30370,'Atlantic spadefish',' A|At|tl|la|an|nt|ti|ic|c | s|sp|pa|ad|de|ef|fi|is|sh|h','Atla','ATLNTKSPTFX','tlan','efis','Atlantic s'),
 (30371,'Atlantic spadefishes',' A|At|tl|la|an|nt|ti|ic|c | s|sp|pa|ad|de|ef|fi|is|sh|he|es|s','Atla','ATLNTKSPTFXS','tlan','ishe','Atlantic s'),
 (30372,'Atlantic spiny lumpsucker',' A|At|tl|la|an|nt|ti|ic|c | s|sp|pi|in|ny|y | l|lu|um|mp|ps|su|uc|ck|ke|er|r','Atla','ATLNTKSPNLMPSKR','tlan','ucke','Atlantic s'),
 (30373,'Atlantic spiny lumpsuckers',' A|At|tl|la|an|nt|ti|ic|c | s|sp|pi|in|ny|y | l|lu|um|mp|ps|su|uc|ck|ke|er|rs|s','Atla','ATLNTKSPNLMPSKRS','tlan','cker','Atlantic s'),
 (30374,'Atlantic stingray',' A|At|tl|la|an|nt|ti|ic|c | s|st|ti|in|ng|gr|ra|ay|y','Atla','ATLNTKSTNKR','tlan','ngra','Atlantic s');
INSERT INTO `m_spelling_dictionary` VALUES  (30375,'Atlantic stingrays',' A|At|tl|la|an|nt|ti|ic|c | s|st|ti|in|ng|gr|ra|ay|ys|s','Atla','ATLNTKSTNKRS','tlan','gray','Atlantic s'),
 (30376,'Atlantic sturgeon',' A|At|tl|la|an|nt|ti|ic|c | s|st|tu|ur|rg|ge|eo|on|n','Atla','ATLNTKSTRJN','tlan','rgeo','Atlantic s'),
 (30377,'Atlantic sturgeons',' A|At|tl|la|an|nt|ti|ic|c | s|st|tu|ur|rg|ge|eo|on|ns|s','Atla','ATLNTKSTRJNS','tlan','geon','Atlantic s'),
 (30378,'Atlantic tomcod',' A|At|tl|la|an|nt|ti|ic|c | t|to|om|mc|co|od|d','Atla','ATLNTKTMKT','tlan','omco','Atlantic t'),
 (30379,'Atlantic tomcods',' A|At|tl|la|an|nt|ti|ic|c | t|to|om|mc|co|od|ds|s','Atla','ATLNTKTMKTS','tlan','mcod','Atlantic t'),
 (30380,'Atlantic walrus',' A|At|tl|la|an|nt|ti|ic|c | w|wa|al|lr|ru|us|s','Atla','ATLNTKWLRS','tlan','alru','Atlantic w'),
 (30381,'Atlantic walruses',' A|At|tl|la|an|nt|ti|ic|c | w|wa|al|lr|ru|us|se|es|s','Atla','ATLNTKWLRSS','tlan','ruse','Atlantic w'),
 (30382,'atlanto-axial',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l','atla','ATLNTKSL','tlan','axia','atlanto-ax'),
 (30383,'atlanto-axial ankyloses',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | a|an|nk|ky|yl|lo|os|se|es|s','atla','ATLNTKSLNKLSS','tlan','lose','atlanto-ax');
INSERT INTO `m_spelling_dictionary` VALUES  (30384,'atlanto-axial ankylosis',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | a|an|nk|ky|yl|lo|os|si|is|s','atla','ATLNTKSLNKLSS','tlan','losi','atlanto-ax'),
 (30385,'atlanto-axial instabilities',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | i|in|ns|st|ta|ab|bi|il|li|it|ti|ie|es|s','atla','ATLNTKSLNSTBLTS','tlan','itie','atlanto-ax'),
 (30386,'atlanto-axial instability',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | i|in|ns|st|ta|ab|bi|il|li|it|ty|y','atla','ATLNTKSLNSTBLT','tlan','ilit','atlanto-ax'),
 (30387,'atlanto-axial joint',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | j|jo|oi|in|nt|t','atla','ATLNTKSLJNT','tlan','join','atlanto-ax'),
 (30388,'atlanto-axial joints',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | j|jo|oi|in|nt|ts|s','atla','ATLNTKSLJNTS','tlan','oint','atlanto-ax'),
 (30389,'atlanto-axial subluxation',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | s|su|ub|bl|lu|ux|xa|at|ti|io|on|n','atla','ATLNTKSLSBLKSXN','tlan','atio','atlanto-ax'),
 (30390,'atlanto-axial subluxations',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | s|su|ub|bl|lu|ux|xa|at|ti|io|on|ns|s','atla','ATLNTKSLSBLKSXNS','tlan','tion','atlanto-ax');
INSERT INTO `m_spelling_dictionary` VALUES  (30391,'atlanto-axial-cervico-occipital',' a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l-|-c|ce|er|rv|vi|ic|co|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','atla','ATLNTKSLSRFKKSPTL','tlan','pita','atlanto-ax'),
 (30392,'atlanto-axoid',' a|at|tl|la|an|nt|to|o-|-a|ax|xo|oi|id|d','atla','ATLNTKST','tlan','axoi','atlanto-ax'),
 (30393,'atlanto-occipital',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','atla','ATLNTKSPTL','tlan','pita','atlanto-oc'),
 (30394,'atlanto-occipital ankyloses',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | a|an|nk|ky|yl|lo|os|se|es|s','atla','ATLNTKSPTLNKLSS','tlan','lose','atlanto-oc'),
 (30395,'atlanto-occipital ankylosis',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | a|an|nk|ky|yl|lo|os|si|is|s','atla','ATLNTKSPTLNKLSS','tlan','losi','atlanto-oc'),
 (30396,'atlanto-occipital instability',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | i|in|ns|st|ta|ab|bi|il|li|it|ty|y','atla','ATLNTKSPTLNSTBLT','tlan','ilit','atlanto-oc'),
 (30397,'atlanto-occipital joint',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | j|jo|oi|in|nt|t','atla','ATLNTKSPTLJNT','tlan','join','atlanto-oc');
INSERT INTO `m_spelling_dictionary` VALUES  (30398,'atlanto-occipital joints',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | j|jo|oi|in|nt|ts|s','atla','ATLNTKSPTLJNTS','tlan','oint','atlanto-oc'),
 (30399,'atlanto-occipital malformation',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','atla','ATLNTKSPTLMLFRMXN','tlan','atio','atlanto-oc'),
 (30400,'atlanto-occipital malformations',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','atla','ATLNTKSPTLMLFRMXNS','tlan','tion','atlanto-oc'),
 (30401,'atlanto-occipital membrane',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|e','atla','ATLNTKSPTLMMRN','tlan','bran','atlanto-oc'),
 (30402,'atlanto-occipital membranes',' a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','atla','ATLNTKSPTLMMRNS','tlan','rane','atlanto-oc'),
 (30403,'atlanto-odontoid',' a|at|tl|la|an|nt|to|o-|-o|od|do|on|nt|to|oi|id|d','atla','ATLNTTNTT','tlan','ntoi','atlanto-od'),
 (30404,'atlantoaxial',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l','atla','ATLNTKSL','tlan','axia','atlantoaxi');
INSERT INTO `m_spelling_dictionary` VALUES  (30405,'atlantoaxial ankyloses',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | a|an|nk|ky|yl|lo|os|se|es|s','atla','ATLNTKSLNKLSS','tlan','lose','atlantoaxi'),
 (30406,'atlantoaxial ankylosis',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | a|an|nk|ky|yl|lo|os|si|is|s','atla','ATLNTKSLNKLSS','tlan','losi','atlantoaxi'),
 (30407,'atlantoaxial instabilities',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | i|in|ns|st|ta|ab|bi|il|li|it|ti|ie|es|s','atla','ATLNTKSLNSTBLTS','tlan','itie','atlantoaxi'),
 (30408,'atlantoaxial instability',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | i|in|ns|st|ta|ab|bi|il|li|it|ty|y','atla','ATLNTKSLNSTBLT','tlan','ilit','atlantoaxi'),
 (30409,'atlantoaxial joint',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | j|jo|oi|in|nt|t','atla','ATLNTKSLJNT','tlan','join','atlantoaxi'),
 (30410,'atlantoaxial joints',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | j|jo|oi|in|nt|ts|s','atla','ATLNTKSLJNTS','tlan','oint','atlantoaxi'),
 (30411,'atlantoaxial subluxation',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | s|su|ub|bl|lu|ux|xa|at|ti|io|on|n','atla','ATLNTKSLSBLKSXN','tlan','atio','atlantoaxi'),
 (30412,'atlantoaxial subluxations',' a|at|tl|la|an|nt|to|oa|ax|xi|ia|al|l | s|su|ub|bl|lu|ux|xa|at|ti|io|on|ns|s','atla','ATLNTKSLSBLKSXNS','tlan','tion','atlantoaxi');
INSERT INTO `m_spelling_dictionary` VALUES  (30413,'atlantoaxoid',' a|at|tl|la|an|nt|to|oa|ax|xo|oi|id|d','atla','ATLNTKST','tlan','axoi','atlantoaxo'),
 (30414,'atlantomastoid',' a|at|tl|la|an|nt|to|om|ma|as|st|to|oi|id|d','atla','ATLNTMSTT','tlan','stoi','atlantomas'),
 (30415,'atlantooccipital',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l','atla','ATLNTKSPTL','tlan','pita','atlantoocc'),
 (30416,'atlantooccipital ankyloses',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | a|an|nk|ky|yl|lo|os|se|es|s','atla','ATLNTKSPTLNKLSS','tlan','lose','atlantoocc'),
 (30417,'atlantooccipital ankylosis',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | a|an|nk|ky|yl|lo|os|si|is|s','atla','ATLNTKSPTLNKLSS','tlan','losi','atlantoocc'),
 (30418,'atlantooccipital instability',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | i|in|ns|st|ta|ab|bi|il|li|it|ty|y','atla','ATLNTKSPTLNSTBLT','tlan','ilit','atlantoocc'),
 (30419,'atlantooccipital joint',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | j|jo|oi|in|nt|t','atla','ATLNTKSPTLJNT','tlan','join','atlantoocc'),
 (30420,'atlantooccipital joints',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | j|jo|oi|in|nt|ts|s','atla','ATLNTKSPTLJNTS','tlan','oint','atlantoocc');
INSERT INTO `m_spelling_dictionary` VALUES  (30421,'atlantooccipital malformation',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','atla','ATLNTKSPTLMLFRMXN','tlan','atio','atlantoocc'),
 (30422,'atlantooccipital malformations',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','atla','ATLNTKSPTLMLFRMXNS','tlan','tion','atlantoocc'),
 (30423,'atlantooccipital membrane',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|e','atla','ATLNTKSPTLMMRN','tlan','bran','atlantoocc'),
 (30424,'atlantooccipital membranes',' a|at|tl|la|an|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','atla','ATLNTKSPTLMMRNS','tlan','rane','atlantoocc'),
 (30425,'atlantoodontoid',' a|at|tl|la|an|nt|to|oo|od|do|on|nt|to|oi|id|d','atla','ATLNTTNTT','tlan','ntoi','atlantoodo'),
 (30426,'Atlapetes',' A|At|tl|la|ap|pe|et|te|es|s','Atla','ATLPTS','tlap','pete','Atlapetes'),
 (30427,'Atlapetes torquatus',' A|At|tl|la|ap|pe|et|te|es|s | t|to|or|rq|qu|ua|at|tu|us|s','Atla','ATLPTSTRKTS','tlap','uatu','Atlapetes'),
 (30428,'atlas',' a|at|tl|la|as|s','atla','ATLS','tlas','atla','atlas');
INSERT INTO `m_spelling_dictionary` VALUES  (30429,'atlases',' a|at|tl|la|as|se|es|s','atla','ATLSS','tlas','lase','atlases'),
 (30430,'ATLL',' A|AT|TL|LL|L','ATLL','ATL','TLL','ATLL','ATLL'),
 (30431,'ATLL\'s','','','',NULL,NULL,''),
 (30432,'ATLLs',' A|AT|TL|LL|Ls|s','ATLL','ATLS','TLLs','ATLL','ATLLs'),
 (30433,'atloaxoid',' a|at|tl|lo|oa|ax|xo|oi|id|d','atlo','ATLKST','tloa','axoi','atloaxoid'),
 (30434,'atloid',' a|at|tl|lo|oi|id|d','atlo','ATLT','tloi','tloi','atloid'),
 (30435,'atloido-occipital',' a|at|tl|lo|oi|id|do|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','atlo','ATLTKSPTL','tloi','pita','atloido-oc'),
 (30436,'ATLs',' A|AT|TL|Ls|s','ATLs','ATLS','TLs','ATLs','ATLs'),
 (30437,'ATLV',' A|AT|TL|LV|V','ATLV','ATLF','TLV','ATLV','ATLV'),
 (30438,'ATLV\'s','','','',NULL,NULL,''),
 (30439,'ATLVs',' A|AT|TL|LV|Vs|s','ATLV','ATLFS','TLVs','ATLV','ATLVs'),
 (30440,'ATM',' A|AT|TM|M','ATM','ATM','TM','ATM','ATM'),
 (30441,'ATM\'s','','','',NULL,NULL,''),
 (30442,'ATMAA',' A|AT|TM|MA|AA|A','ATMA','ATM','TMAA','ATMA','ATMAA'),
 (30443,'atmocauses',' a|at|tm|mo|oc|ca|au|us|se|es|s','atmo','ATMKSS','tmoc','ause','atmocauses');
INSERT INTO `m_spelling_dictionary` VALUES  (30444,'atmocausis',' a|at|tm|mo|oc|ca|au|us|si|is|s','atmo','ATMKSS','tmoc','ausi','atmocausis'),
 (30445,'atmocauteries',' a|at|tm|mo|oc|ca|au|ut|te|er|ri|ie|es|s','atmo','ATMKTRS','tmoc','erie','atmocauter'),
 (30446,'atmocautery',' a|at|tm|mo|oc|ca|au|ut|te|er|ry|y','atmo','ATMKTR','tmoc','uter','atmocauter'),
 (30447,'atmolyses',' a|at|tm|mo|ol|ly|ys|se|es|s','atmo','ATMLSS','tmol','lyse','atmolyses'),
 (30448,'atmolysis',' a|at|tm|mo|ol|ly|ys|si|is|s','atmo','ATMLSS','tmol','lysi','atmolysis'),
 (30449,'atmosphere',' a|at|tm|mo|os|sp|ph|he|er|re|e','atmo','ATMSFR','tmos','pher','atmosphere'),
 (30450,'atmospheres',' a|at|tm|mo|os|sp|ph|he|er|re|es|s','atmo','ATMSFRS','tmos','here','atmosphere'),
 (30451,'atmospheric',' a|at|tm|mo|os|sp|ph|he|er|ri|ic|c','atmo','ATMSFRK','tmos','heri','atmospheri'),
 (30452,'atmospheric pressure',' a|at|tm|mo|os|sp|ph|he|er|ri|ic|c | p|pr|re|es|ss|su|ur|re|e','atmo','ATMSFRKPRSR','tmos','ssur','atmospheri'),
 (30453,'atmospherical',' a|at|tm|mo|os|sp|ph|he|er|ri|ic|ca|al|l','atmo','ATMSFRKL','tmos','rica','atmospheri');
INSERT INTO `m_spelling_dictionary` VALUES  (30454,'atmospherics',' a|at|tm|mo|os|sp|ph|he|er|ri|ic|cs|s','atmo','ATMSFRKS','tmos','eric','atmospheri'),
 (30455,'ATMs',' A|AT|TM|Ms|s','ATMs','ATMS','TMs','ATMs','ATMs'),
 (30456,'ATN',' A|AT|TN|N','ATN','ATN','TN','ATN','ATN'),
 (30457,'ATN\'s','','','',NULL,NULL,''),
 (30458,'ATNs',' A|AT|TN|Ns|s','ATNs','ATNS','TNs','ATNs','ATNs'),
 (30459,'atofan',' a|at|to|of|fa|an|n','atof','ATFN','tofa','tofa','atofan'),
 (30460,'atoll',' a|at|to|ol|ll|l','atol','ATL','toll','atol','atoll'),
 (30461,'atolls',' a|at|to|ol|ll|ls|s','atol','ATLS','toll','toll','atolls'),
 (30462,'atom',' a|at|to|om|m','atom','ATM','tom','atom','atom'),
 (30463,'atom bomb',' a|at|to|om|m | b|bo|om|mb|b','atom','ATMBM','tom',' bom','atom bomb'),
 (30464,'atom bombs',' a|at|to|om|m | b|bo|om|mb|bs|s','atom','ATMBMS','tom','bomb','atom bombs'),
 (30465,'atomic',' a|at|to|om|mi|ic|c','atom','ATMK','tomi','tomi','atomic'),
 (30466,'atomic energy',' a|at|to|om|mi|ic|c | e|en|ne|er|rg|gy|y','atom','ATMKNRJ','tomi','nerg','atomic ene'),
 (30467,'Atomic Energy Commission',' A|At|to|om|mi|ic|c | E|En|ne|er|rg|gy|y | C|Co|om|mm|mi|is|ss|si|io|on|n','Atom','ATMKNRJKMSN','tomi','ssio','Atomic Ene');
INSERT INTO `m_spelling_dictionary` VALUES  (30468,'atomic mass',' a|at|to|om|mi|ic|c | m|ma|as|ss|s','atom','ATMKMS','tomi',' mas','atomic mas'),
 (30469,'atomic mass unit',' a|at|to|om|mi|ic|c | m|ma|as|ss|s | u|un|ni|it|t','atom','ATMKMSNT','tomi',' uni','atomic mas'),
 (30470,'atomic mass units',' a|at|to|om|mi|ic|c | m|ma|as|ss|s | u|un|ni|it|ts|s','atom','ATMKMSNTS','tomi','unit','atomic mas'),
 (30471,'atomic nuclei',' a|at|to|om|mi|ic|c | n|nu|uc|cl|le|ei|i','atom','ATMKNKL','tomi','ucle','atomic nuc'),
 (30472,'atomic nucleus',' a|at|to|om|mi|ic|c | n|nu|uc|cl|le|eu|us|s','atom','ATMKNKLS','tomi','cleu','atomic nuc'),
 (30473,'atomic nucleuses',' a|at|to|om|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','atom','ATMKNKLSS','tomi','euse','atomic nuc'),
 (30474,'atomic number',' a|at|to|om|mi|ic|c | n|nu|um|mb|be|er|r','atom','ATMKNMR','tomi','umbe','atomic num'),
 (30475,'atomic numbers',' a|at|to|om|mi|ic|c | n|nu|um|mb|be|er|rs|s','atom','ATMKNMRS','tomi','mber','atomic num'),
 (30476,'atomic warfare',' a|at|to|om|mi|ic|c | w|wa|ar|rf|fa|ar|re|e','atom','ATMKWRFR','tomi','rfar','atomic war'),
 (30477,'atomic weight',' a|at|to|om|mi|ic|c | w|we|ei|ig|gh|ht|t','atom','ATMKWFT','tomi','eigh','atomic wei');
INSERT INTO `m_spelling_dictionary` VALUES  (30478,'atomic weights',' a|at|to|om|mi|ic|c | w|we|ei|ig|gh|ht|ts|s','atom','ATMKWFTS','tomi','ight','atomic wei'),
 (30479,'atomically',' a|at|to|om|mi|ic|ca|al|ll|ly|y','atom','ATMKL','tomi','call','atomically'),
 (30480,'atomicity',' a|at|to|om|mi|ic|ci|it|ty|y','atom','ATMST','tomi','icit','atomicity'),
 (30481,'atomisation',' a|at|to|om|mi|is|sa|at|ti|io|on|n','atom','ATMSXN','tomi','atio','atomisatio'),
 (30482,'atomise',' a|at|to|om|mi|is|se|e','atom','ATMS','tomi','omis','atomise'),
 (30483,'atomised',' a|at|to|om|mi|is|se|ed|d','atom','ATMST','tomi','mise','atomised'),
 (30484,'atomiser',' a|at|to|om|mi|is|se|er|r','atom','ATMSR','tomi','mise','atomiser'),
 (30485,'atomisers',' a|at|to|om|mi|is|se|er|rs|s','atom','ATMSRS','tomi','iser','atomisers'),
 (30486,'atomises',' a|at|to|om|mi|is|se|es|s','atom','ATMSS','tomi','mise','atomises'),
 (30487,'atomising',' a|at|to|om|mi|is|si|in|ng|g','atom','ATMSNK','tomi','isin','atomising'),
 (30488,'atomism',' a|at|to|om|mi|is|sm|m','atom','ATMSM','tomi','omis','atomism'),
 (30489,'atomist',' a|at|to|om|mi|is|st|t','atom','ATMST','tomi','omis','atomist');
INSERT INTO `m_spelling_dictionary` VALUES  (30490,'atomistic',' a|at|to|om|mi|is|st|ti|ic|c','atom','ATMSTK','tomi','isti','atomistic'),
 (30491,'atomistically',' a|at|to|om|mi|is|st|ti|ic|ca|al|ll|ly|y','atom','ATMSTKL','tomi','call','atomistica'),
 (30492,'atomists',' a|at|to|om|mi|is|st|ts|s','atom','ATMSTS','tomi','mist','atomists'),
 (30493,'atomization',' a|at|to|om|mi|iz|za|at|ti|io|on|n','atom','ATMSXN','tomi','atio','atomizatio'),
 (30494,'atomize',' a|at|to|om|mi|iz|ze|e','atom','ATMS','tomi','omiz','atomize'),
 (30495,'atomized',' a|at|to|om|mi|iz|ze|ed|d','atom','ATMST','tomi','mize','atomized'),
 (30496,'atomizer',' a|at|to|om|mi|iz|ze|er|r','atom','ATMSR','tomi','mize','atomizer'),
 (30497,'atomizers',' a|at|to|om|mi|iz|ze|er|rs|s','atom','ATMSRS','tomi','izer','atomizers'),
 (30498,'atomizes',' a|at|to|om|mi|iz|ze|es|s','atom','ATMSS','tomi','mize','atomizes'),
 (30499,'atomizing',' a|at|to|om|mi|iz|zi|in|ng|g','atom','ATMSNK','tomi','izin','atomizing'),
 (30500,'atoms',' a|at|to|om|ms|s','atom','ATMS','toms','atom','atoms'),
 (30501,'atonal',' a|at|to|on|na|al|l','aton','ATNL','tona','tona','atonal');
INSERT INTO `m_spelling_dictionary` VALUES  (30502,'atonaler',' a|at|to|on|na|al|le|er|r','aton','ATNLR','tona','nale','atonaler'),
 (30503,'atonalest',' a|at|to|on|na|al|le|es|st|t','aton','ATNLST','tona','ales','atonalest'),
 (30504,'atonality',' a|at|to|on|na|al|li|it|ty|y','aton','ATNLT','tona','alit','atonality'),
 (30505,'atone',' a|at|to|on|ne|e','aton','ATN','tone','aton','atone'),
 (30506,'atoned',' a|at|to|on|ne|ed|d','aton','ATNT','tone','tone','atoned'),
 (30507,'atonement',' a|at|to|on|ne|em|me|en|nt|t','aton','ATNMNT','tone','emen','atonement'),
 (30508,'atones',' a|at|to|on|ne|es|s','aton','ATNS','tone','tone','atones'),
 (30509,'atonia',' a|at|to|on|ni|ia|a','aton','ATN','toni','toni','atonia'),
 (30510,'atonic',' a|at|to|on|ni|ic|c','aton','ATNK','toni','toni','atonic'),
 (30511,'atonic bladder',' a|at|to|on|ni|ic|c | b|bl|la|ad|dd|de|er|r','aton','ATNKBLTR','toni','adde','atonic bla'),
 (30512,'atonic bladders',' a|at|to|on|ni|ic|c | b|bl|la|ad|dd|de|er|rs|s','aton','ATNKBLTRS','toni','dder','atonic bla'),
 (30513,'atonic neurogenic bladder',' a|at|to|on|ni|ic|c | n|ne|eu|ur|ro|og|ge|en|ni|ic|c | b|bl|la|ad|dd|de|er|r','aton','ATNKNRJNKBLTR','toni','adde','atonic neu');
INSERT INTO `m_spelling_dictionary` VALUES  (30514,'atonic neurogenic bladders',' a|at|to|on|ni|ic|c | n|ne|eu|ur|ro|og|ge|en|ni|ic|c | b|bl|la|ad|dd|de|er|rs|s','aton','ATNKNRJNKBLTRS','toni','dder','atonic neu'),
 (30515,'atonicity',' a|at|to|on|ni|ic|ci|it|ty|y','aton','ATNST','toni','icit','atonicity'),
 (30516,'atoning',' a|at|to|on|ni|in|ng|g','aton','ATNNK','toni','onin','atoning'),
 (30517,'atony',' a|at|to|on|ny|y','aton','ATN','tony','aton','atony'),
 (30518,'atop',' a|at|to|op|p','atop','ATP','top','atop','atop'),
 (30519,'atopic',' a|at|to|op|pi|ic|c','atop','ATPK','topi','topi','atopic'),
 (30520,'atopic asthma',' a|at|to|op|pi|ic|c | a|as|st|th|hm|ma|a','atop','ATPKS0M','topi','sthm','atopic ast'),
 (30521,'atopic cataract',' a|at|to|op|pi|ic|c | c|ca|at|ta|ar|ra|ac|ct|t','atop','ATPKKTRKT','topi','arac','atopic cat'),
 (30522,'atopic cataracts',' a|at|to|op|pi|ic|c | c|ca|at|ta|ar|ra|ac|ct|ts|s','atop','ATPKKTRKTS','topi','ract','atopic cat'),
 (30523,'atopic conjunctivitides',' a|at|to|op|pi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','atop','ATPKKNJNKTFTTS','topi','tide','atopic con'),
 (30524,'atopic conjunctivitis',' a|at|to|op|pi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','atop','ATPKKNJNKTFTS','topi','viti','atopic con');
INSERT INTO `m_spelling_dictionary` VALUES  (30525,'atopic dermatitides',' a|at|to|op|pi|ic|c | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','atop','ATPKTRMTTTS','topi','tide','atopic der'),
 (30526,'atopic dermatitis',' a|at|to|op|pi|ic|c | d|de|er|rm|ma|at|ti|it|ti|is|s','atop','ATPKTRMTTS','topi','titi','atopic der'),
 (30527,'atopic disease',' a|at|to|op|pi|ic|c | d|di|is|se|ea|as|se|e','atop','ATPKTSS','topi','seas','atopic dis'),
 (30528,'atopic diseases',' a|at|to|op|pi|ic|c | d|di|is|se|ea|as|se|es|s','atop','ATPKTSSS','topi','ease','atopic dis'),
 (30529,'atopic eczema',' a|at|to|op|pi|ic|c | e|ec|cz|ze|em|ma|a','atop','ATPKKSM','topi','czem','atopic ecz'),
 (30530,'atopic rhinitides',' a|at|to|op|pi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','atop','ATPKRHNTTS','topi','tide','atopic rhi'),
 (30531,'atopic rhinitis',' a|at|to|op|pi|ic|c | r|rh|hi|in|ni|it|ti|is|s','atop','ATPKRHNTS','topi','niti','atopic rhi'),
 (30532,'atopics',' a|at|to|op|pi|ic|cs|s','atop','ATPKS','topi','opic','atopics'),
 (30533,'atopies',' a|at|to|op|pi|ie|es|s','atop','ATPS','topi','opie','atopies');
INSERT INTO `m_spelling_dictionary` VALUES  (30534,'Atopobium',' A|At|to|op|po|ob|bi|iu|um|m','Atop','ATPBM','topo','obiu','Atopobium'),
 (30535,'Atopobium fossor',' A|At|to|op|po|ob|bi|iu|um|m | f|fo|os|ss|so|or|r','Atop','ATPBMFSR','topo','osso','Atopobium'),
 (30536,'Atopobium parvulum',' A|At|to|op|po|ob|bi|iu|um|m | p|pa|ar|rv|vu|ul|lu|um|m','Atop','ATPBMPRFLM','topo','vulu','Atopobium'),
 (30537,'Atopobium rimae',' A|At|to|op|po|ob|bi|iu|um|m | r|ri|im|ma|ae|e','Atop','ATPBMRM','topo','rima','Atopobium'),
 (30538,'Atopobium uli',' A|At|to|op|po|ob|bi|iu|um|m | u|ul|li|i','Atop','ATPBML','topo','m ul','Atopobium'),
 (30539,'Atopobium vaginae',' A|At|to|op|po|ob|bi|iu|um|m | v|va|ag|gi|in|na|ae|e','Atop','ATPBMFJN','topo','gina','Atopobium'),
 (30540,'atopomenorrhea',' a|at|to|op|po|om|me|en|no|or|rr|rh|he|ea|a','atop','ATPMNRH','topo','rrhe','atopomenor'),
 (30541,'atopomenorrhoea',' a|at|to|op|po|om|me|en|no|or|rr|rh|ho|oe|ea|a','atop','ATPMNRH','topo','rhoe','atopomenor'),
 (30542,'Atopos australis',' A|At|to|op|po|os|s | a|au|us|st|tr|ra|al|li|is|s','Atop','ATPSSTRLS','topo','rali','Atopos aus'),
 (30543,'atopy',' a|at|to|op|py|y','atop','ATP','topy','atop','atopy');
INSERT INTO `m_spelling_dictionary` VALUES  (30544,'atorvastatin',' a|at|to|or|rv|va|as|st|ta|at|ti|in|n','ator','ATRFSTTN','torv','tati','atorvastat'),
 (30545,'atosiban',' a|at|to|os|si|ib|ba|an|n','atos','ATSBN','tosi','siba','atosiban'),
 (30546,'Atosil',' A|At|to|os|si|il|l','Atos','ATSL','tosi','tosi','Atosil'),
 (30547,'atossisclerol',' a|at|to|os|ss|si|is|sc|cl|le|er|ro|ol|l','atos','ATSSKLRL','toss','lero','atossiscle'),
 (30548,'atovaquone',' a|at|to|ov|va|aq|qu|uo|on|ne|e','atov','ATFKN','tova','quon','atovaquone'),
 (30549,'atoxic',' a|at|to|ox|xi|ic|c','atox','ATKSK','toxi','toxi','atoxic'),
 (30550,'atoxigenic',' a|at|to|ox|xi|ig|ge|en|ni|ic|c','atox','ATKSJNK','toxi','geni','atoxigenic'),
 (30551,'atoxyl',' a|at|to|ox|xy|yl|l','atox','ATKSL','toxy','toxy','atoxyl'),
 (30552,'atoxyls',' a|at|to|ox|xy|yl|ls|s','atox','ATKSLS','toxy','oxyl','atoxyls'),
 (30553,'atoxysclerol',' a|at|to|ox|xy|ys|sc|cl|le|er|ro|ol|l','atox','ATKSSKLRL','toxy','lero','atoxyscler'),
 (30554,'ATP',' A|AT|TP|P','ATP','ATP','TP','ATP','ATP'),
 (30555,'ATP dependent elongase',' A|AT|TP|P | d|de|ep|pe|en|nd|de|en|nt|t | e|el|lo|on|ng|ga|as|se|e','ATP','ATPTPNTNTLNKS','TP d','ngas','ATP depend');
INSERT INTO `m_spelling_dictionary` VALUES  (30556,'ATP dependent elongases',' A|AT|TP|P | d|de|ep|pe|en|nd|de|en|nt|t | e|el|lo|on|ng|ga|as|se|es|s','ATP','ATPTPNTNTLNKSS','TP d','gase','ATP depend'),
 (30557,'ATP phosphotransferase',' A|AT|TP|P | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','ATP','ATPFSFTRNSFRS','TP p','eras','ATP phosph'),
 (30558,'ATP phosphotransferases',' A|AT|TP|P | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','ATP','ATPFSFTRNSFRSS','TP p','rase','ATP phosph'),
 (30559,'ATP pyrophosphohydrolase',' A|AT|TP|P | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','ATP','ATPPRFSFTRLS','TP p','olas','ATP pyroph'),
 (30560,'ATP-ase',' A|AT|TP|P-|-a|as|se|e','ATP-','ATPS','TP-a','P-as','ATP-ase'),
 (30561,'ATP-ases',' A|AT|TP|P-|-a|as|se|es|s','ATP-','ATPSS','TP-a','-ase','ATP-ases'),
 (30562,'ATP-dependent elongase',' A|AT|TP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | e|el|lo|on|ng|ga|as|se|e','ATP-','ATPTPNTNTLNKS','TP-d','ngas','ATP-depend'),
 (30563,'ATP-dependent elongases',' A|AT|TP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | e|el|lo|on|ng|ga|as|se|es|s','ATP-','ATPTPNTNTLNKSS','TP-d','gase','ATP-depend');
INSERT INTO `m_spelling_dictionary` VALUES  (30564,'ATPase',' A|AT|TP|Pa|as|se|e','ATPa','ATPS','TPas','TPas','ATPase'),
 (30565,'ATPases',' A|AT|TP|Pa|as|se|es|s','ATPa','ATPSS','TPas','Pase','ATPases'),
 (30566,'ATPBA',' A|AT|TP|PB|BA|A','ATPB','ATPB','TPBA','ATPB','ATPBA'),
 (30567,'ATRA',' A|AT|TR|RA|A','ATRA','ATR','TRA','ATRA','ATRA'),
 (30568,'atrabiliary',' a|at|tr|ra|ab|bi|il|li|ia|ar|ry|y','atra','ATRBLR','trab','liar','atrabiliar'),
 (30569,'atrabilious',' a|at|tr|ra|ab|bi|il|li|io|ou|us|s','atra','ATRBLS','trab','liou','atrabiliou'),
 (30570,'atracotoxin',' a|at|tr|ra|ac|co|ot|to|ox|xi|in|n','atra','ATRKTKSN','trac','toxi','atracotoxi'),
 (30571,'atracotoxins',' a|at|tr|ra|ac|co|ot|to|ox|xi|in|ns|s','atra','ATRKTKSNS','trac','oxin','atracotoxi'),
 (30572,'Atractaspis',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s','Atra','ATRKTSPS','trac','aspi','Atractaspi'),
 (30573,'Atractaspis aterrima',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s | a|at|te|er|rr|ri|im|ma|a','Atra','ATRKTSPSTRM','trac','rrim','Atractaspi'),
 (30574,'Atractaspis bibroni',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s | b|bi|ib|br|ro|on|ni|i','Atra','ATRKTSPSBBRN','trac','bron','Atractaspi');
INSERT INTO `m_spelling_dictionary` VALUES  (30575,'Atractaspis bibronii',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s | b|bi|ib|br|ro|on|ni|ii|i','Atra','ATRKTSPSBBRN','trac','roni','Atractaspi'),
 (30576,'Atractaspis corpulenta',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s | c|co|or|rp|pu|ul|le|en|nt|ta|a','Atra','ATRKTSPSKRPLNT','trac','lent','Atractaspi'),
 (30577,'Atractaspis engaddensis',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s | e|en|ng|ga|ad|dd|de|en|ns|si|is|s','Atra','ATRKTSPSNKTNSS','trac','ensi','Atractaspi'),
 (30578,'Atractaspis microlepidota',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s | m|mi|ic|cr|ro|ol|le|ep|pi|id|do|ot|ta|a','Atra','ATRKTSPSMKRLPTT','trac','idot','Atractaspi'),
 (30579,'Atractaspis micropholis',' A|At|tr|ra|ac|ct|ta|as|sp|pi|is|s | m|mi|ic|cr|ro|op|ph|ho|ol|li|is|s','Atra','ATRKTSPSMKRFLS','trac','holi','Atractaspi'),
 (30580,'Atractis',' A|At|tr|ra|ac|ct|ti|is|s','Atra','ATRKTS','trac','acti','Atractis'),
 (30581,'Atractis bravoae',' A|At|tr|ra|ac|ct|ti|is|s | b|br|ra|av|vo|oa|ae|e','Atra','ATRKTSBRF','trac','avoa','Atractis b'),
 (30582,'Atractis scelopori',' A|At|tr|ra|ac|ct|ti|is|s | s|sc|ce|el|lo|op|po|or|ri|i','Atra','ATRKTSSLPR','trac','opor','Atractis s');
INSERT INTO `m_spelling_dictionary` VALUES  (30583,'Atractomorpha',' A|At|tr|ra|ac|ct|to|om|mo|or|rp|ph|ha|a','Atra','ATRKTMRF','trac','orph','Atractomor'),
 (30584,'Atractomorpha australis',' A|At|tr|ra|ac|ct|to|om|mo|or|rp|ph|ha|a | a|au|us|st|tr|ra|al|li|is|s','Atra','ATRKTMRFSTRLS','trac','rali','Atractomor'),
 (30585,'Atractomorpha echinata',' A|At|tr|ra|ac|ct|to|om|mo|or|rp|ph|ha|a | e|ec|ch|hi|in|na|at|ta|a','Atra','ATRKTMRFXNT','trac','inat','Atractomor'),
 (30586,'Atractoscion',' A|At|tr|ra|ac|ct|to|os|sc|ci|io|on|n','Atra','ATRKTSN','trac','scio','Atractosci'),
 (30587,'Atractoscion nobilis',' A|At|tr|ra|ac|ct|to|os|sc|ci|io|on|n | n|no|ob|bi|il|li|is|s','Atra','ATRKTSNNBLS','trac','bili','Atractosci'),
 (30588,'atractylate',' a|at|tr|ra|ac|ct|ty|yl|la|at|te|e','atra','ATRKTLT','trac','ylat','atractylat'),
 (30589,'atractylic',' a|at|tr|ra|ac|ct|ty|yl|li|ic|c','atra','ATRKTLK','trac','tyli','atractylic'),
 (30590,'atractylic acid',' a|at|tr|ra|ac|ct|ty|yl|li|ic|c | a|ac|ci|id|d','atra','ATRKTLKST','trac',' aci','atractylic'),
 (30591,'atractylic acids',' a|at|tr|ra|ac|ct|ty|yl|li|ic|c | a|ac|ci|id|ds|s','atra','ATRKTLKSTS','trac','acid','atractylic');
INSERT INTO `m_spelling_dictionary` VALUES  (30592,'Atractylis gummifera',' A|At|tr|ra|ac|ct|ty|yl|li|is|s | g|gu|um|mm|mi|if|fe|er|ra|a','Atra','ATRKTLSKMFR','trac','ifer','Atractylis'),
 (30593,'Atractylodes',' A|At|tr|ra|ac|ct|ty|yl|lo|od|de|es|s','Atra','ATRKTLTS','trac','lode','Atractylod'),
 (30594,'Atractylodes chinensis',' A|At|tr|ra|ac|ct|ty|yl|lo|od|de|es|s | c|ch|hi|in|ne|en|ns|si|is|s','Atra','ATRKTLTSXNNSS','trac','ensi','Atractylod'),
 (30595,'Atractylodes japonica',' A|At|tr|ra|ac|ct|ty|yl|lo|od|de|es|s | j|ja|ap|po|on|ni|ic|ca|a','Atra','ATRKTLTSJPNK','trac','onic','Atractylod'),
 (30596,'Atractylodes koreana',' A|At|tr|ra|ac|ct|ty|yl|lo|od|de|es|s | k|ko|or|re|ea|an|na|a','Atra','ATRKTLTSKRN','trac','rean','Atractylod'),
 (30597,'Atractylodes lancea',' A|At|tr|ra|ac|ct|ty|yl|lo|od|de|es|s | l|la|an|nc|ce|ea|a','Atra','ATRKTLTSLNS','trac','ance','Atractylod'),
 (30598,'Atractylodes macrocephala',' A|At|tr|ra|ac|ct|ty|yl|lo|od|de|es|s | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','Atra','ATRKTLTSMKRSFL','trac','phal','Atractylod'),
 (30599,'Atractylodes ovata',' A|At|tr|ra|ac|ct|ty|yl|lo|od|de|es|s | o|ov|va|at|ta|a','Atra','ATRKTLTSFT','trac','ovat','Atractylod');
INSERT INTO `m_spelling_dictionary` VALUES  (30600,'atractylon',' a|at|tr|ra|ac|ct|ty|yl|lo|on|n','atra','ATRKTLN','trac','tylo','atractylon'),
 (30601,'atractyloside',' a|at|tr|ra|ac|ct|ty|yl|lo|os|si|id|de|e','atra','ATRKTLST','trac','osid','atractylos'),
 (30602,'atracurium',' a|at|tr|ra|ac|cu|ur|ri|iu|um|m','atra','ATRKRM','trac','uriu','atracurium'),
 (30603,'atracurium besilate',' a|at|tr|ra|ac|cu|ur|ri|iu|um|m | b|be|es|si|il|la|at|te|e','atra','ATRKRMBSLT','trac','ilat','atracurium'),
 (30604,'atracurium besylate',' a|at|tr|ra|ac|cu|ur|ri|iu|um|m | b|be|es|sy|yl|la|at|te|e','atra','ATRKRMBSLT','trac','ylat','atracurium'),
 (30605,'Atragen',' A|At|tr|ra|ag|ge|en|n','Atra','ATRJN','trag','rage','Atragen'),
 (30606,'atranorin',' a|at|tr|ra|an|no|or|ri|in|n','atra','ATRNRN','tran','nori','atranorin'),
 (30607,'atransferrinemia',' a|at|tr|ra|an|ns|sf|fe|er|rr|ri|in|ne|em|mi|ia|a','atra','ATRNSFRNM','tran','nemi','atransferr'),
 (30608,'atraumatic',' a|at|tr|ra|au|um|ma|at|ti|ic|c','atra','ATRMTK','trau','mati','atraumatic'),
 (30609,'atraumatically',' a|at|tr|ra|au|um|ma|at|ti|ic|ca|al|ll|ly|y','atra','ATRMTKL','trau','call','atraumatic');
INSERT INTO `m_spelling_dictionary` VALUES  (30610,'atraumaticity',' a|at|tr|ra|au|um|ma|at|ti|ic|ci|it|ty|y','atra','ATRMTST','trau','icit','atraumatic'),
 (30611,'Atrax',' A|At|tr|ra|ax|x','Atra','ATRKS','trax','Atra','Atrax'),
 (30612,'Atrax formidabilis',' A|At|tr|ra|ax|x | f|fo|or|rm|mi|id|da|ab|bi|il|li|is|s','Atra','ATRKSFRMTBLS','trax','bili','Atrax form'),
 (30613,'Atrax robustus',' A|At|tr|ra|ax|x | r|ro|ob|bu|us|st|tu|us|s','Atra','ATRKSRBSTS','trax','ustu','Atrax robu'),
 (30614,'Atrax versutus',' A|At|tr|ra|ax|x | v|ve|er|rs|su|ut|tu|us|s','Atra','ATRKSFRSTS','trax','sutu','Atrax vers'),
 (30615,'atrazine',' a|at|tr|ra|az|zi|in|ne|e','atra','ATRSN','traz','azin','atrazine'),
 (30616,'atremia',' a|at|tr|re|em|mi|ia|a','atre','ATRM','trem','remi','atremia'),
 (30617,'Atrenyl',' A|At|tr|re|en|ny|yl|l','Atre','ATRNL','tren','reny','Atrenyl'),
 (30618,'atreptic',' a|at|tr|re|ep|pt|ti|ic|c','atre','ATRPTK','trep','epti','atreptic'),
 (30619,'atresia',' a|at|tr|re|es|si|ia|a','atre','ATRX','tres','resi','atresia'),
 (30620,'atresia ani',' a|at|tr|re|es|si|ia|a | a|an|ni|i','atre','ATRXN','tres','a an','atresia an');
INSERT INTO `m_spelling_dictionary` VALUES  (30621,'atresias',' a|at|tr|re|es|si|ia|as|s','atre','ATRXS','tres','esia','atresias'),
 (30622,'atresic',' a|at|tr|re|es|si|ic|c','atre','ATRSK','tres','resi','atresic'),
 (30623,'atretic',' a|at|tr|re|et|ti|ic|c','atre','ATRTK','tret','reti','atretic'),
 (30624,'atretic follicle',' a|at|tr|re|et|ti|ic|c | f|fo|ol|ll|li|ic|cl|le|e','atre','ATRTKFLKL','tret','licl','atretic fo'),
 (30625,'atretic follicles',' a|at|tr|re|et|ti|ic|c | f|fo|ol|ll|li|ic|cl|le|es|s','atre','ATRTKFLKLS','tret','icle','atretic fo'),
 (30626,'atretoblepharia',' a|at|tr|re|et|to|ob|bl|le|ep|ph|ha|ar|ri|ia|a','atre','ATRTBLFR','tret','hari','atretoblep'),
 (30627,'atretocephali',' a|at|tr|re|et|to|oc|ce|ep|ph|ha|al|li|i','atre','ATRTSFL','tret','phal','atretoceph'),
 (30628,'atretocephalus',' a|at|tr|re|et|to|oc|ce|ep|ph|ha|al|lu|us|s','atre','ATRTSFLS','tret','halu','atretoceph'),
 (30629,'atretocephaluses',' a|at|tr|re|et|to|oc|ce|ep|ph|ha|al|lu|us|se|es|s','atre','ATRTSFLSS','tret','luse','atretoceph'),
 (30630,'atretogastria',' a|at|tr|re|et|to|og|ga|as|st|tr|ri|ia|a','atre','ATRTKSTR','tret','stri','atretogast');
INSERT INTO `m_spelling_dictionary` VALUES  (30631,'atretolemia',' a|at|tr|re|et|to|ol|le|em|mi|ia|a','atre','ATRTLM','tret','lemi','atretolemi'),
 (30632,'atria',' a|at|tr|ri|ia|a','atri','ATR','tria','atri','atria'),
 (30633,'atrial',' a|at|tr|ri|ia|al|l','atri','ATRL','tria','tria','atrial'),
 (30634,'atrial appendage',' a|at|tr|ri|ia|al|l | a|ap|pp|pe|en|nd|da|ag|ge|e','atri','ATRLPNTJ','tria','ndag','atrial app'),
 (30635,'atrial appendages',' a|at|tr|ri|ia|al|l | a|ap|pp|pe|en|nd|da|ag|ge|es|s','atri','ATRLPNTJS','tria','dage','atrial app'),
 (30636,'atrial dipeptidyl carboxyhydrolase',' a|at|tr|ri|ia|al|l | d|di|ip|pe|ep|pt|ti|id|dy|yl|l | c|ca|ar|rb|bo|ox|xy|yh|hy|yd|dr|ro|ol|la|as|se|e','atri','ATRLTPPTTLKRBKSTRLS','tria','olas','atrial dip'),
 (30637,'atrial extrasystole',' a|at|tr|ri|ia|al|l | e|ex|xt|tr|ra|as|sy|ys|st|to|ol|le|e','atri','ATRLKSTRSSTL','tria','stol','atrial ext'),
 (30638,'atrial extrasystoles',' a|at|tr|ri|ia|al|l | e|ex|xt|tr|ra|as|sy|ys|st|to|ol|le|es|s','atri','ATRLKSTRSSTLS','tria','tole','atrial ext'),
 (30639,'atrial fibrillation',' a|at|tr|ri|ia|al|l | f|fi|ib|br|ri|il|ll|la|at|ti|io|on|n','atri','ATRLFBRLXN','tria','atio','atrial fib');
INSERT INTO `m_spelling_dictionary` VALUES  (30640,'atrial fibrillations',' a|at|tr|ri|ia|al|l | f|fi|ib|br|ri|il|ll|la|at|ti|io|on|ns|s','atri','ATRLFBRLXNS','tria','tion','atrial fib'),
 (30641,'atrial flutter',' a|at|tr|ri|ia|al|l | f|fl|lu|ut|tt|te|er|r','atri','ATRLFLTR','tria','utte','atrial flu'),
 (30642,'atrial gallop',' a|at|tr|ri|ia|al|l | g|ga|al|ll|lo|op|p','atri','ATRLKLP','tria','allo','atrial gal'),
 (30643,'atrial gallops',' a|at|tr|ri|ia|al|l | g|ga|al|ll|lo|op|ps|s','atri','ATRLKLPS','tria','llop','atrial gal'),
 (30644,'atrial insufficiencies',' a|at|tr|ri|ia|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','atri','ATRLNSFSNSS','tria','ncie','atrial ins'),
 (30645,'atrial insufficiency',' a|at|tr|ri|ia|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','atri','ATRLNSFSNS','tria','ienc','atrial ins'),
 (30646,'atrial myxoma',' a|at|tr|ri|ia|al|l | m|my|yx|xo|om|ma|a','atri','ATRLMKSM','tria','yxom','atrial myx'),
 (30647,'atrial myxomas',' a|at|tr|ri|ia|al|l | m|my|yx|xo|om|ma|as|s','atri','ATRLMKSMS','tria','xoma','atrial myx'),
 (30648,'atrial myxomata',' a|at|tr|ri|ia|al|l | m|my|yx|xo|om|ma|at|ta|a','atri','ATRLMKSMT','tria','omat','atrial myx');
INSERT INTO `m_spelling_dictionary` VALUES  (30649,'atrial natriuretic factor',' a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | f|fa|ac|ct|to|or|r','atri','ATRLNTRRTKFKTR','tria','acto','atrial nat'),
 (30650,'atrial natriuretic hormone',' a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | h|ho|or|rm|mo|on|ne|e','atri','ATRLNTRRTKHRMN','tria','rmon','atrial nat'),
 (30651,'atrial natriuretic peptide',' a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','atri','ATRLNTRRTKPPTT','tria','ptid','atrial nat'),
 (30652,'atrial natriuretic peptides',' a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|es|s','atri','ATRLNTRRTKPPTTS','tria','tide','atrial nat'),
 (30653,'atrial pacing',' a|at|tr|ri|ia|al|l | p|pa|ac|ci|in|ng|g','atri','ATRLPSNK','tria','acin','atrial pac'),
 (30654,'atrial pacings',' a|at|tr|ri|ia|al|l | p|pa|ac|ci|in|ng|gs|s','atri','ATRLPSNKS','tria','cing','atrial pac'),
 (30655,'atrial premature complex',' a|at|tr|ri|ia|al|l | p|pr|re|em|ma|at|tu|ur|re|e | c|co|om|mp|pl|le|ex|x','atri','ATRLPRMTRKMPLKS','tria','mple','atrial pre'),
 (30656,'atrial premature depolarization',' a|at|tr|ri|ia|al|l | p|pr|re|em|ma|at|tu|ur|re|e | d|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','atri','ATRLPRMTRTPLRSXN','tria','atio','atrial pre');
INSERT INTO `m_spelling_dictionary` VALUES  (30657,'atrial septa',' a|at|tr|ri|ia|al|l | s|se|ep|pt|ta|a','atri','ATRLSPT','tria','sept','atrial sep'),
 (30658,'atrial septal defect',' a|at|tr|ri|ia|al|l | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|t','atri','ATRLSPTLTFKT','tria','efec','atrial sep'),
 (30659,'atrial septal defects',' a|at|tr|ri|ia|al|l | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|ts|s','atri','ATRLSPTLTFKTS','tria','fect','atrial sep'),
 (30660,'atrial septostomies',' a|at|tr|ri|ia|al|l | s|se|ep|pt|to|os|st|to|om|mi|ie|es|s','atri','ATRLSPTSTMS','tria','omie','atrial sep'),
 (30661,'atrial septostomy',' a|at|tr|ri|ia|al|l | s|se|ep|pt|to|os|st|to|om|my|y','atri','ATRLSPTSTM','tria','stom','atrial sep'),
 (30662,'atrial septum',' a|at|tr|ri|ia|al|l | s|se|ep|pt|tu|um|m','atri','ATRLSPTM','tria','eptu','atrial sep'),
 (30663,'atrial stenoses',' a|at|tr|ri|ia|al|l | s|st|te|en|no|os|se|es|s','atri','ATRLSTNSS','tria','nose','atrial ste'),
 (30664,'atrial stenosis',' a|at|tr|ri|ia|al|l | s|st|te|en|no|os|si|is|s','atri','ATRLSTNSS','tria','nosi','atrial ste'),
 (30665,'atrial systole',' a|at|tr|ri|ia|al|l | s|sy|ys|st|to|ol|le|e','atri','ATRLSSTL','tria','stol','atrial sys');
INSERT INTO `m_spelling_dictionary` VALUES  (30666,'atrial systoles',' a|at|tr|ri|ia|al|l | s|sy|ys|st|to|ol|le|es|s','atri','ATRLSSTLS','tria','tole','atrial sys'),
 (30667,'atrial tachycardia',' a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','atri','ATRLTXKRT','tria','ardi','atrial tac'),
 (30668,'atrial vein',' a|at|tr|ri|ia|al|l | v|ve|ei|in|n','atri','ATRLFN','tria',' vei','atrial vei'),
 (30669,'atrial veins',' a|at|tr|ri|ia|al|l | v|ve|ei|in|ns|s','atri','ATRLFNS','tria','vein','atrial vei'),
 (30670,'atrial-carotid-ventricular',' a|at|tr|ri|ia|al|l-|-c|ca|ar|ro|ot|ti|id|d-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','atri','ATRLKRTTFNTRKLR','tria','cula','atrial-car'),
 (30671,'atrially',' a|at|tr|ri|ia|al|ll|ly|y','atri','ATRL','tria','iall','atrially'),
 (30672,'atrichia',' a|at|tr|ri|ic|ch|hi|ia|a','atri','ATRX','tric','ichi','atrichia'),
 (30673,'atrichia congenita',' a|at|tr|ri|ic|ch|hi|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','atri','ATRXKNJNT','tric','enit','atrichia c'),
 (30674,'atrichoses',' a|at|tr|ri|ic|ch|ho|os|se|es|s','atri','ATRXSS','tric','hose','atrichoses'),
 (30675,'atrichosis',' a|at|tr|ri|ic|ch|ho|os|si|is|s','atri','ATRXSS','tric','hosi','atrichosis');
INSERT INTO `m_spelling_dictionary` VALUES  (30676,'atrichous',' a|at|tr|ri|ic|ch|ho|ou|us|s','atri','ATRXS','tric','chou','atrichous'),
 (30677,'Atrichum',' A|At|tr|ri|ic|ch|hu|um|m','Atri','ATRXM','tric','ichu','Atrichum'),
 (30678,'Atrichum angustatum',' A|At|tr|ri|ic|ch|hu|um|m | a|an|ng|gu|us|st|ta|at|tu|um|m','Atri','ATRXMNKSTTM','tric','tatu','Atrichum a'),
 (30679,'Atrichum undulatum',' A|At|tr|ri|ic|ch|hu|um|m | u|un|nd|du|ul|la|at|tu|um|m','Atri','ATRXMNTLTM','tric','latu','Atrichum u'),
 (30680,'Atrina',' A|At|tr|ri|in|na|a','Atri','ATRN','trin','trin','Atrina'),
 (30681,'Atrina maura',' A|At|tr|ri|in|na|a | m|ma|au|ur|ra|a','Atri','ATRNMR','trin','maur','Atrina mau'),
 (30682,'Atrina pectinata',' A|At|tr|ri|in|na|a | p|pe|ec|ct|ti|in|na|at|ta|a','Atri','ATRNPKTNT','trin','inat','Atrina pec'),
 (30683,'Atrina rigida',' A|At|tr|ri|in|na|a | r|ri|ig|gi|id|da|a','Atri','ATRNRJT','trin','igid','Atrina rig'),
 (30684,'Atrina vexillum',' A|At|tr|ri|in|na|a | v|ve|ex|xi|il|ll|lu|um|m','Atri','ATRNFKSLM','trin','illu','Atrina vex'),
 (30685,'atrio-arterial',' a|at|tr|ri|io|o-|-a|ar|rt|te|er|ri|ia|al|l','atri','ATRRTRL','trio','eria','atrio-arte');
INSERT INTO `m_spelling_dictionary` VALUES  (30686,'atrio-biventricular',' a|at|tr|ri|io|o-|-b|bi|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','atri','ATRBFNTRKLR','trio','cula','atrio-bive'),
 (30687,'atrio-femoral',' a|at|tr|ri|io|o-|-f|fe|em|mo|or|ra|al|l','atri','ATRFMRL','trio','mora','atrio-femo'),
 (30688,'atrio-septal',' a|at|tr|ri|io|o-|-s|se|ep|pt|ta|al|l','atri','ATRSPTL','trio','epta','atrio-sept'),
 (30689,'atrio-ventricular',' a|at|tr|ri|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','atri','ATRFNTRKLR','trio','cula','atrio-vent'),
 (30690,'atrio-ventricular nodal arteries',' a|at|tr|ri|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|da|al|l | a|ar|rt|te|er|ri|ie|es|s','atri','ATRFNTRKLRNTLRTRS','trio','erie','atrio-vent'),
 (30691,'atrio-ventricular nodal artery',' a|at|tr|ri|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|da|al|l | a|ar|rt|te|er|ry|y','atri','ATRFNTRKLRNTLRTR','trio','rter','atrio-vent'),
 (30692,'atrio-ventricular node',' a|at|tr|ri|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|de|e','atri','ATRFNTRKLRNT','trio',' nod','atrio-vent'),
 (30693,'atrio-ventricular nodes',' a|at|tr|ri|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|de|es|s','atri','ATRFNTRKLRNTS','trio','node','atrio-vent');
INSERT INTO `m_spelling_dictionary` VALUES  (30694,'atriobiventricular',' a|at|tr|ri|io|ob|bi|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','atri','ATRBFNTRKLR','trio','cula','atriobiven'),
 (30695,'atriocarotid',' a|at|tr|ri|io|oc|ca|ar|ro|ot|ti|id|d','atri','ATRKRTT','trio','roti','atriocarot'),
 (30696,'atriocommissuropexies',' a|at|tr|ri|io|oc|co|om|mm|mi|is|ss|su|ur|ro|op|pe|ex|xi|ie|es|s','atri','ATRKMSRPKSS','trio','exie','atriocommi'),
 (30697,'atriocommissuropexy',' a|at|tr|ri|io|oc|co|om|mm|mi|is|ss|su|ur|ro|op|pe|ex|xy|y','atri','ATRKMSRPKS','trio','opex','atriocommi'),
 (30698,'atriofascicular',' a|at|tr|ri|io|of|fa|as|sc|ci|ic|cu|ul|la|ar|r','atri','ATRFSKLR','trio','cula','atriofasci'),
 (30699,'atriofemoral',' a|at|tr|ri|io|of|fe|em|mo|or|ra|al|l','atri','ATRFMRL','trio','mora','atriofemor'),
 (30700,'atriopeptidase',' a|at|tr|ri|io|op|pe|ep|pt|ti|id|da|as|se|e','atri','ATRPPTTS','trio','idas','atriopepti'),
 (30701,'atriopeptidases',' a|at|tr|ri|io|op|pe|ep|pt|ti|id|da|as|se|es|s','atri','ATRPPTTSS','trio','dase','atriopepti'),
 (30702,'atriopeptigen',' a|at|tr|ri|io|op|pe|ep|pt|ti|ig|ge|en|n','atri','ATRPPTJN','trio','tige','atriopepti');
INSERT INTO `m_spelling_dictionary` VALUES  (30703,'atriopeptigens',' a|at|tr|ri|io|op|pe|ep|pt|ti|ig|ge|en|ns|s','atri','ATRPPTJNS','trio','igen','atriopepti'),
 (30704,'atriopeptin',' a|at|tr|ri|io|op|pe|ep|pt|ti|in|n','atri','ATRPPTN','trio','epti','atriopepti'),
 (30705,'atriopeptin II',' a|at|tr|ri|io|op|pe|ep|pt|ti|in|n | I|II|I','atri','ATRPPTN','trio','in I','atriopepti'),
 (30706,'atriopeptin III',' a|at|tr|ri|io|op|pe|ep|pt|ti|in|n | I|II|II|I','atri','ATRPPTN','trio','n II','atriopepti'),
 (30707,'atriopeptins',' a|at|tr|ri|io|op|pe|ep|pt|ti|in|ns|s','atri','ATRPPTNS','trio','ptin','atriopepti'),
 (30708,'atriopulmonary',' a|at|tr|ri|io|op|pu|ul|lm|mo|on|na|ar|ry|y','atri','ATRPLMNR','trio','onar','atriopulmo'),
 (30709,'atrioseptal',' a|at|tr|ri|io|os|se|ep|pt|ta|al|l','atri','ATRSPTL','trio','epta','atriosepta'),
 (30710,'atrioseptopexies',' a|at|tr|ri|io|os|se|ep|pt|to|op|pe|ex|xi|ie|es|s','atri','ATRSPTPKSS','trio','exie','atriosepto'),
 (30711,'atrioseptopexy',' a|at|tr|ri|io|os|se|ep|pt|to|op|pe|ex|xy|y','atri','ATRSPTPKS','trio','opex','atriosepto'),
 (30712,'atrioseptoplasties',' a|at|tr|ri|io|os|se|ep|pt|to|op|pl|la|as|st|ti|ie|es|s','atri','ATRSPTPLSTS','trio','stie','atriosepto');
INSERT INTO `m_spelling_dictionary` VALUES  (30713,'atrioseptoplasty',' a|at|tr|ri|io|os|se|ep|pt|to|op|pl|la|as|st|ty|y','atri','ATRSPTPLST','trio','last','atriosepto'),
 (30714,'atriosystolic',' a|at|tr|ri|io|os|sy|ys|st|to|ol|li|ic|c','atri','ATRSSTLK','trio','toli','atriosysto'),
 (30715,'atriotomies',' a|at|tr|ri|io|ot|to|om|mi|ie|es|s','atri','ATRTMS','trio','omie','atriotomie'),
 (30716,'atriotomy',' a|at|tr|ri|io|ot|to|om|my|y','atri','ATRTM','trio','otom','atriotomy'),
 (30717,'atrioventricular',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','atri','ATRFNTRKLR','trio','cula','atrioventr'),
 (30718,'atrioventricular block',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','atri','ATRFNTRKLRBLK','trio','bloc','atrioventr'),
 (30719,'atrioventricular blocks',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','atri','ATRFNTRKLRBLKS','trio','lock','atrioventr'),
 (30720,'atrioventricular bundle',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bu|un|nd|dl|le|e','atri','ATRFNTRKLRBNTL','trio','undl','atrioventr'),
 (30721,'atrioventricular bundles',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bu|un|nd|dl|le|es|s','atri','ATRFNTRKLRBNTLS','trio','ndle','atrioventr');
INSERT INTO `m_spelling_dictionary` VALUES  (30722,'atrioventricular canal',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|an|na|al|l','atri','ATRFNTRKLRKNL','trio','cana','atrioventr'),
 (30723,'atrioventricular canals',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|an|na|al|ls|s','atri','ATRFNTRKLRKNLS','trio','anal','atrioventr'),
 (30724,'atrioventricular dissociation',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','atri','ATRFNTRKLRTSXXN','trio','atio','atrioventr'),
 (30725,'atrioventricular groove',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|e','atri','ATRFNTRKLRKRF','trio','roov','atrioventr'),
 (30726,'atrioventricular grooves',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|es|s','atri','ATRFNTRKLRKRFS','trio','oove','atrioventr'),
 (30727,'atrioventricular malformation',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','atri','ATRFNTRKLRMLFRMXN','trio','atio','atrioventr'),
 (30728,'atrioventricular malformations',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','atri','ATRFNTRKLRMLFRMXNS','trio','tion','atrioventr');
INSERT INTO `m_spelling_dictionary` VALUES  (30729,'atrioventricular nodal arteries',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|da|al|l | a|ar|rt|te|er|ri|ie|es|s','atri','ATRFNTRKLRNTLRTRS','trio','erie','atrioventr'),
 (30730,'atrioventricular nodal artery',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|da|al|l | a|ar|rt|te|er|ry|y','atri','ATRFNTRKLRNTLRTR','trio','rter','atrioventr'),
 (30731,'atrioventricular node',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|de|e','atri','ATRFNTRKLRNT','trio',' nod','atrioventr'),
 (30732,'atrioventricular nodes',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|no|od|de|es|s','atri','ATRFNTRKLRNTS','trio','node','atrioventr'),
 (30733,'atrioventricular orifice',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|or|ri|if|fi|ic|ce|e','atri','ATRFNTRKLRRFS','trio','ific','atrioventr'),
 (30734,'atrioventricular orifices',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|or|ri|if|fi|ic|ce|es|s','atri','ATRFNTRKLRRFSS','trio','fice','atrioventr'),
 (30735,'atrioventricular pathway',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pa|at|th|hw|wa|ay|y','atri','ATRFNTRKLRP0W','trio','thwa','atrioventr');
INSERT INTO `m_spelling_dictionary` VALUES  (30736,'atrioventricular pathways',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pa|at|th|hw|wa|ay|ys|s','atri','ATRFNTRKLRP0WS','trio','hway','atrioventr'),
 (30737,'atrioventricular septal defect',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|t','atri','ATRFNTRKLRSPTLTFKT','trio','efec','atrioventr'),
 (30738,'atrioventricular septal defects',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|ts|s','atri','ATRFNTRKLRSPTLTFKTS','trio','fect','atrioventr'),
 (30739,'atrioventricular sulci',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|ci|i','atri','ATRFNTRKLRSLS','trio','sulc','atrioventr'),
 (30740,'atrioventricular sulcus',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','atri','ATRFNTRKLRSLKS','trio','ulcu','atrioventr'),
 (30741,'atrioventricular valve',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|va|al|lv|ve|e','atri','ATRFNTRKLRFLF','trio','valv','atrioventr'),
 (30742,'atrioventricular valves',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|va|al|lv|ve|es|s','atri','ATRFNTRKLRFLFS','trio','alve','atrioventr');
INSERT INTO `m_spelling_dictionary` VALUES  (30743,'atrioventriculostomies',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|lo|os|st|to|om|mi|ie|es|s','atri','ATRFNTRKLSTMS','trio','omie','atrioventr'),
 (30744,'atrioventriculostomy',' a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|lo|os|st|to|om|my|y','atri','ATRFNTRKLSTM','trio','stom','atrioventr'),
 (30745,'atriphos',' a|at|tr|ri|ip|ph|ho|os|s','atri','ATRFS','trip','ipho','atriphos'),
 (30746,'Atriplex',' A|At|tr|ri|ip|pl|le|ex|x','Atri','ATRPLKS','trip','iple','Atriplex'),
 (30747,'Atriplex bacteosa',' A|At|tr|ri|ip|pl|le|ex|x | b|ba|ac|ct|te|eo|os|sa|a','Atri','ATRPLKSBKTS','trip','teos','Atriplex b'),
 (30748,'Atriplex canescens',' A|At|tr|ri|ip|pl|le|ex|x | c|ca|an|ne|es|sc|ce|en|ns|s','Atri','ATRPLKSKNSNS','trip','scen','Atriplex c'),
 (30749,'Atriplex centralasiatica',' A|At|tr|ri|ip|pl|le|ex|x | c|ce|en|nt|tr|ra|al|la|as|si|ia|at|ti|ic|ca|a','Atri','ATRPLKSSNTRLXTK','trip','atic','Atriplex c'),
 (30750,'Atriplex cordobensis',' A|At|tr|ri|ip|pl|le|ex|x | c|co|or|rd|do|ob|be|en|ns|si|is|s','Atri','ATRPLKSKRTBNSS','trip','ensi','Atriplex c'),
 (30751,'Atriplex gmelini',' A|At|tr|ri|ip|pl|le|ex|x | g|gm|me|el|li|in|ni|i','Atri','ATRPLKSKMLN','trip','elin','Atriplex g');
INSERT INTO `m_spelling_dictionary` VALUES  (30752,'Atriplex halimus',' A|At|tr|ri|ip|pl|le|ex|x | h|ha|al|li|im|mu|us|s','Atri','ATRPLKSHLMS','trip','limu','Atriplex h'),
 (30753,'Atriplex hortensis',' A|At|tr|ri|ip|pl|le|ex|x | h|ho|or|rt|te|en|ns|si|is|s','Atri','ATRPLKSHRTNSS','trip','ensi','Atriplex h'),
 (30754,'Atriplex lampa',' A|At|tr|ri|ip|pl|le|ex|x | l|la|am|mp|pa|a','Atri','ATRPLKSLMP','trip','lamp','Atriplex l'),
 (30755,'Atriplex nummularia',' A|At|tr|ri|ip|pl|le|ex|x | n|nu|um|mm|mu|ul|la|ar|ri|ia|a','Atri','ATRPLKSNMLR','trip','lari','Atriplex n'),
 (30756,'Atriplex patula',' A|At|tr|ri|ip|pl|le|ex|x | p|pa|at|tu|ul|la|a','Atri','ATRPLKSPTL','trip','atul','Atriplex p'),
 (30757,'Atriplex prostrata',' A|At|tr|ri|ip|pl|le|ex|x | p|pr|ro|os|st|tr|ra|at|ta|a','Atri','ATRPLKSPRSTRT','trip','trat','Atriplex p'),
 (30758,'Atriplex rosea',' A|At|tr|ri|ip|pl|le|ex|x | r|ro|os|se|ea|a','Atri','ATRPLKSRS','trip','rose','Atriplex r'),
 (30759,'Atriplex spongiosa',' A|At|tr|ri|ip|pl|le|ex|x | s|sp|po|on|ng|gi|io|os|sa|a','Atri','ATRPLKSSPNJS','trip','gios','Atriplex s'),
 (30760,'Atriplex tatarica',' A|At|tr|ri|ip|pl|le|ex|x | t|ta|at|ta|ar|ri|ic|ca|a','Atri','ATRPLKSTTRK','trip','aric','Atriplex t');
INSERT INTO `m_spelling_dictionary` VALUES  (30761,'atriplicism',' a|at|tr|ri|ip|pl|li|ic|ci|is|sm|m','atri','ATRPLSSM','trip','icis','atriplicis'),
 (30762,'Atrisorb',' A|At|tr|ri|is|so|or|rb|b','Atri','ATRSRB','tris','isor','Atrisorb'),
 (30763,'atrium',' a|at|tr|ri|iu|um|m','atri','ATRM','triu','triu','atrium'),
 (30764,'atrium dextrum',' a|at|tr|ri|iu|um|m | d|de|ex|xt|tr|ru|um|m','atri','ATRMTKSTRM','triu','xtru','atrium dex'),
 (30765,'atrium meatus medii',' a|at|tr|ri|iu|um|m | m|me|ea|at|tu|us|s | m|me|ed|di|ii|i','atri','ATRMMTSMT','triu','medi','atrium mea'),
 (30766,'atrium sinistrum',' a|at|tr|ri|iu|um|m | s|si|in|ni|is|st|tr|ru|um|m','atri','ATRMSNSTRM','triu','stru','atrium sin'),
 (30767,'atriums',' a|at|tr|ri|iu|um|ms|s','atri','ATRMS','triu','rium','atriums'),
 (30768,'atrocious',' a|at|tr|ro|oc|ci|io|ou|us|s','atro','ATRSS','troc','ciou','atrocious'),
 (30769,'atrociously',' a|at|tr|ro|oc|ci|io|ou|us|sl|ly|y','atro','ATRSSL','troc','ousl','atrociousl'),
 (30770,'atrocities',' a|at|tr|ro|oc|ci|it|ti|ie|es|s','atro','ATRSTS','troc','itie','atrocities'),
 (30771,'atrocity',' a|at|tr|ro|oc|ci|it|ty|y','atro','ATRST','troc','ocit','atrocity');
INSERT INTO `m_spelling_dictionary` VALUES  (30772,'atrolactic',' a|at|tr|ro|ol|la|ac|ct|ti|ic|c','atro','ATRLKTK','trol','acti','atrolactic'),
 (30773,'atrolactic acid',' a|at|tr|ro|ol|la|ac|ct|ti|ic|c | a|ac|ci|id|d','atro','ATRLKTKST','trol',' aci','atrolactic'),
 (30774,'Atromid',' A|At|tr|ro|om|mi|id|d','Atro','ATRMT','trom','romi','Atromid'),
 (30775,'Atromid-S',' A|At|tr|ro|om|mi|id|d-|-S|S','Atro','ATRMTS','trom','mid-','Atromid-S'),
 (30776,'AtromidS',' A|At|tr|ro|om|mi|id|dS|S','Atro','ATRMTS','trom','omid','AtromidS'),
 (30777,'Atropa',' A|At|tr|ro|op|pa|a','Atro','ATRP','trop','trop','Atropa'),
 (30778,'Atropa belladonna',' A|At|tr|ro|op|pa|a | b|be|el|ll|la|ad|do|on|nn|na|a','Atro','ATRPBLTN','trop','donn','Atropa bel'),
 (30779,'atrophedema',' a|at|tr|ro|op|ph|he|ed|de|em|ma|a','atro','ATRFTM','trop','edem','atrophedem'),
 (30780,'atrophia',' a|at|tr|ro|op|ph|hi|ia|a','atro','ATRF','trop','ophi','atrophia'),
 (30781,'atrophia bulborum hereditaria',' a|at|tr|ro|op|ph|hi|ia|a | b|bu|ul|lb|bo|or|ru|um|m | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','atro','ATRFBLBRMHRTTR','trop','tari','atrophia b'),
 (30782,'atrophia cutis senilis',' a|at|tr|ro|op|ph|hi|ia|a | c|cu|ut|ti|is|s | s|se|en|ni|il|li|is|s','atro','ATRFKTSSNLS','trop','nili','atrophia c');
INSERT INTO `m_spelling_dictionary` VALUES  (30783,'atrophia unguium',' a|at|tr|ro|op|ph|hi|ia|a | u|un|ng|gu|ui|iu|um|m','atro','ATRFNKM','trop','guiu','atrophia u'),
 (30784,'atrophic',' a|at|tr|ro|op|ph|hi|ic|c','atro','ATRFK','trop','ophi','atrophic'),
 (30785,'atrophic arthritides',' a|at|tr|ro|op|ph|hi|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','atro','ATRFKR0RTTS','trop','tide','atrophic a'),
 (30786,'atrophic arthritis',' a|at|tr|ro|op|ph|hi|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','atro','ATRFKR0RTS','trop','riti','atrophic a'),
 (30787,'atrophic cirrhoses',' a|at|tr|ro|op|ph|hi|ic|c | c|ci|ir|rr|rh|ho|os|se|es|s','atro','ATRFKSRHSS','trop','hose','atrophic c'),
 (30788,'atrophic cirrhosis',' a|at|tr|ro|op|ph|hi|ic|c | c|ci|ir|rr|rh|ho|os|si|is|s','atro','ATRFKSRHSS','trop','hosi','atrophic c'),
 (30789,'atrophic emphysema',' a|at|tr|ro|op|ph|hi|ic|c | e|em|mp|ph|hy|ys|se|em|ma|a','atro','ATRFKMFSM','trop','ysem','atrophic e'),
 (30790,'atrophic gastritides',' a|at|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','atro','ATRFKKSTRTTS','trop','tide','atrophic g'),
 (30791,'atrophic gastritis',' a|at|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','atro','ATRFKKSTRTS','trop','riti','atrophic g');
INSERT INTO `m_spelling_dictionary` VALUES  (30792,'atrophic gingivitides',' a|at|tr|ro|op|ph|hi|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','atro','ATRFKJNJFTTS','trop','tide','atrophic g'),
 (30793,'atrophic gingivitis',' a|at|tr|ro|op|ph|hi|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|is|s','atro','ATRFKJNJFTS','trop','viti','atrophic g'),
 (30794,'atrophic glossitides',' a|at|tr|ro|op|ph|hi|ic|c | g|gl|lo|os|ss|si|it|ti|id|de|es|s','atro','ATRFKKLSTTS','trop','tide','atrophic g'),
 (30795,'atrophic glossitis',' a|at|tr|ro|op|ph|hi|ic|c | g|gl|lo|os|ss|si|it|ti|is|s','atro','ATRFKKLSTS','trop','siti','atrophic g'),
 (30796,'atrophic laryngitides',' a|at|tr|ro|op|ph|hi|ic|c | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','atro','ATRFKLRNJTTS','trop','tide','atrophic l'),
 (30797,'atrophic laryngitis',' a|at|tr|ro|op|ph|hi|ic|c | l|la|ar|ry|yn|ng|gi|it|ti|is|s','atro','ATRFKLRNJTS','trop','giti','atrophic l'),
 (30798,'atrophic pharyngitides',' a|at|tr|ro|op|ph|hi|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','atro','ATRFKFRNJTTS','trop','tide','atrophic p'),
 (30799,'atrophic pharyngitis',' a|at|tr|ro|op|ph|hi|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','atro','ATRFKFRNJTS','trop','giti','atrophic p');
INSERT INTO `m_spelling_dictionary` VALUES  (30800,'atrophic rhinitides',' a|at|tr|ro|op|ph|hi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','atro','ATRFKRHNTTS','trop','tide','atrophic r'),
 (30801,'atrophic rhinitis',' a|at|tr|ro|op|ph|hi|ic|c | r|rh|hi|in|ni|it|ti|is|s','atro','ATRFKRHNTS','trop','niti','atrophic r'),
 (30802,'atrophic senile gingivitis',' a|at|tr|ro|op|ph|hi|ic|c | s|se|en|ni|il|le|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','atro','ATRFKSNLJNJFTS','trop','viti','atrophic s'),
 (30803,'atrophic spinal paralyses',' a|at|tr|ro|op|ph|hi|ic|c | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','atro','ATRFKSPNLPRLSS','trop','lyse','atrophic s'),
 (30804,'atrophic spinal paralysis',' a|at|tr|ro|op|ph|hi|ic|c | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','atro','ATRFKSPNLPRLSS','trop','lysi','atrophic s'),
 (30805,'atrophic thromboses',' a|at|tr|ro|op|ph|hi|ic|c | t|th|hr|ro|om|mb|bo|os|se|es|s','atro','ATRFK0RMSS','trop','bose','atrophic t'),
 (30806,'atrophic thrombosis',' a|at|tr|ro|op|ph|hi|ic|c | t|th|hr|ro|om|mb|bo|os|si|is|s','atro','ATRFK0RMSS','trop','bosi','atrophic t'),
 (30807,'atrophic thrush',' a|at|tr|ro|op|ph|hi|ic|c | t|th|hr|ru|us|sh|h','atro','ATRFK0RX','trop','hrus','atrophic t');
INSERT INTO `m_spelling_dictionary` VALUES  (30808,'atrophic vaginitides',' a|at|tr|ro|op|ph|hi|ic|c | v|va|ag|gi|in|ni|it|ti|id|de|es|s','atro','ATRFKFJNTTS','trop','tide','atrophic v'),
 (30809,'atrophic vaginitis',' a|at|tr|ro|op|ph|hi|ic|c | v|va|ag|gi|in|ni|it|ti|is|s','atro','ATRFKFJNTS','trop','niti','atrophic v'),
 (30810,'atrophic-hyperplastic gastritides',' a|at|tr|ro|op|ph|hi|ic|c-|-h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','atro','ATRFKPRPLSTKKSTRTTS','trop','tide','atrophic-h'),
 (30811,'atrophic-hyperplastic gastritis',' a|at|tr|ro|op|ph|hi|ic|c-|-h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','atro','ATRFKPRPLSTKKSTRTS','trop','riti','atrophic-h'),
 (30812,'atrophie',' a|at|tr|ro|op|ph|hi|ie|e','atro','ATRF','trop','ophi','atrophie'),
 (30813,'atrophie blanche',' a|at|tr|ro|op|ph|hi|ie|e | b|bl|la|an|nc|ch|he|e','atro','ATRFBLNX','trop','anch','atrophie b'),
 (30814,'atrophie noire',' a|at|tr|ro|op|ph|hi|ie|e | n|no|oi|ir|re|e','atro','ATRFNR','trop','noir','atrophie n'),
 (30815,'atrophied',' a|at|tr|ro|op|ph|hi|ie|ed|d','atro','ATRFT','trop','phie','atrophied');
INSERT INTO `m_spelling_dictionary` VALUES  (30816,'atrophies',' a|at|tr|ro|op|ph|hi|ie|es|s','atro','ATRFS','trop','phie','atrophies'),
 (30817,'atrophoderma',' a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|a','atro','ATRFTRM','trop','derm','atrophoder'),
 (30818,'atrophoderma maculatum',' a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|a | m|ma|ac|cu|ul|la|at|tu|um|m','atro','ATRFTRMMKLTM','trop','latu','atrophoder'),
 (30819,'atrophoderma neuriticum',' a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|a | n|ne|eu|ur|ri|it|ti|ic|cu|um|m','atro','ATRFTRMNRTKM','trop','ticu','atrophoder'),
 (30820,'atrophodermas',' a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|as|s','atro','ATRFTRMS','trop','erma','atrophoder'),
 (30821,'atrophodermata',' a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|at|ta|a','atro','ATRFTRMT','trop','rmat','atrophoder'),
 (30822,'atrophodermatoses',' a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|at|to|os|se|es|s','atro','ATRFTRMTSS','trop','tose','atrophoder'),
 (30823,'atrophodermatosis',' a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|at|to|os|si|is|s','atro','ATRFTRMTSS','trop','tosi','atrophoder'),
 (30824,'atrophodermia',' a|at|tr|ro|op|ph|ho|od|de|er|rm|mi|ia|a','atro','ATRFTRM','trop','ermi','atrophoder');
INSERT INTO `m_spelling_dictionary` VALUES  (30825,'atrophodermia idiopathica progressiva',' a|at|tr|ro|op|ph|ho|od|de|er|rm|mi|ia|a | i|id|di|io|op|pa|at|th|hi|ic|ca|a | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','atro','ATRFTRMTP0KPRKRSF','trop','ssiv','atrophoder'),
 (30826,'atrophodermia neuriticum',' a|at|tr|ro|op|ph|ho|od|de|er|rm|mi|ia|a | n|ne|eu|ur|ri|it|ti|ic|cu|um|m','atro','ATRFTRMNRTKM','trop','ticu','atrophoder'),
 (30827,'atrophodermia vermiculata',' a|at|tr|ro|op|ph|ho|od|de|er|rm|mi|ia|a | v|ve|er|rm|mi|ic|cu|ul|la|at|ta|a','atro','ATRFTRMFRMKLT','trop','ulat','atrophoder'),
 (30828,'atrophy',' a|at|tr|ro|op|ph|hy|y','atro','ATRF','trop','roph','atrophy'),
 (30829,'atrophying',' a|at|tr|ro|op|ph|hy|yi|in|ng|g','atro','ATRFYNK','trop','hyin','atrophying'),
 (30830,'atropic',' a|at|tr|ro|op|pi|ic|c','atro','ATRPK','trop','ropi','atropic'),
 (30831,'atropinase',' a|at|tr|ro|op|pi|in|na|as|se|e','atro','ATRPNS','trop','inas','atropinase'),
 (30832,'atropine',' a|at|tr|ro|op|pi|in|ne|e','atro','ATRPN','trop','opin','atropine'),
 (30833,'atropine conjunctivitides',' a|at|tr|ro|op|pi|in|ne|e | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','atro','ATRPNKNJNKTFTTS','trop','tide','atropine c');
INSERT INTO `m_spelling_dictionary` VALUES  (30834,'atropine conjunctivitis',' a|at|tr|ro|op|pi|in|ne|e | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','atro','ATRPNKNJNKTFTS','trop','viti','atropine c'),
 (30835,'atropine flush',' a|at|tr|ro|op|pi|in|ne|e | f|fl|lu|us|sh|h','atro','ATRPNFLX','trop','flus','atropine f'),
 (30836,'atropine methyl nitrate',' a|at|tr|ro|op|pi|in|ne|e | m|me|et|th|hy|yl|l | n|ni|it|tr|ra|at|te|e','atro','ATRPNM0LNTRT','trop','trat','atropine m'),
 (30837,'atropine methylnitrate',' a|at|tr|ro|op|pi|in|ne|e | m|me|et|th|hy|yl|ln|ni|it|tr|ra|at|te|e','atro','ATRPNM0LNTRT','trop','trat','atropine m'),
 (30838,'atropine sulfate',' a|at|tr|ro|op|pi|in|ne|e | s|su|ul|lf|fa|at|te|e','atro','ATRPNSLFT','trop','lfat','atropine s'),
 (30839,'atropine sulphate',' a|at|tr|ro|op|pi|in|ne|e | s|su|ul|lp|ph|ha|at|te|e','atro','ATRPNSLFT','trop','phat','atropine s'),
 (30840,'atropinesterase',' a|at|tr|ro|op|pi|in|ne|es|st|te|er|ra|as|se|e','atro','ATRPNSTRS','trop','eras','atropinest'),
 (30841,'atropinic',' a|at|tr|ro|op|pi|in|ni|ic|c','atro','ATRPNK','trop','pini','atropinic');
INSERT INTO `m_spelling_dictionary` VALUES  (30842,'atropinisation',' a|at|tr|ro|op|pi|in|ni|is|sa|at|ti|io|on|n','atro','ATRPNSXN','trop','atio','atropinisa'),
 (30843,'atropinise',' a|at|tr|ro|op|pi|in|ni|is|se|e','atro','ATRPNS','trop','inis','atropinise'),
 (30844,'atropinised',' a|at|tr|ro|op|pi|in|ni|is|se|ed|d','atro','ATRPNST','trop','nise','atropinise'),
 (30845,'atropinises',' a|at|tr|ro|op|pi|in|ni|is|se|es|s','atro','ATRPNSS','trop','nise','atropinise'),
 (30846,'atropinising',' a|at|tr|ro|op|pi|in|ni|is|si|in|ng|g','atro','ATRPNSNK','trop','isin','atropinisi'),
 (30847,'atropinism',' a|at|tr|ro|op|pi|in|ni|is|sm|m','atro','ATRPNSM','trop','inis','atropinism'),
 (30848,'atropinization',' a|at|tr|ro|op|pi|in|ni|iz|za|at|ti|io|on|n','atro','ATRPNSXN','trop','atio','atropiniza'),
 (30849,'atropinize',' a|at|tr|ro|op|pi|in|ni|iz|ze|e','atro','ATRPNS','trop','iniz','atropinize'),
 (30850,'atropinized',' a|at|tr|ro|op|pi|in|ni|iz|ze|ed|d','atro','ATRPNST','trop','nize','atropinize'),
 (30851,'atropinizes',' a|at|tr|ro|op|pi|in|ni|iz|ze|es|s','atro','ATRPNSS','trop','nize','atropinize');
INSERT INTO `m_spelling_dictionary` VALUES  (30852,'atropinizing',' a|at|tr|ro|op|pi|in|ni|iz|zi|in|ng|g','atro','ATRPNSNK','trop','izin','atropinizi'),
 (30853,'atropism',' a|at|tr|ro|op|pi|is|sm|m','atro','ATRPSM','trop','opis','atropism'),
 (30854,'Atropisol',' A|At|tr|ro|op|pi|is|so|ol|l','Atro','ATRPSL','trop','piso','Atropisol'),
 (30855,'atropisomer',' a|at|tr|ro|op|pi|is|so|om|me|er|r','atro','ATRPSMR','trop','some','atropisome'),
 (30856,'atropisomers',' a|at|tr|ro|op|pi|is|so|om|me|er|rs|s','atro','ATRPSMRS','trop','omer','atropisome'),
 (30857,'atroplex',' a|at|tr|ro|op|pl|le|ex|x','atro','ATRPLKS','trop','ople','atroplex'),
 (30858,'atrotoxin',' a|at|tr|ro|ot|to|ox|xi|in|n','atro','ATRTKSN','trot','toxi','atrotoxin'),
 (30859,'Atrovent',' A|At|tr|ro|ov|ve|en|nt|t','Atro','ATRFNT','trov','oven','Atrovent'),
 (30860,'Atrovents',' A|At|tr|ro|ov|ve|en|nt|ts|s','Atro','ATRFNTS','trov','vent','Atrovents'),
 (30861,'atroxase',' a|at|tr|ro|ox|xa|as|se|e','atro','ATRKSS','trox','oxas','atroxase'),
 (30862,'atroxin',' a|at|tr|ro|ox|xi|in|n','atro','ATRKSN','trox','roxi','atroxin');
INSERT INTO `m_spelling_dictionary` VALUES  (30863,'Ats',' A|At|ts|s','Ats','ATS','ts','Ats','Ats'),
 (30864,'Atsefen',' A|At|ts|se|ef|fe|en|n','Atse','ATSFN','tsef','sefe','Atsefen'),
 (30865,'atsizol',' a|at|ts|si|iz|zo|ol|l','atsi','ATSSL','tsiz','sizo','atsizol'),
 (30866,'att',' a|at|tt|t','att','AT','tt','att','att'),
 (30867,'att\'s','','','',NULL,NULL,''),
 (30868,'Atta',' A|At|tt|ta|a','Atta','AT','tta','Atta','Atta'),
 (30869,'Atta bisphaerica',' A|At|tt|ta|a | b|bi|is|sp|ph|ha|ae|er|ri|ic|ca|a','Atta','ATBSFRK','tta','eric','Atta bisph'),
 (30870,'Atta cephalotes',' A|At|tt|ta|a | c|ce|ep|ph|ha|al|lo|ot|te|es|s','Atta','ATSFLTS','tta','lote','Atta cepha'),
 (30871,'Atta colombica',' A|At|tt|ta|a | c|co|ol|lo|om|mb|bi|ic|ca|a','Atta','ATKLMK','tta','mbic','Atta colom'),
 (30872,'Atta laevigata',' A|At|tt|ta|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Atta','ATLFKT','tta','igat','Atta laevi'),
 (30873,'Atta sexdens',' A|At|tt|ta|a | s|se|ex|xd|de|en|ns|s','Atta','ATSKSTNS','tta','xden','Atta sexde'),
 (30874,'attach',' a|at|tt|ta|ac|ch|h','atta','ATX','ttac','ttac','attach');
INSERT INTO `m_spelling_dictionary` VALUES  (30875,'attachability',' a|at|tt|ta|ac|ch|ha|ab|bi|il|li|it|ty|y','atta','ATXBLT','ttac','ilit','attachabil'),
 (30876,'attachable',' a|at|tt|ta|ac|ch|ha|ab|bl|le|e','atta','ATXBL','ttac','habl','attachable'),
 (30877,'attached',' a|at|tt|ta|ac|ch|he|ed|d','atta','ATXT','ttac','ache','attached'),
 (30878,'attaches',' a|at|tt|ta|ac|ch|he|es|s','atta','ATXS','ttac','ache','attaches'),
 (30879,'attaching',' a|at|tt|ta|ac|ch|hi|in|ng|g','atta','ATXNK','ttac','chin','attaching'),
 (30880,'attachment',' a|at|tt|ta|ac|ch|hm|me|en|nt|t','atta','ATXMNT','ttac','hmen','attachment'),
 (30881,'attachment L',' a|at|tt|ta|ac|ch|hm|me|en|nt|t | L|L','atta','ATXMNTL','ttac','ent','attachment'),
 (30882,'attachment P',' a|at|tt|ta|ac|ch|hm|me|en|nt|t | P|P','atta','ATXMNTP','ttac','ent','attachment'),
 (30883,'attachment R',' a|at|tt|ta|ac|ch|hm|me|en|nt|t | R|R','atta','ATXMNTR','ttac','ent','attachment'),
 (30884,'attachments',' a|at|tt|ta|ac|ch|hm|me|en|nt|ts|s','atta','ATXMNTS','ttac','ment','attachment'),
 (30885,'attacin',' a|at|tt|ta|ac|ci|in|n','atta','ATSN','ttac','taci','attacin');
INSERT INTO `m_spelling_dictionary` VALUES  (30886,'attacins',' a|at|tt|ta|ac|ci|in|ns|s','atta','ATSNS','ttac','acin','attacins'),
 (30887,'attack',' a|at|tt|ta|ac|ck|k','atta','ATK','ttac','ttac','attack'),
 (30888,'attack rate',' a|at|tt|ta|ac|ck|k | r|ra|at|te|e','atta','ATKRT','ttac',' rat','attack rat'),
 (30889,'attack rates',' a|at|tt|ta|ac|ck|k | r|ra|at|te|es|s','atta','ATKRTS','ttac','rate','attack rat'),
 (30890,'attacked',' a|at|tt|ta|ac|ck|ke|ed|d','atta','ATKT','ttac','acke','attacked'),
 (30891,'attacker',' a|at|tt|ta|ac|ck|ke|er|r','atta','ATKR','ttac','acke','attacker'),
 (30892,'attackers',' a|at|tt|ta|ac|ck|ke|er|rs|s','atta','ATKRS','ttac','cker','attackers'),
 (30893,'attacking',' a|at|tt|ta|ac|ck|ki|in|ng|g','atta','ATKNK','ttac','ckin','attacking'),
 (30894,'attacks',' a|at|tt|ta|ac|ck|ks|s','atta','ATKS','ttac','tack','attacks'),
 (30895,'Attacus',' A|At|tt|ta|ac|cu|us|s','Atta','ATKS','ttac','tacu','Attacus'),
 (30896,'Attacus atlas',' A|At|tt|ta|ac|cu|us|s | a|at|tl|la|as|s','Atta','ATKSTLS','ttac','atla','Attacus at'),
 (30897,'Attacus ricini',' A|At|tt|ta|ac|cu|us|s | r|ri|ic|ci|in|ni|i','Atta','ATKSRSN','ttac','icin','Attacus ri');
INSERT INTO `m_spelling_dictionary` VALUES  (30898,'attain',' a|at|tt|ta|ai|in|n','atta','ATN','ttai','ttai','attain'),
 (30899,'attainability',' a|at|tt|ta|ai|in|na|ab|bi|il|li|it|ty|y','atta','ATNBLT','ttai','ilit','attainabil'),
 (30900,'attainable',' a|at|tt|ta|ai|in|na|ab|bl|le|e','atta','ATNBL','ttai','nabl','attainable'),
 (30901,'attainder',' a|at|tt|ta|ai|in|nd|de|er|r','atta','ATNTR','ttai','inde','attainder'),
 (30902,'attained',' a|at|tt|ta|ai|in|ne|ed|d','atta','ATNT','ttai','aine','attained'),
 (30903,'attaining',' a|at|tt|ta|ai|in|ni|in|ng|g','atta','ATNNK','ttai','inin','attaining'),
 (30904,'attainment',' a|at|tt|ta|ai|in|nm|me|en|nt|t','atta','ATNMNT','ttai','nmen','attainment'),
 (30905,'attainments',' a|at|tt|ta|ai|in|nm|me|en|nt|ts|s','atta','ATNMNTS','ttai','ment','attainment'),
 (30906,'attains',' a|at|tt|ta|ai|in|ns|s','atta','ATNS','ttai','tain','attains'),
 (30907,'attaint',' a|at|tt|ta|ai|in|nt|t','atta','ATNT','ttai','tain','attaint'),
 (30908,'attainted',' a|at|tt|ta|ai|in|nt|te|ed|d','atta','ATNTT','ttai','inte','attainted'),
 (30909,'attainting',' a|at|tt|ta|ai|in|nt|ti|in|ng|g','atta','ATNTNK','ttai','ntin','attainting');
INSERT INTO `m_spelling_dictionary` VALUES  (30910,'attaints',' a|at|tt|ta|ai|in|nt|ts|s','atta','ATNTS','ttai','aint','attaints'),
 (30911,'Attalea',' A|At|tt|ta|al|le|ea|a','Atta','ATL','ttal','tale','Attalea'),
 (30912,'Attalea allenii',' A|At|tt|ta|al|le|ea|a | a|al|ll|le|en|ni|ii|i','Atta','ATLLN','ttal','leni','Attalea al'),
 (30913,'Attalea crassispatha',' A|At|tt|ta|al|le|ea|a | c|cr|ra|as|ss|si|is|sp|pa|at|th|ha|a','Atta','ATLKRSSP0','ttal','path','Attalea cr'),
 (30914,'attapulgite',' a|at|tt|ta|ap|pu|ul|lg|gi|it|te|e','atta','ATPLJT','ttap','lgit','attapulgit'),
 (30915,'attar',' a|at|tt|ta|ar|r','atta','ATR','ttar','atta','attar'),
 (30916,'attempt',' a|at|tt|te|em|mp|pt|t','atte','ATMPT','ttem','temp','attempt'),
 (30917,'attempted',' a|at|tt|te|em|mp|pt|te|ed|d','atte','ATMPTT','ttem','mpte','attempted'),
 (30918,'attempter',' a|at|tt|te|em|mp|pt|te|er|r','atte','ATMPTR','ttem','mpte','attempter'),
 (30919,'attempters',' a|at|tt|te|em|mp|pt|te|er|rs|s','atte','ATMPTRS','ttem','pter','attempters'),
 (30920,'attempting',' a|at|tt|te|em|mp|pt|ti|in|ng|g','atte','ATMPTNK','ttem','ptin','attempting');
INSERT INTO `m_spelling_dictionary` VALUES  (30921,'attempts',' a|at|tt|te|em|mp|pt|ts|s','atte','ATMPTS','ttem','empt','attempts'),
 (30922,'attend',' a|at|tt|te|en|nd|d','atte','ATNT','tten','tten','attend'),
 (30923,'attendance',' a|at|tt|te|en|nd|da|an|nc|ce|e','atte','ATNTNS','tten','danc','attendance'),
 (30924,'attendance allowance',' a|at|tt|te|en|nd|da|an|nc|ce|e | a|al|ll|lo|ow|wa|an|nc|ce|e','atte','ATNTNSLWNS','tten','wanc','attendance'),
 (30925,'attendance allowances',' a|at|tt|te|en|nd|da|an|nc|ce|e | a|al|ll|lo|ow|wa|an|nc|ce|es|s','atte','ATNTNSLWNSS','tten','ance','attendance'),
 (30926,'attendances',' a|at|tt|te|en|nd|da|an|nc|ce|es|s','atte','ATNTNSS','tten','ance','attendance'),
 (30927,'attendant',' a|at|tt|te|en|nd|da|an|nt|t','atte','ATNTNT','tten','ndan','attendant'),
 (30928,'attendants',' a|at|tt|te|en|nd|da|an|nt|ts|s','atte','ATNTNTS','tten','dant','attendants'),
 (30929,'attended',' a|at|tt|te|en|nd|de|ed|d','atte','ATNTT','tten','ende','attended'),
 (30930,'attendee',' a|at|tt|te|en|nd|de|ee|e','atte','ATNT','tten','ende','attendee'),
 (30931,'attendees',' a|at|tt|te|en|nd|de|ee|es|s','atte','ATNTS','tten','ndee','attendees');
INSERT INTO `m_spelling_dictionary` VALUES  (30932,'attender',' a|at|tt|te|en|nd|de|er|r','atte','ATNTR','tten','ende','attender'),
 (30933,'attenders',' a|at|tt|te|en|nd|de|er|rs|s','atte','ATNTRS','tten','nder','attenders'),
 (30934,'attending',' a|at|tt|te|en|nd|di|in|ng|g','atte','ATNTNK','tten','ndin','attending'),
 (30935,'attending physician',' a|at|tt|te|en|nd|di|in|ng|g | p|ph|hy|ys|si|ic|ci|ia|an|n','atte','ATNTNKFSXN','tten','icia','attending'),
 (30936,'attending physician\'s statement','','','',NULL,NULL,''),
 (30937,'attending physician\'s statements','','','',NULL,NULL,''),
 (30938,'attending physicians',' a|at|tt|te|en|nd|di|in|ng|g | p|ph|hy|ys|si|ic|ci|ia|an|ns|s','atte','ATNTNKFSXNS','tten','cian','attending'),
 (30939,'attendings',' a|at|tt|te|en|nd|di|in|ng|gs|s','atte','ATNTNKS','tten','ding','attendings'),
 (30940,'attends',' a|at|tt|te|en|nd|ds|s','atte','ATNTS','tten','tend','attends'),
 (30941,'attention',' a|at|tt|te|en|nt|ti|io|on|n','atte','ATNXN','tten','ntio','attention'),
 (30942,'attention deficit disorder',' a|at|tt|te|en|nt|ti|io|on|n | d|de|ef|fi|ic|ci|it|t | d|di|is|so|or|rd|de|er|r','atte','ATNXNTFSTTSRTR','tten','orde','attention');
INSERT INTO `m_spelling_dictionary` VALUES  (30943,'attention deficit hyperactivity disorder',' a|at|tt|te|en|nt|ti|io|on|n | d|de|ef|fi|ic|ci|it|t | h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|r','atte','ATNXNTFSTPRKTFTTSRTR','tten','orde','attention'),
 (30944,'attention deficit hyperactivity disorders',' a|at|tt|te|en|nt|ti|io|on|n | d|de|ef|fi|ic|ci|it|t | h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','atte','ATNXNTFSTPRKTFTTSRTRS','tten','rder','attention'),
 (30945,'attention deficit-hyperactivity disorder',' a|at|tt|te|en|nt|ti|io|on|n | d|de|ef|fi|ic|ci|it|t-|-h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|r','atte','ATNXNTFSTPRKTFTTSRTR','tten','orde','attention'),
 (30946,'attention deficit-hyperactivity disorders',' a|at|tt|te|en|nt|ti|io|on|n | d|de|ef|fi|ic|ci|it|t-|-h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','atte','ATNXNTFSTPRKTFTTSRTRS','tten','rder','attention'),
 (30947,'attention deficit/hyperactivity disorder',' a|at|tt|te|en|nt|ti|io|on|n | d|de|ef|fi|ic|ci|it|t/|/h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|r','atte','ATNXNTFSTPRKTFTTSRTR','tten','orde','attention'),
 (30948,'attention deficit/hyperactivity disorders',' a|at|tt|te|en|nt|ti|io|on|n | d|de|ef|fi|ic|ci|it|t/|/h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','atte','ATNXNTFSTPRKTFTTSRTRS','tten','rder','attention');
INSERT INTO `m_spelling_dictionary` VALUES  (30949,'attention process training test',' a|at|tt|te|en|nt|ti|io|on|n | p|pr|ro|oc|ce|es|ss|s | t|tr|ra|ai|in|ni|in|ng|g | t|te|es|st|t','atte','ATNXNPRSSTRNNKTST','tten',' tes','attention'),
 (30950,'attention process training tests',' a|at|tt|te|en|nt|ti|io|on|n | p|pr|ro|oc|ce|es|ss|s | t|tr|ra|ai|in|ni|in|ng|g | t|te|es|st|ts|s','atte','ATNXNPRSSTRNNKTSTS','tten','test','attention'),
 (30951,'attention-deficit hyperactivity disorder',' a|at|tt|te|en|nt|ti|io|on|n-|-d|de|ef|fi|ic|ci|it|t | h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|r','atte','ATNXNTFSTPRKTFTTSRTR','tten','orde','attention-'),
 (30952,'attention-deficit hyperactivity disorders',' a|at|tt|te|en|nt|ti|io|on|n-|-d|de|ef|fi|ic|ci|it|t | h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','atte','ATNXNTFSTPRKTFTTSRTRS','tten','rder','attention-'),
 (30953,'attentional',' a|at|tt|te|en|nt|ti|io|on|na|al|l','atte','ATNXNL','tten','iona','attentiona'),
 (30954,'attentionally',' a|at|tt|te|en|nt|ti|io|on|na|al|ll|ly|y','atte','ATNXNL','tten','nall','attentiona');
INSERT INTO `m_spelling_dictionary` VALUES  (30955,'attentions',' a|at|tt|te|en|nt|ti|io|on|ns|s','atte','ATNXNS','tten','tion','attentions'),
 (30956,'attentive',' a|at|tt|te|en|nt|ti|iv|ve|e','atte','ATNTF','tten','ntiv','attentive'),
 (30957,'attentively',' a|at|tt|te|en|nt|ti|iv|ve|el|ly|y','atte','ATNTFL','tten','ivel','attentivel'),
 (30958,'attentiveness',' a|at|tt|te|en|nt|ti|iv|ve|en|ne|es|ss|s','atte','ATNTFNS','tten','enes','attentiven'),
 (30959,'attenuant',' a|at|tt|te|en|nu|ua|an|nt|t','atte','ATNNT','tten','nuan','attenuant'),
 (30960,'attenuants',' a|at|tt|te|en|nu|ua|an|nt|ts|s','atte','ATNNTS','tten','uant','attenuants'),
 (30961,'attenuate',' a|at|tt|te|en|nu|ua|at|te|e','atte','ATNT','tten','nuat','attenuate'),
 (30962,'attenuated',' a|at|tt|te|en|nu|ua|at|te|ed|d','atte','ATNTT','tten','uate','attenuated'),
 (30963,'attenuated virus',' a|at|tt|te|en|nu|ua|at|te|ed|d | v|vi|ir|ru|us|s','atte','ATNTTFRS','tten','viru','attenuated'),
 (30964,'attenuated viruses',' a|at|tt|te|en|nu|ua|at|te|ed|d | v|vi|ir|ru|us|se|es|s','atte','ATNTTFRSS','tten','ruse','attenuated'),
 (30965,'attenuates',' a|at|tt|te|en|nu|ua|at|te|es|s','atte','ATNTS','tten','uate','attenuates');
INSERT INTO `m_spelling_dictionary` VALUES  (30966,'attenuating',' a|at|tt|te|en|nu|ua|at|ti|in|ng|g','atte','ATNTNK','tten','atin','attenuatin'),
 (30967,'attenuation',' a|at|tt|te|en|nu|ua|at|ti|io|on|n','atte','ATNXN','tten','atio','attenuatio'),
 (30968,'attenuations',' a|at|tt|te|en|nu|ua|at|ti|io|on|ns|s','atte','ATNXNS','tten','tion','attenuatio'),
 (30969,'attenuator',' a|at|tt|te|en|nu|ua|at|to|or|r','atte','ATNTR','tten','uato','attenuator'),
 (30970,'attenuators',' a|at|tt|te|en|nu|ua|at|to|or|rs|s','atte','ATNTRS','tten','ator','attenuator'),
 (30971,'attenuin',' a|at|tt|te|en|nu|ui|in|n','atte','ATNN','tten','enui','attenuin'),
 (30972,'Attenuvac',' A|At|tt|te|en|nu|uv|va|ac|c','Atte','ATNFK','tten','nuva','Attenuvac'),
 (30973,'Attenuvax',' A|At|tt|te|en|nu|uv|va|ax|x','Atte','ATNFKS','tten','nuva','Attenuvax'),
 (30974,'attest',' a|at|tt|te|es|st|t','atte','ATST','ttes','ttes','attest'),
 (30975,'attestation',' a|at|tt|te|es|st|ta|at|ti|io|on|n','atte','ATSTXN','ttes','atio','attestatio'),
 (30976,'attestations',' a|at|tt|te|es|st|ta|at|ti|io|on|ns|s','atte','ATSTXNS','ttes','tion','attestatio');
INSERT INTO `m_spelling_dictionary` VALUES  (30977,'attested',' a|at|tt|te|es|st|te|ed|d','atte','ATSTT','ttes','este','attested'),
 (30978,'attesting',' a|at|tt|te|es|st|ti|in|ng|g','atte','ATSTNK','ttes','stin','attesting'),
 (30979,'attests',' a|at|tt|te|es|st|ts|s','atte','ATSTS','ttes','test','attests'),
 (30980,'attic',' a|at|tt|ti|ic|c','atti','ATK','ttic','atti','attic'),
 (30981,'attici',' a|at|tt|ti|ic|ci|i','atti','ATS','ttic','ttic','attici'),
 (30982,'atticitides',' a|at|tt|ti|ic|ci|it|ti|id|de|es|s','atti','ATSTTS','ttic','tide','atticitide'),
 (30983,'atticitis',' a|at|tt|ti|ic|ci|it|ti|is|s','atti','ATSTS','ttic','citi','atticitis'),
 (30984,'atticoantrotomies',' a|at|tt|ti|ic|co|oa|an|nt|tr|ro|ot|to|om|mi|ie|es|s','atti','ATKNTRTMS','ttic','omie','atticoantr'),
 (30985,'atticoantrotomy',' a|at|tt|ti|ic|co|oa|an|nt|tr|ro|ot|to|om|my|y','atti','ATKNTRTM','ttic','otom','atticoantr'),
 (30986,'atticomastoid',' a|at|tt|ti|ic|co|om|ma|as|st|to|oi|id|d','atti','ATKMSTT','ttic','stoi','atticomast'),
 (30987,'Atticora fasciata',' A|At|tt|ti|ic|co|or|ra|a | f|fa|as|sc|ci|ia|at|ta|a','Atti','ATKRFSXT','ttic','ciat','Atticora f');
INSERT INTO `m_spelling_dictionary` VALUES  (30988,'atticotomies',' a|at|tt|ti|ic|co|ot|to|om|mi|ie|es|s','atti','ATKTMS','ttic','omie','atticotomi'),
 (30989,'atticotomy',' a|at|tt|ti|ic|co|ot|to|om|my|y','atti','ATKTM','ttic','otom','atticotomy'),
 (30990,'attics',' a|at|tt|ti|ic|cs|s','atti','ATKS','ttic','ttic','attics'),
 (30991,'atticus',' a|at|tt|ti|ic|cu|us|s','atti','ATKS','ttic','ticu','atticus'),
 (30992,'Attini',' A|At|tt|ti|in|ni|i','Atti','ATN','ttin','ttin','Attini'),
 (30993,'attire',' a|at|tt|ti|ir|re|e','atti','ATR','ttir','ttir','attire'),
 (30994,'attired',' a|at|tt|ti|ir|re|ed|d','atti','ATRT','ttir','tire','attired'),
 (30995,'attires',' a|at|tt|ti|ir|re|es|s','atti','ATRS','ttir','tire','attires'),
 (30996,'attiring',' a|at|tt|ti|ir|ri|in|ng|g','atti','ATRNK','ttir','irin','attiring'),
 (30997,'attitude',' a|at|tt|ti|it|tu|ud|de|e','atti','ATTT','ttit','itud','attitude'),
 (30998,'attitudes',' a|at|tt|ti|it|tu|ud|de|es|s','atti','ATTTS','ttit','tude','attitudes'),
 (30999,'Attitudes Toward Women Scale',' A|At|tt|ti|it|tu|ud|de|es|s | T|To|ow|wa|ar|rd|d | W|Wo|om|me|en|n | S|Sc|ca|al|le|e','Atti','ATTTSTWRTWMNSKL','ttit','Scal','Attitudes');
INSERT INTO `m_spelling_dictionary` VALUES  (31000,'attitudinal',' a|at|tt|ti|it|tu|ud|di|in|na|al|l','atti','ATTTNL','ttit','dina','attitudina'),
 (31001,'attitudinal reflex',' a|at|tt|ti|it|tu|ud|di|in|na|al|l | r|re|ef|fl|le|ex|x','atti','ATTTNLRFLKS','ttit','efle','attitudina'),
 (31002,'attitudinal reflexes',' a|at|tt|ti|it|tu|ud|di|in|na|al|l | r|re|ef|fl|le|ex|xe|es|s','atti','ATTTNLRFLKSS','ttit','lexe','attitudina'),
 (31003,'attitudinise',' a|at|tt|ti|it|tu|ud|di|in|ni|is|se|e','atti','ATTTNS','ttit','inis','attitudini'),
 (31004,'attitudinised',' a|at|tt|ti|it|tu|ud|di|in|ni|is|se|ed|d','atti','ATTTNST','ttit','nise','attitudini'),
 (31005,'attitudinises',' a|at|tt|ti|it|tu|ud|di|in|ni|is|se|es|s','atti','ATTTNSS','ttit','nise','attitudini'),
 (31006,'attitudinising',' a|at|tt|ti|it|tu|ud|di|in|ni|is|si|in|ng|g','atti','ATTTNSNK','ttit','isin','attitudini'),
 (31007,'attitudinize',' a|at|tt|ti|it|tu|ud|di|in|ni|iz|ze|e','atti','ATTTNS','ttit','iniz','attitudini'),
 (31008,'attitudinized',' a|at|tt|ti|it|tu|ud|di|in|ni|iz|ze|ed|d','atti','ATTTNST','ttit','nize','attitudini'),
 (31009,'attitudinizes',' a|at|tt|ti|it|tu|ud|di|in|ni|iz|ze|es|s','atti','ATTTNSS','ttit','nize','attitudini');
INSERT INTO `m_spelling_dictionary` VALUES  (31010,'attitudinizing',' a|at|tt|ti|it|tu|ud|di|in|ni|iz|zi|in|ng|g','atti','ATTTNSNK','ttit','izin','attitudini'),
 (31011,'attL',' a|at|tt|tL|L','attL','ATL','ttL','attL','attL'),
 (31012,'attL\'s','','','',NULL,NULL,''),
 (31013,'attLs',' a|at|tt|tL|Ls|s','attL','ATLS','ttLs','attL','attLs'),
 (31014,'attomole',' a|at|tt|to|om|mo|ol|le|e','atto','ATML','ttom','omol','attomole'),
 (31015,'attomoles',' a|at|tt|to|om|mo|ol|le|es|s','atto','ATMLS','ttom','mole','attomoles'),
 (31016,'attorney',' a|at|tt|to|or|rn|ne|ey|y','atto','ATRN','ttor','orne','attorney'),
 (31017,'attorney-in-fact',' a|at|tt|to|or|rn|ne|ey|y-|-i|in|n-|-f|fa|ac|ct|t','atto','ATRNNFKT','ttor','-fac','attorney-i'),
 (31018,'attorneys',' a|at|tt|to|or|rn|ne|ey|ys|s','atto','ATRNS','ttor','rney','attorneys'),
 (31019,'attP',' a|at|tt|tP|P','attP','ATP','ttP','attP','attP'),
 (31020,'attP\'s','','','',NULL,NULL,''),
 (31021,'attPs',' a|at|tt|tP|Ps|s','attP','ATPS','ttPs','attP','attPs'),
 (31022,'attR',' a|at|tt|tR|R','attR','ATR','ttR','attR','attR');
INSERT INTO `m_spelling_dictionary` VALUES  (31023,'attR\'s','','','',NULL,NULL,''),
 (31024,'attract',' a|at|tt|tr|ra|ac|ct|t','attr','ATRKT','ttra','trac','attract'),
 (31025,'attractance',' a|at|tt|tr|ra|ac|ct|ta|an|nc|ce|e','attr','ATRKTNS','ttra','tanc','attractanc'),
 (31026,'attractancy',' a|at|tt|tr|ra|ac|ct|ta|an|nc|cy|y','attr','ATRKTNS','ttra','tanc','attractanc'),
 (31027,'attractant',' a|at|tt|tr|ra|ac|ct|ta|an|nt|t','attr','ATRKTNT','ttra','ctan','attractant'),
 (31028,'attractants',' a|at|tt|tr|ra|ac|ct|ta|an|nt|ts|s','attr','ATRKTNTS','ttra','tant','attractant'),
 (31029,'attracted',' a|at|tt|tr|ra|ac|ct|te|ed|d','attr','ATRKTT','ttra','acte','attracted'),
 (31030,'attracting',' a|at|tt|tr|ra|ac|ct|ti|in|ng|g','attr','ATRKTNK','ttra','ctin','attracting'),
 (31031,'attraction',' a|at|tt|tr|ra|ac|ct|ti|io|on|n','attr','ATRKXN','ttra','ctio','attraction'),
 (31032,'attractions',' a|at|tt|tr|ra|ac|ct|ti|io|on|ns|s','attr','ATRKXNS','ttra','tion','attraction'),
 (31033,'attractive',' a|at|tt|tr|ra|ac|ct|ti|iv|ve|e','attr','ATRKTF','ttra','ctiv','attractive'),
 (31034,'attractively',' a|at|tt|tr|ra|ac|ct|ti|iv|ve|el|ly|y','attr','ATRKTFL','ttra','ivel','attractive');
INSERT INTO `m_spelling_dictionary` VALUES  (31035,'attractiveness',' a|at|tt|tr|ra|ac|ct|ti|iv|ve|en|ne|es|ss|s','attr','ATRKTFNS','ttra','enes','attractive'),
 (31036,'attractivity',' a|at|tt|tr|ra|ac|ct|ti|iv|vi|it|ty|y','attr','ATRKTFT','ttra','ivit','attractivi'),
 (31037,'attractor',' a|at|tt|tr|ra|ac|ct|to|or|r','attr','ATRKTR','ttra','acto','attractor'),
 (31038,'attractors',' a|at|tt|tr|ra|ac|ct|to|or|rs|s','attr','ATRKTRS','ttra','ctor','attractors'),
 (31039,'attracts',' a|at|tt|tr|ra|ac|ct|ts|s','attr','ATRKTS','ttra','ract','attracts'),
 (31040,'attributability',' a|at|tt|tr|ri|ib|bu|ut|ta|ab|bi|il|li|it|ty|y','attr','ATRBTBLT','ttri','ilit','attributab'),
 (31041,'attributable',' a|at|tt|tr|ri|ib|bu|ut|ta|ab|bl|le|e','attr','ATRBTBL','ttri','tabl','attributab'),
 (31042,'attributable risk',' a|at|tt|tr|ri|ib|bu|ut|ta|ab|bl|le|e | r|ri|is|sk|k','attr','ATRBTBLRSK','ttri',' ris','attributab'),
 (31043,'attributable risks',' a|at|tt|tr|ri|ib|bu|ut|ta|ab|bl|le|e | r|ri|is|sk|ks|s','attr','ATRBTBLRSKS','ttri','risk','attributab'),
 (31044,'attribute',' a|at|tt|tr|ri|ib|bu|ut|te|e','attr','ATRBT','ttri','ibut','attribute');
INSERT INTO `m_spelling_dictionary` VALUES  (31045,'attributed',' a|at|tt|tr|ri|ib|bu|ut|te|ed|d','attr','ATRBTT','ttri','bute','attributed'),
 (31046,'attributes',' a|at|tt|tr|ri|ib|bu|ut|te|es|s','attr','ATRBTS','ttri','bute','attributes'),
 (31047,'attributing',' a|at|tt|tr|ri|ib|bu|ut|ti|in|ng|g','attr','ATRBTNK','ttri','utin','attributin'),
 (31048,'attribution',' a|at|tt|tr|ri|ib|bu|ut|ti|io|on|n','attr','ATRBXN','ttri','utio','attributio'),
 (31049,'attributional',' a|at|tt|tr|ri|ib|bu|ut|ti|io|on|na|al|l','attr','ATRBXNL','ttri','iona','attributio'),
 (31050,'attributions',' a|at|tt|tr|ri|ib|bu|ut|ti|io|on|ns|s','attr','ATRBXNS','ttri','tion','attributio'),
 (31051,'attributive',' a|at|tt|tr|ri|ib|bu|ut|ti|iv|ve|e','attr','ATRBTF','ttri','utiv','attributiv'),
 (31052,'attrited',' a|at|tt|tr|ri|it|te|ed|d','attr','ATRTT','ttri','rite','attrited'),
 (31053,'attrition',' a|at|tt|tr|ri|it|ti|io|on|n','attr','ATRXN','ttri','itio','attrition'),
 (31054,'attritional',' a|at|tt|tr|ri|it|ti|io|on|na|al|l','attr','ATRXNL','ttri','iona','attritiona'),
 (31055,'attRs',' a|at|tt|tR|Rs|s','attR','ATRS','ttRs','attR','attRs');
INSERT INTO `m_spelling_dictionary` VALUES  (31056,'atts',' a|at|tt|ts|s','atts','ATS','tts','atts','atts'),
 (31057,'attune',' a|at|tt|tu|un|ne|e','attu','ATN','ttun','ttun','attune'),
 (31058,'attuned',' a|at|tt|tu|un|ne|ed|d','attu','ATNT','ttun','tune','attuned'),
 (31059,'attunement',' a|at|tt|tu|un|ne|em|me|en|nt|t','attu','ATNMNT','ttun','emen','attunement'),
 (31060,'attunes',' a|at|tt|tu|un|ne|es|s','attu','ATNS','ttun','tune','attunes'),
 (31061,'attuning',' a|at|tt|tu|un|ni|in|ng|g','attu','ATNNK','ttun','unin','attuning'),
 (31062,'Attwater\'s prairie chicken','','','',NULL,NULL,''),
 (31063,'Attwater\'s prairie chickens','','','',NULL,NULL,''),
 (31064,'Attwater\'s prairie-chicken','','','',NULL,NULL,''),
 (31065,'Attwater\'s prairie-chickens','','','',NULL,NULL,''),
 (31066,'atvogen',' a|at|tv|vo|og|ge|en|n','atvo','ATFJN','tvog','voge','atvogen'),
 (31067,'atypia',' a|at|ty|yp|pi|ia|a','atyp','ATP','typi','typi','atypia'),
 (31068,'atypias',' a|at|ty|yp|pi|ia|as|s','atyp','ATPS','typi','ypia','atypias'),
 (31069,'atypic',' a|at|ty|yp|pi|ic|c','atyp','ATPK','typi','typi','atypic');
INSERT INTO `m_spelling_dictionary` VALUES  (31070,'atypical',' a|at|ty|yp|pi|ic|ca|al|l','atyp','ATPKL','typi','pica','atypical'),
 (31071,'atypical chondrodystrophy',' a|at|ty|yp|pi|ic|ca|al|l | c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','atyp','ATPKLXNTRTSTRF','typi','roph','atypical c'),
 (31072,'atypical coarctation',' a|at|ty|yp|pi|ic|ca|al|l | c|co|oa|ar|rc|ct|ta|at|ti|io|on|n','atyp','ATPKLKRKTXN','typi','atio','atypical c'),
 (31073,'atypical coarctations',' a|at|ty|yp|pi|ic|ca|al|l | c|co|oa|ar|rc|ct|ta|at|ti|io|on|ns|s','atyp','ATPKLKRKTXNS','typi','tion','atypical c'),
 (31074,'atypical decubital fibroplasia',' a|at|ty|yp|pi|ic|ca|al|l | d|de|ec|cu|ub|bi|it|ta|al|l | f|fi|ib|br|ro|op|pl|la|as|si|ia|a','atyp','ATPKLTKBTLFBRPLX','typi','lasi','atypical d'),
 (31075,'atypical ductal hyperplasia',' a|at|ty|yp|pi|ic|ca|al|l | d|du|uc|ct|ta|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','atyp','ATPKLTKTLPRPLX','typi','lasi','atypical d'),
 (31076,'atypical ductal hyperplasias',' a|at|ty|yp|pi|ic|ca|al|l | d|du|uc|ct|ta|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','atyp','ATPKLTKTLPRPLXS','typi','asia','atypical d'),
 (31077,'atypical facial pain',' a|at|ty|yp|pi|ic|ca|al|l | f|fa|ac|ci|ia|al|l | p|pa|ai|in|n','atyp','ATPKLFXLPN','typi',' pai','atypical f');
INSERT INTO `m_spelling_dictionary` VALUES  (31078,'atypical facial pains',' a|at|ty|yp|pi|ic|ca|al|l | f|fa|ac|ci|ia|al|l | p|pa|ai|in|ns|s','atyp','ATPKLFXLPNS','typi','pain','atypical f'),
 (31079,'atypical Legionella-like organism',' a|at|ty|yp|pi|ic|ca|al|l | L|Le|eg|gi|io|on|ne|el|ll|la|a-|-l|li|ik|ke|e | o|or|rg|ga|an|ni|is|sm|m','atyp','ATPKLLJNLLKRKNSM','typi','anis','atypical L'),
 (31080,'atypical Legionella-like organisms',' a|at|ty|yp|pi|ic|ca|al|l | L|Le|eg|gi|io|on|ne|el|ll|la|a-|-l|li|ik|ke|e | o|or|rg|ga|an|ni|is|sm|ms|s','atyp','ATPKLLJNLLKRKNSMS','typi','nism','atypical L'),
 (31081,'atypical lymphocyte',' a|at|ty|yp|pi|ic|ca|al|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','atyp','ATPKLLMFST','typi','ocyt','atypical l'),
 (31082,'atypical lymphocytes',' a|at|ty|yp|pi|ic|ca|al|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','atyp','ATPKLLMFSTS','typi','cyte','atypical l'),
 (31083,'atypical measles',' a|at|ty|yp|pi|ic|ca|al|l | m|me|ea|as|sl|le|es|s','atyp','ATPKLMSLS','typi','asle','atypical m'),
 (31084,'atypical mycobacteria',' a|at|ty|yp|pi|ic|ca|al|l | m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|a','atyp','ATPKLMKBKTR','typi','teri','atypical m');
INSERT INTO `m_spelling_dictionary` VALUES  (31085,'atypical mycobacterium',' a|at|ty|yp|pi|ic|ca|al|l | m|my|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m','atyp','ATPKLMKBKTRM','typi','eriu','atypical m'),
 (31086,'atypical pneumonia',' a|at|ty|yp|pi|ic|ca|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','atyp','ATPKLPNMN','typi','moni','atypical p'),
 (31087,'atypical small acinar proliferation',' a|at|ty|yp|pi|ic|ca|al|l | s|sm|ma|al|ll|l | a|ac|ci|in|na|ar|r | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','atyp','ATPKLSMLSNRPRLFRXN','typi','atio','atypical s'),
 (31088,'atypical small acinar proliferations',' a|at|ty|yp|pi|ic|ca|al|l | s|sm|ma|al|ll|l | a|ac|ci|in|na|ar|r | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|ns|s','atyp','ATPKLSMLSNRPRLFRXNS','typi','tion','atypical s'),
 (31089,'atypical tuberculoses',' a|at|ty|yp|pi|ic|ca|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','atyp','ATPKLTBRKLSS','typi','lose','atypical t'),
 (31090,'atypical tuberculosis',' a|at|ty|yp|pi|ic|ca|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','atyp','ATPKLTBRKLSS','typi','losi','atypical t'),
 (31091,'atypical verrucous endocarditides',' a|at|ty|yp|pi|ic|ca|al|l | v|ve|er|rr|ru|uc|co|ou|us|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','atyp','ATPKLFRKSNTKRTTTS','typi','tide','atypical v');
INSERT INTO `m_spelling_dictionary` VALUES  (31092,'atypical verrucous endocarditis',' a|at|ty|yp|pi|ic|ca|al|l | v|ve|er|rr|ru|uc|co|ou|us|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','atyp','ATPKLFRKSNTKRTTS','typi','diti','atypical v'),
 (31093,'atypicalities',' a|at|ty|yp|pi|ic|ca|al|li|it|ti|ie|es|s','atyp','ATPKLTS','typi','itie','atypicalit'),
 (31094,'atypicality',' a|at|ty|yp|pi|ic|ca|al|li|it|ty|y','atyp','ATPKLT','typi','alit','atypicalit'),
 (31095,'atypically',' a|at|ty|yp|pi|ic|ca|al|ll|ly|y','atyp','ATPKL','typi','call','atypically'),
 (31096,'atypicals',' a|at|ty|yp|pi|ic|ca|al|ls|s','atyp','ATPKLS','typi','ical','atypicals'),
 (31097,'atypicity',' a|at|ty|yp|pi|ic|ci|it|ty|y','atyp','ATPST','typi','icit','atypicity'),
 (31098,'atypism',' a|at|ty|yp|pi|is|sm|m','atyp','ATPSM','typi','ypis','atypism'),
 (31099,'AU',' A|AU|U','AU','A','U','AU','AU'),
 (31100,'au fait',' a|au|u | f|fa|ai|it|t','au f','AFT','u fa',' fai','au fait'),
 (31101,'AU\'s','','','',NULL,NULL,''),
 (31102,'Aub-Dubois table',' A|Au|ub|b-|-D|Du|ub|bo|oi|is|s | t|ta|ab|bl|le|e','Aub-','ABTBSTBL','ub-D','tabl','Aub-Dubois'),
 (31103,'Aub-Dubois tables',' A|Au|ub|b-|-D|Du|ub|bo|oi|is|s | t|ta|ab|bl|le|es|s','Aub-','ABTBSTBLS','ub-D','able','Aub-Dubois');
INSERT INTO `m_spelling_dictionary` VALUES  (31104,'aubazidan',' a|au|ub|ba|az|zi|id|da|an|n','auba','ABSTN','ubaz','zida','aubazidan'),
 (31105,'aubazipor',' a|au|ub|ba|az|zi|ip|po|or|r','auba','ABSPR','ubaz','zipo','aubazipor'),
 (31106,'aubergine',' a|au|ub|be|er|rg|gi|in|ne|e','aube','ABRJN','uber','rgin','aubergine'),
 (31107,'aubergines',' a|au|ub|be|er|rg|gi|in|ne|es|s','aube','ABRJNS','uber','gine','aubergines'),
 (31108,'AUBF',' A|AU|UB|BF|F','AUBF','ABF','UBF','AUBF','AUBF'),
 (31109,'auburn',' a|au|ub|bu|ur|rn|n','aubu','ABRN','ubur','ubur','auburn'),
 (31110,'AUC',' A|AU|UC|C','AUC','AK','UC','AUC','AUC'),
 (31111,'AUC\'s','','','',NULL,NULL,''),
 (31112,'Auchenochondria',' A|Au|uc|ch|he|en|no|oc|ch|ho|on|nd|dr|ri|ia|a','Auch','AXNXNTR','uche','ndri','Auchenocho'),
 (31113,'Auchenochondria lobosa',' A|Au|uc|ch|he|en|no|oc|ch|ho|on|nd|dr|ri|ia|a | l|lo|ob|bo|os|sa|a','Auch','AXNXNTRLBS','uche','obos','Auchenocho'),
 (31114,'Auchmeromyia',' A|Au|uc|ch|hm|me|er|ro|om|my|yi|ia|a','Auch','AXMRMY','uchm','omyi','Auchmeromy'),
 (31115,'Auchmeromyia luteola',' A|Au|uc|ch|hm|me|er|ro|om|my|yi|ia|a | l|lu|ut|te|eo|ol|la|a','Auch','AXMRMYLTL','uchm','teol','Auchmeromy');
INSERT INTO `m_spelling_dictionary` VALUES  (31116,'Auchmeromyia senegalensis',' A|Au|uc|ch|hm|me|er|ro|om|my|yi|ia|a | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Auch','AXMRMYSNKLNSS','uchm','ensi','Auchmeromy'),
 (31117,'Auckland',' A|Au|uc|ck|kl|la|an|nd|d','Auck','AKLNT','uckl','klan','Auckland'),
 (31118,'AUCs',' A|AU|UC|Cs|s','AUCs','AKS','UCs','AUCs','AUCs'),
 (31119,'auction',' a|au|uc|ct|ti|io|on|n','auct','AKXN','ucti','ctio','auction'),
 (31120,'auctioned',' a|au|uc|ct|ti|io|on|ne|ed|d','auct','AKXNT','ucti','ione','auctioned'),
 (31121,'auctioneer',' a|au|uc|ct|ti|io|on|ne|ee|er|r','auct','AKXNR','ucti','onee','auctioneer'),
 (31122,'auctioneers',' a|au|uc|ct|ti|io|on|ne|ee|er|rs|s','auct','AKXNRS','ucti','neer','auctioneer'),
 (31123,'auctioning',' a|au|uc|ct|ti|io|on|ni|in|ng|g','auct','AKXNNK','ucti','onin','auctioning'),
 (31124,'auctions',' a|au|uc|ct|ti|io|on|ns|s','auct','AKXNS','ucti','tion','auctions'),
 (31125,'Aucuba',' A|Au|uc|cu|ub|ba|a','Aucu','AKB','ucub','ucub','Aucuba'),
 (31126,'Aucuba japonica',' A|Au|uc|cu|ub|ba|a | j|ja|ap|po|on|ni|ic|ca|a','Aucu','AKBJPNK','ucub','onic','Aucuba jap');
INSERT INTO `m_spelling_dictionary` VALUES  (31127,'aucubin',' a|au|uc|cu|ub|bi|in|n','aucu','AKBN','ucub','cubi','aucubin'),
 (31128,'aucubuside',' a|au|uc|cu|ub|bu|us|si|id|de|e','aucu','AKBST','ucub','usid','aucubuside'),
 (31129,'audacious',' a|au|ud|da|ac|ci|io|ou|us|s','auda','ATSS','udac','ciou','audacious'),
 (31130,'audacities',' a|au|ud|da|ac|ci|it|ti|ie|es|s','auda','ATSTS','udac','itie','audacities'),
 (31131,'audacity',' a|au|ud|da|ac|ci|it|ty|y','auda','ATST','udac','acit','audacity'),
 (31132,'AUDADIS',' A|AU|UD|DA|AD|DI|IS|S','AUDA','ATTS','UDAD','DADI','AUDADIS'),
 (31133,'audax',' a|au|ud|da|ax|x','auda','ATKS','udax','auda','audax'),
 (31134,'audibility',' a|au|ud|di|ib|bi|il|li|it|ty|y','audi','ATBLT','udib','ilit','audibility'),
 (31135,'audible',' a|au|ud|di|ib|bl|le|e','audi','ATBL','udib','dibl','audible'),
 (31136,'audibly',' a|au|ud|di|ib|bl|ly|y','audi','ATBL','udib','dibl','audibly'),
 (31137,'audience',' a|au|ud|di|ie|en|nc|ce|e','audi','ATNS','udie','ienc','audience'),
 (31138,'audiences',' a|au|ud|di|ie|en|nc|ce|es|s','audi','ATNSS','udie','ence','audiences');
INSERT INTO `m_spelling_dictionary` VALUES  (31139,'audile',' a|au|ud|di|il|le|e','audi','ATL','udil','udil','audile'),
 (31140,'audio',' a|au|ud|di|io|o','audi','AT','udio','audi','audio'),
 (31141,'audio frequencies',' a|au|ud|di|io|o | f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','audi','ATFRKNSS','udio','ncie','audio freq'),
 (31142,'audio frequency',' a|au|ud|di|io|o | f|fr|re|eq|qu|ue|en|nc|cy|y','audi','ATFRKNS','udio','uenc','audio freq'),
 (31143,'audio tape',' a|au|ud|di|io|o | t|ta|ap|pe|e','audi','ATTP','udio',' tap','audio tape'),
 (31144,'audio taped',' a|au|ud|di|io|o | t|ta|ap|pe|ed|d','audi','ATTPT','udio','tape','audio tape'),
 (31145,'audio tapes',' a|au|ud|di|io|o | t|ta|ap|pe|es|s','audi','ATTPS','udio','tape','audio tape'),
 (31146,'audio taping',' a|au|ud|di|io|o | t|ta|ap|pi|in|ng|g','audi','ATTPNK','udio','apin','audio tapi'),
 (31147,'audio-analgesia',' a|au|ud|di|io|o-|-a|an|na|al|lg|ge|es|si|ia|a','audi','ATNLJX','udio','gesi','audio-anal'),
 (31148,'audio-analgesias',' a|au|ud|di|io|o-|-a|an|na|al|lg|ge|es|si|ia|as|s','audi','ATNLJXS','udio','esia','audio-anal'),
 (31149,'audio-frequencies',' a|au|ud|di|io|o-|-f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','audi','ATFRKNSS','udio','ncie','audio-freq');
INSERT INTO `m_spelling_dictionary` VALUES  (31150,'audio-frequency',' a|au|ud|di|io|o-|-f|fr|re|eq|qu|ue|en|nc|cy|y','audi','ATFRKNS','udio','uenc','audio-freq'),
 (31151,'audio-tape',' a|au|ud|di|io|o-|-t|ta|ap|pe|e','audi','ATTP','udio','-tap','audio-tape'),
 (31152,'audio-taped',' a|au|ud|di|io|o-|-t|ta|ap|pe|ed|d','audi','ATTPT','udio','tape','audio-tape'),
 (31153,'audio-tapes',' a|au|ud|di|io|o-|-t|ta|ap|pe|es|s','audi','ATTPS','udio','tape','audio-tape'),
 (31154,'audio-taping',' a|au|ud|di|io|o-|-t|ta|ap|pi|in|ng|g','audi','ATTPNK','udio','apin','audio-tapi'),
 (31155,'audio-visual',' a|au|ud|di|io|o-|-v|vi|is|su|ua|al|l','audi','ATFSL','udio','isua','audio-visu'),
 (31156,'audio-visuals',' a|au|ud|di|io|o-|-v|vi|is|su|ua|al|ls|s','audi','ATFSLS','udio','sual','audio-visu'),
 (31157,'audioanalgesia',' a|au|ud|di|io|oa|an|na|al|lg|ge|es|si|ia|a','audi','ATNLJX','udio','gesi','audioanalg'),
 (31158,'audioanalgesias',' a|au|ud|di|io|oa|an|na|al|lg|ge|es|si|ia|as|s','audi','ATNLJXS','udio','esia','audioanalg'),
 (31159,'audiocassette',' a|au|ud|di|io|oc|ca|as|ss|se|et|tt|te|e','audi','ATKST','udio','sett','audiocasse');
INSERT INTO `m_spelling_dictionary` VALUES  (31160,'audiocassettes',' a|au|ud|di|io|oc|ca|as|ss|se|et|tt|te|es|s','audi','ATKSTS','udio','ette','audiocasse'),
 (31161,'audiofrequencies',' a|au|ud|di|io|of|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','audi','ATFRKNSS','udio','ncie','audiofrequ'),
 (31162,'audiofrequency',' a|au|ud|di|io|of|fr|re|eq|qu|ue|en|nc|cy|y','audi','ATFRKNS','udio','uenc','audiofrequ'),
 (31163,'audiogenic',' a|au|ud|di|io|og|ge|en|ni|ic|c','audi','ATJNK','udio','geni','audiogenic'),
 (31164,'audiogenic seizure',' a|au|ud|di|io|og|ge|en|ni|ic|c | s|se|ei|iz|zu|ur|re|e','audi','ATJNKSSR','udio','izur','audiogenic'),
 (31165,'audiogenic seizures',' a|au|ud|di|io|og|ge|en|ni|ic|c | s|se|ei|iz|zu|ur|re|es|s','audi','ATJNKSSRS','udio','zure','audiogenic'),
 (31166,'audiogram',' a|au|ud|di|io|og|gr|ra|am|m','audi','ATKRM','udio','ogra','audiogram'),
 (31167,'audiograms',' a|au|ud|di|io|og|gr|ra|am|ms|s','audi','ATKRMS','udio','gram','audiograms'),
 (31168,'audiographic',' a|au|ud|di|io|og|gr|ra|ap|ph|hi|ic|c','audi','ATKRFK','udio','aphi','audiograph'),
 (31169,'audiologic',' a|au|ud|di|io|ol|lo|og|gi|ic|c','audi','ATLJK','udio','logi','audiologic');
INSERT INTO `m_spelling_dictionary` VALUES  (31170,'audiological',' a|au|ud|di|io|ol|lo|og|gi|ic|ca|al|l','audi','ATLJKL','udio','gica','audiologic'),
 (31171,'audiologically',' a|au|ud|di|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','audi','ATLJKL','udio','call','audiologic'),
 (31172,'audiologies',' a|au|ud|di|io|ol|lo|og|gi|ie|es|s','audi','ATLJS','udio','ogie','audiologie'),
 (31173,'audiologist',' a|au|ud|di|io|ol|lo|og|gi|is|st|t','audi','ATLJST','udio','ogis','audiologis'),
 (31174,'audiologists',' a|au|ud|di|io|ol|lo|og|gi|is|st|ts|s','audi','ATLJSTS','udio','gist','audiologis'),
 (31175,'audiology',' a|au|ud|di|io|ol|lo|og|gy|y','audi','ATLJ','udio','olog','audiology'),
 (31176,'audiology technician',' a|au|ud|di|io|ol|lo|og|gy|y | t|te|ec|ch|hn|ni|ic|ci|ia|an|n','audi','ATLJTXNXN','udio','icia','audiology'),
 (31177,'audiology technicians',' a|au|ud|di|io|ol|lo|og|gy|y | t|te|ec|ch|hn|ni|ic|ci|ia|an|ns|s','audi','ATLJTXNXNS','udio','cian','audiology'),
 (31178,'audiometer',' a|au|ud|di|io|om|me|et|te|er|r','audi','ATMTR','udio','mete','audiometer'),
 (31179,'audiometers',' a|au|ud|di|io|om|me|et|te|er|rs|s','audi','ATMTRS','udio','eter','audiometer');
INSERT INTO `m_spelling_dictionary` VALUES  (31180,'audiometric',' a|au|ud|di|io|om|me|et|tr|ri|ic|c','audi','ATMTRK','udio','etri','audiometri'),
 (31181,'audiometrical',' a|au|ud|di|io|om|me|et|tr|ri|ic|ca|al|l','audi','ATMTRKL','udio','rica','audiometri'),
 (31182,'audiometrically',' a|au|ud|di|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','audi','ATMTRKL','udio','call','audiometri'),
 (31183,'audiometrician',' a|au|ud|di|io|om|me|et|tr|ri|ic|ci|ia|an|n','audi','ATMTRXN','udio','icia','audiometri'),
 (31184,'audiometricians',' a|au|ud|di|io|om|me|et|tr|ri|ic|ci|ia|an|ns|s','audi','ATMTRXNS','udio','cian','audiometri'),
 (31185,'audiometries',' a|au|ud|di|io|om|me|et|tr|ri|ie|es|s','audi','ATMTRS','udio','trie','audiometri'),
 (31186,'audiometrist',' a|au|ud|di|io|om|me|et|tr|ri|is|st|t','audi','ATMTRST','udio','tris','audiometri'),
 (31187,'audiometrists',' a|au|ud|di|io|om|me|et|tr|ri|is|st|ts|s','audi','ATMTRSTS','udio','rist','audiometri'),
 (31188,'audiometry',' a|au|ud|di|io|om|me|et|tr|ry|y','audi','ATMTR','udio','metr','audiometry'),
 (31189,'audiotape',' a|au|ud|di|io|ot|ta|ap|pe|e','audi','ATTP','udio','otap','audiotape');
INSERT INTO `m_spelling_dictionary` VALUES  (31190,'audiotaped',' a|au|ud|di|io|ot|ta|ap|pe|ed|d','audi','ATTPT','udio','tape','audiotaped'),
 (31191,'audiotapes',' a|au|ud|di|io|ot|ta|ap|pe|es|s','audi','ATTPS','udio','tape','audiotapes'),
 (31192,'audiotaping',' a|au|ud|di|io|ot|ta|ap|pi|in|ng|g','audi','ATTPNK','udio','apin','audiotapin'),
 (31193,'audiovisual',' a|au|ud|di|io|ov|vi|is|su|ua|al|l','audi','ATFSL','udio','isua','audiovisua'),
 (31194,'audiovisually',' a|au|ud|di|io|ov|vi|is|su|ua|al|ll|ly|y','audi','ATFSL','udio','uall','audiovisua'),
 (31195,'audiovisuals',' a|au|ud|di|io|ov|vi|is|su|ua|al|ls|s','audi','ATFSLS','udio','sual','audiovisua'),
 (31196,'audit',' a|au|ud|di|it|t','audi','ATT','udit','audi','audit'),
 (31197,'auditability',' a|au|ud|di|it|ta|ab|bi|il|li|it|ty|y','audi','ATTBLT','udit','ilit','auditabili'),
 (31198,'auditable',' a|au|ud|di|it|ta|ab|bl|le|e','audi','ATTBL','udit','tabl','auditable'),
 (31199,'audited',' a|au|ud|di|it|te|ed|d','audi','ATTT','udit','dite','audited'),
 (31200,'auditing',' a|au|ud|di|it|ti|in|ng|g','audi','ATTNK','udit','itin','auditing');
INSERT INTO `m_spelling_dictionary` VALUES  (31201,'audition',' a|au|ud|di|it|ti|io|on|n','audi','ATXN','udit','itio','audition'),
 (31202,'auditioned',' a|au|ud|di|it|ti|io|on|ne|ed|d','audi','ATXNT','udit','ione','auditioned'),
 (31203,'auditioning',' a|au|ud|di|it|ti|io|on|ni|in|ng|g','audi','ATXNNK','udit','onin','auditionin'),
 (31204,'auditions',' a|au|ud|di|it|ti|io|on|ns|s','audi','ATXNS','udit','tion','auditions'),
 (31205,'auditive',' a|au|ud|di|it|ti|iv|ve|e','audi','ATTF','udit','itiv','auditive'),
 (31206,'auditives',' a|au|ud|di|it|ti|iv|ve|es|s','audi','ATTFS','udit','tive','auditives'),
 (31207,'audito-oculogyric reflex',' a|au|ud|di|it|to|o-|-o|oc|cu|ul|lo|og|gy|yr|ri|ic|c | r|re|ef|fl|le|ex|x','audi','ATTKLJRKRFLKS','udit','efle','audito-ocu'),
 (31208,'audito-oculogyric reflexes',' a|au|ud|di|it|to|o-|-o|oc|cu|ul|lo|og|gy|yr|ri|ic|c | r|re|ef|fl|le|ex|xe|es|s','audi','ATTKLJRKRFLKSS','udit','lexe','audito-ocu'),
 (31209,'auditor',' a|au|ud|di|it|to|or|r','audi','ATTR','udit','dito','auditor'),
 (31210,'auditoria',' a|au|ud|di|it|to|or|ri|ia|a','audi','ATTR','udit','tori','auditoria');
INSERT INTO `m_spelling_dictionary` VALUES  (31211,'auditorily',' a|au|ud|di|it|to|or|ri|il|ly|y','audi','ATTRL','udit','oril','auditorily'),
 (31212,'auditorium',' a|au|ud|di|it|to|or|ri|iu|um|m','audi','ATTRM','udit','oriu','auditorium'),
 (31213,'auditoriums',' a|au|ud|di|it|to|or|ri|iu|um|ms|s','audi','ATTRMS','udit','rium','auditorium'),
 (31214,'auditors',' a|au|ud|di|it|to|or|rs|s','audi','ATTRS','udit','itor','auditors'),
 (31215,'auditory',' a|au|ud|di|it|to|or|ry|y','audi','ATTR','udit','itor','auditory'),
 (31216,'auditory acuity',' a|au|ud|di|it|to|or|ry|y | a|ac|cu|ui|it|ty|y','audi','ATTRKT','udit','cuit','auditory a'),
 (31217,'auditory agnosia',' a|au|ud|di|it|to|or|ry|y | a|ag|gn|no|os|si|ia|a','audi','ATTRKNX','udit','nosi','auditory a'),
 (31218,'auditory aphasia',' a|au|ud|di|it|to|or|ry|y | a|ap|ph|ha|as|si|ia|a','audi','ATTRFX','udit','hasi','auditory a'),
 (31219,'auditory area',' a|au|ud|di|it|to|or|ry|y | a|ar|re|ea|a','audi','ATTRR','udit',' are','auditory a'),
 (31220,'auditory areas',' a|au|ud|di|it|to|or|ry|y | a|ar|re|ea|as|s','audi','ATTRRS','udit','area','auditory a');
INSERT INTO `m_spelling_dictionary` VALUES  (31221,'auditory brainstem implant',' a|au|ud|di|it|to|or|ry|y | b|br|ra|ai|in|ns|st|te|em|m | i|im|mp|pl|la|an|nt|t','audi','ATTRBRNSTMMPLNT','udit','plan','auditory b'),
 (31222,'auditory brainstem implants',' a|au|ud|di|it|to|or|ry|y | b|br|ra|ai|in|ns|st|te|em|m | i|im|mp|pl|la|an|nt|ts|s','audi','ATTRBRNSTMMPLNTS','udit','lant','auditory b'),
 (31223,'auditory brainstem response',' a|au|ud|di|it|to|or|ry|y | b|br|ra|ai|in|ns|st|te|em|m | r|re|es|sp|po|on|ns|se|e','audi','ATTRBRNSTMRSPNS','udit','pons','auditory b'),
 (31224,'auditory brainstem responses',' a|au|ud|di|it|to|or|ry|y | b|br|ra|ai|in|ns|st|te|em|m | r|re|es|sp|po|on|ns|se|es|s','audi','ATTRBRNSTMRSPNSS','udit','onse','auditory b'),
 (31225,'auditory canal',' a|au|ud|di|it|to|or|ry|y | c|ca|an|na|al|l','audi','ATTRKNL','udit','cana','auditory c'),
 (31226,'auditory canals',' a|au|ud|di|it|to|or|ry|y | c|ca|an|na|al|ls|s','audi','ATTRKNLS','udit','anal','auditory c'),
 (31227,'auditory cortex',' a|au|ud|di|it|to|or|ry|y | c|co|or|rt|te|ex|x','audi','ATTRKRTKS','udit','orte','auditory c'),
 (31228,'auditory cortexes',' a|au|ud|di|it|to|or|ry|y | c|co|or|rt|te|ex|xe|es|s','audi','ATTRKRTKSS','udit','texe','auditory c');
INSERT INTO `m_spelling_dictionary` VALUES  (31229,'auditory cortices',' a|au|ud|di|it|to|or|ry|y | c|co|or|rt|ti|ic|ce|es|s','audi','ATTRKRTSS','udit','tice','auditory c'),
 (31230,'auditory dysaesthesia',' a|au|ud|di|it|to|or|ry|y | d|dy|ys|sa|ae|es|st|th|he|es|si|ia|a','audi','ATTRTSS0X','udit','hesi','auditory d'),
 (31231,'auditory dysesthesia',' a|au|ud|di|it|to|or|ry|y | d|dy|ys|se|es|st|th|he|es|si|ia|a','audi','ATTRTSS0X','udit','hesi','auditory d'),
 (31232,'auditory evoked potential',' a|au|ud|di|it|to|or|ry|y | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l','audi','ATTRFKTPTNXL','udit','ntia','auditory e'),
 (31233,'auditory evoked potentials',' a|au|ud|di|it|to|or|ry|y | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|ls|s','audi','ATTRFKTPTNXLS','udit','tial','auditory e'),
 (31234,'auditory foramen',' a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|me|en|n','audi','ATTRFRMN','udit','rame','auditory f'),
 (31235,'auditory foramens',' a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|me|en|ns|s','audi','ATTRFRMNS','udit','amen','auditory f'),
 (31236,'auditory foramina',' a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|mi|in|na|a','audi','ATTRFRMN','udit','amin','auditory f');
INSERT INTO `m_spelling_dictionary` VALUES  (31237,'auditory hallucination',' a|au|ud|di|it|to|or|ry|y | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','audi','ATTRHLSNXN','udit','atio','auditory h'),
 (31238,'auditory hallucinations',' a|au|ud|di|it|to|or|ry|y | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','audi','ATTRHLSNXNS','udit','tion','auditory h'),
 (31239,'auditory hyperesthesia',' a|au|ud|di|it|to|or|ry|y | h|hy|yp|pe|er|re|es|st|th|he|es|si|ia|a','audi','ATTRPRS0X','udit','hesi','auditory h'),
 (31240,'auditory meati',' a|au|ud|di|it|to|or|ry|y | m|me|ea|at|ti|i','audi','ATTRMT','udit','meat','auditory m'),
 (31241,'auditory meatus',' a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|s','audi','ATTRMTS','udit','eatu','auditory m'),
 (31242,'auditory meatuses',' a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|se|es|s','audi','ATTRMTSS','udit','tuse','auditory m'),
 (31243,'auditory nerve',' a|au|ud|di|it|to|or|ry|y | n|ne|er|rv|ve|e','audi','ATTRNRF','udit','nerv','auditory n'),
 (31244,'auditory nerves',' a|au|ud|di|it|to|or|ry|y | n|ne|er|rv|ve|es|s','audi','ATTRNRFS','udit','erve','auditory n'),
 (31245,'auditory nuclei',' a|au|ud|di|it|to|or|ry|y | n|nu|uc|cl|le|ei|i','audi','ATTRNKL','udit','ucle','auditory n');
INSERT INTO `m_spelling_dictionary` VALUES  (31246,'auditory nucleus',' a|au|ud|di|it|to|or|ry|y | n|nu|uc|cl|le|eu|us|s','audi','ATTRNKLS','udit','cleu','auditory n'),
 (31247,'auditory ossicle',' a|au|ud|di|it|to|or|ry|y | o|os|ss|si|ic|cl|le|e','audi','ATTRSKL','udit','sicl','auditory o'),
 (31248,'auditory ossicles',' a|au|ud|di|it|to|or|ry|y | o|os|ss|si|ic|cl|le|es|s','audi','ATTRSKLS','udit','icle','auditory o'),
 (31249,'auditory perception',' a|au|ud|di|it|to|or|ry|y | p|pe|er|rc|ce|ep|pt|ti|io|on|n','audi','ATTRPRSPXN','udit','ptio','auditory p'),
 (31250,'auditory prostheses',' a|au|ud|di|it|to|or|ry|y | p|pr|ro|os|st|th|he|es|se|es|s','audi','ATTRPRS0SS','udit','hese','auditory p'),
 (31251,'auditory prosthesis',' a|au|ud|di|it|to|or|ry|y | p|pr|ro|os|st|th|he|es|si|is|s','audi','ATTRPRS0SS','udit','hesi','auditory p'),
 (31252,'auditory radiation',' a|au|ud|di|it|to|or|ry|y | r|ra|ad|di|ia|at|ti|io|on|n','audi','ATTRRTXN','udit','atio','auditory r'),
 (31253,'auditory radiations',' a|au|ud|di|it|to|or|ry|y | r|ra|ad|di|ia|at|ti|io|on|ns|s','audi','ATTRRTXNS','udit','tion','auditory r'),
 (31254,'auditory reflex',' a|au|ud|di|it|to|or|ry|y | r|re|ef|fl|le|ex|x','audi','ATTRRFLKS','udit','efle','auditory r');
INSERT INTO `m_spelling_dictionary` VALUES  (31255,'auditory reflex threshold',' a|au|ud|di|it|to|or|ry|y | r|re|ef|fl|le|ex|x | t|th|hr|re|es|sh|ho|ol|ld|d','audi','ATTRRFLKS0RXLT','udit','shol','auditory r'),
 (31256,'auditory reflex thresholds',' a|au|ud|di|it|to|or|ry|y | r|re|ef|fl|le|ex|x | t|th|hr|re|es|sh|ho|ol|ld|ds|s','audi','ATTRRFLKS0RXLTS','udit','hold','auditory r'),
 (31257,'auditory reflexes',' a|au|ud|di|it|to|or|ry|y | r|re|ef|fl|le|ex|xe|es|s','audi','ATTRRFLKSS','udit','lexe','auditory r'),
 (31258,'auditory response cradle',' a|au|ud|di|it|to|or|ry|y | r|re|es|sp|po|on|ns|se|e | c|cr|ra|ad|dl|le|e','audi','ATTRRSPNSKRTL','udit','radl','auditory r'),
 (31259,'auditory response cradles',' a|au|ud|di|it|to|or|ry|y | r|re|es|sp|po|on|ns|se|e | c|cr|ra|ad|dl|le|es|s','audi','ATTRRSPNSKRTLS','udit','adle','auditory r'),
 (31260,'auditory system',' a|au|ud|di|it|to|or|ry|y | s|sy|ys|st|te|em|m','audi','ATTRSSTM','udit','yste','auditory s'),
 (31261,'auditory systems',' a|au|ud|di|it|to|or|ry|y | s|sy|ys|st|te|em|ms|s','audi','ATTRSSTMS','udit','stem','auditory s'),
 (31262,'auditory threshold',' a|au|ud|di|it|to|or|ry|y | t|th|hr|re|es|sh|ho|ol|ld|d','audi','ATTR0RXLT','udit','shol','auditory t');
INSERT INTO `m_spelling_dictionary` VALUES  (31263,'auditory thresholds',' a|au|ud|di|it|to|or|ry|y | t|th|hr|re|es|sh|ho|ol|ld|ds|s','audi','ATTR0RXLTS','udit','hold','auditory t'),
 (31264,'auditory tube',' a|au|ud|di|it|to|or|ry|y | t|tu|ub|be|e','audi','ATTRTB','udit',' tub','auditory t'),
 (31265,'auditory tubercle',' a|au|ud|di|it|to|or|ry|y | t|tu|ub|be|er|rc|cl|le|e','audi','ATTRTBRKL','udit','ercl','auditory t'),
 (31266,'auditory tubercles',' a|au|ud|di|it|to|or|ry|y | t|tu|ub|be|er|rc|cl|le|es|s','audi','ATTRTBRKLS','udit','rcle','auditory t'),
 (31267,'auditory tubes',' a|au|ud|di|it|to|or|ry|y | t|tu|ub|be|es|s','audi','ATTRTBS','udit','tube','auditory t'),
 (31268,'auditory vertigo',' a|au|ud|di|it|to|or|ry|y | v|ve|er|rt|ti|ig|go|o','audi','ATTRFRTK','udit','rtig','auditory v'),
 (31269,'auditory vesicle',' a|au|ud|di|it|to|or|ry|y | v|ve|es|si|ic|cl|le|e','audi','ATTRFSKL','udit','sicl','auditory v'),
 (31270,'auditory vesicles',' a|au|ud|di|it|to|or|ry|y | v|ve|es|si|ic|cl|le|es|s','audi','ATTRFSKLS','udit','icle','auditory v'),
 (31271,'auditory-nerve',' a|au|ud|di|it|to|or|ry|y-|-n|ne|er|rv|ve|e','audi','ATTRNRF','udit','nerv','auditory-n');
INSERT INTO `m_spelling_dictionary` VALUES  (31272,'auditory-nerves',' a|au|ud|di|it|to|or|ry|y-|-n|ne|er|rv|ve|es|s','audi','ATTRNRFS','udit','erve','auditory-n'),
 (31273,'audits',' a|au|ud|di|it|ts|s','audi','ATTS','udit','udit','audits'),
 (31274,'Audouinella',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a','Audo','ATNL','udou','nell','Audouinell'),
 (31275,'Audouinella amphiroae',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | a|am|mp|ph|hi|ir|ro|oa|ae|e','Audo','ATNLMFR','udou','iroa','Audouinell'),
 (31276,'Audouinella arcuata',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | a|ar|rc|cu|ua|at|ta|a','Audo','ATNLRKT','udou','cuat','Audouinell'),
 (31277,'Audouinella asparagopsis',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | a|as|sp|pa|ar|ra|ag|go|op|ps|si|is|s','Audo','ATNLSPRKPSS','udou','opsi','Audouinell'),
 (31278,'Audouinella caespitosa',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | c|ca|ae|es|sp|pi|it|to|os|sa|a','Audo','ATNLKSPTS','udou','itos','Audouinell'),
 (31279,'Audouinella dasyae',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | d|da|as|sy|ya|ae|e','Audo','ATNLTSY','udou','asya','Audouinell'),
 (31280,'Audouinella daviesii',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | d|da|av|vi|ie|es|si|ii|i','Audo','ATNLTFS','udou','iesi','Audouinell');
INSERT INTO `m_spelling_dictionary` VALUES  (31281,'Audouinella endophytica',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | e|en|nd|do|op|ph|hy|yt|ti|ic|ca|a','Audo','ATNLNTFTK','udou','ytic','Audouinell'),
 (31282,'Audouinella hermannii',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | h|he|er|rm|ma|an|nn|ni|ii|i','Audo','ATNLHRMN','udou','anni','Audouinell'),
 (31283,'Audouinella macrospora',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | m|ma|ac|cr|ro|os|sp|po|or|ra|a','Audo','ATNLMKRSPR','udou','spor','Audouinell'),
 (31284,'Audouinella pectinata',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | p|pe|ec|ct|ti|in|na|at|ta|a','Audo','ATNLPKTNT','udou','inat','Audouinell'),
 (31285,'Audouinella proskaueri',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | p|pr|ro|os|sk|ka|au|ue|er|ri|i','Audo','ATNLPRSKR','udou','auer','Audouinell'),
 (31286,'Audouinella rhizoidea',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | r|rh|hi|iz|zo|oi|id|de|ea|a','Audo','ATNLRHST','udou','oide','Audouinell'),
 (31287,'Audouinella saviana',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | s|sa|av|vi|ia|an|na|a','Audo','ATNLSFN','udou','vian','Audouinell'),
 (31288,'Audouinella secundata',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | s|se|ec|cu|un|nd|da|at|ta|a','Audo','ATNLSKNTT','udou','ndat','Audouinell');
INSERT INTO `m_spelling_dictionary` VALUES  (31289,'Audouinella tenue',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | t|te|en|nu|ue|e','Audo','ATNLTN','udou','tenu','Audouinell'),
 (31290,'Audouinella tetraspora',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | t|te|et|tr|ra|as|sp|po|or|ra|a','Audo','ATNLTTRSPR','udou','spor','Audouinell'),
 (31291,'Audouinella violacea',' A|Au|ud|do|ou|ui|in|ne|el|ll|la|a | v|vi|io|ol|la|ac|ce|ea|a','Audo','ATNLFLS','udou','lace','Audouinell'),
 (31292,'Audubon\'s shearwater','','','',NULL,NULL,''),
 (31293,'Audubon\'s shearwaters','','','',NULL,NULL,''),
 (31294,'Auer',' A|Au|ue|er|r','Auer','AR','uer','Auer','Auer'),
 (31295,'Auer bodies',' A|Au|ue|er|r | b|bo|od|di|ie|es|s','Auer','ARBTS','uer','odie','Auer bodie'),
 (31296,'Auer body',' A|Au|ue|er|r | b|bo|od|dy|y','Auer','ARBT','uer',' bod','Auer body'),
 (31297,'Auer rod',' A|Au|ue|er|r | r|ro|od|d','Auer','ARRT','uer','r ro','Auer rod'),
 (31298,'Auer rods',' A|Au|ue|er|r | r|ro|od|ds|s','Auer','ARRTS','uer',' rod','Auer rods'),
 (31299,'Auerbach',' A|Au|ue|er|rb|ba|ac|ch|h','Auer','ARBX','uerb','rbac','Auerbach');
INSERT INTO `m_spelling_dictionary` VALUES  (31300,'Auerbach\'s plexus','','','',NULL,NULL,''),
 (31301,'Auerbach\'s plexuses','','','',NULL,NULL,''),
 (31302,'Auers',' A|Au|ue|er|rs|s','Auer','ARS','uers','Auer','Auers'),
 (31303,'Aufrecht',' A|Au|uf|fr|re|ec|ch|ht|t','Aufr','AFRXT','ufre','rech','Aufrecht'),
 (31304,'Aufrecht\'s disease','','','',NULL,NULL,''),
 (31305,'Aufrecht\'s diseases','','','',NULL,NULL,''),
 (31306,'Aufrechts',' A|Au|uf|fr|re|ec|ch|ht|ts|s','Aufr','AFRXTS','ufre','echt','Aufrechts'),
 (31307,'Aug.',' A|Au|ug|g.|.','Aug.','AK','ug.','Aug.','Aug.'),
 (31308,'Aug.\'s','','','',NULL,NULL,''),
 (31309,'Aug.s',' A|Au|ug|g.|.s|s','Aug.','AKS','ug.s','Aug.','Aug.s'),
 (31310,'auger',' a|au|ug|ge|er|r','auge','AJR','uger','auge','auger'),
 (31311,'augers',' a|au|ug|ge|er|rs|s','auge','AJRS','uger','uger','augers'),
 (31312,'augment',' a|au|ug|gm|me|en|nt|t','augm','AKMNT','ugme','gmen','augment'),
 (31313,'augmentability',' a|au|ug|gm|me|en|nt|ta|ab|bi|il|li|it|ty|y','augm','AKMNTBLT','ugme','ilit','augmentabi'),
 (31314,'augmentable',' a|au|ug|gm|me|en|nt|ta|ab|bl|le|e','augm','AKMNTBL','ugme','tabl','augmentabl');
INSERT INTO `m_spelling_dictionary` VALUES  (31315,'augmentation',' a|au|ug|gm|me|en|nt|ta|at|ti|io|on|n','augm','AKMNTXN','ugme','atio','augmentati'),
 (31316,'augmentation mammaplasties',' a|au|ug|gm|me|en|nt|ta|at|ti|io|on|n | m|ma|am|mm|ma|ap|pl|la|as|st|ti|ie|es|s','augm','AKMNTXNMMPLSTS','ugme','stie','augmentati'),
 (31317,'augmentation mammaplasty',' a|au|ug|gm|me|en|nt|ta|at|ti|io|on|n | m|ma|am|mm|ma|ap|pl|la|as|st|ty|y','augm','AKMNTXNMMPLST','ugme','last','augmentati'),
 (31318,'augmentation mammoplasties',' a|au|ug|gm|me|en|nt|ta|at|ti|io|on|n | m|ma|am|mm|mo|op|pl|la|as|st|ti|ie|es|s','augm','AKMNTXNMMPLSTS','ugme','stie','augmentati'),
 (31319,'augmentation mammoplasty',' a|au|ug|gm|me|en|nt|ta|at|ti|io|on|n | m|ma|am|mm|mo|op|pl|la|as|st|ty|y','augm','AKMNTXNMMPLST','ugme','last','augmentati'),
 (31320,'augmentations',' a|au|ug|gm|me|en|nt|ta|at|ti|io|on|ns|s','augm','AKMNTXNS','ugme','tion','augmentati'),
 (31321,'augmentative',' a|au|ug|gm|me|en|nt|ta|at|ti|iv|ve|e','augm','AKMNTTF','ugme','ativ','augmentati'),
 (31322,'augmented',' a|au|ug|gm|me|en|nt|te|ed|d','augm','AKMNTT','ugme','ente','augmented');
INSERT INTO `m_spelling_dictionary` VALUES  (31323,'augmented histamine test',' a|au|ug|gm|me|en|nt|te|ed|d | h|hi|is|st|ta|am|mi|in|ne|e | t|te|es|st|t','augm','AKMNTTHSTMNTST','ugme',' tes','augmented'),
 (31324,'augmented histamine tests',' a|au|ug|gm|me|en|nt|te|ed|d | h|hi|is|st|ta|am|mi|in|ne|e | t|te|es|st|ts|s','augm','AKMNTTHSTMNTSTS','ugme','test','augmented'),
 (31325,'augmenter',' a|au|ug|gm|me|en|nt|te|er|r','augm','AKMNTR','ugme','ente','augmenter'),
 (31326,'augmenters',' a|au|ug|gm|me|en|nt|te|er|rs|s','augm','AKMNTRS','ugme','nter','augmenters'),
 (31327,'Augmentin',' A|Au|ug|gm|me|en|nt|ti|in|n','Augm','AKMNTN','ugme','enti','Augmentin'),
 (31328,'augmenting',' a|au|ug|gm|me|en|nt|ti|in|ng|g','augm','AKMNTNK','ugme','ntin','augmenting'),
 (31329,'augmentor',' a|au|ug|gm|me|en|nt|to|or|r','augm','AKMNTR','ugme','ento','augmentor'),
 (31330,'augmentor fiber',' a|au|ug|gm|me|en|nt|to|or|r | f|fi|ib|be|er|r','augm','AKMNTRFBR','ugme','fibe','augmentor'),
 (31331,'augmentor fibers',' a|au|ug|gm|me|en|nt|to|or|r | f|fi|ib|be|er|rs|s','augm','AKMNTRFBRS','ugme','iber','augmentor'),
 (31332,'augmentors',' a|au|ug|gm|me|en|nt|to|or|rs|s','augm','AKMNTRS','ugme','ntor','augmentors');
INSERT INTO `m_spelling_dictionary` VALUES  (31333,'augments',' a|au|ug|gm|me|en|nt|ts|s','augm','AKMNTS','ugme','ment','augments'),
 (31334,'Augsburg',' A|Au|ug|gs|sb|bu|ur|rg|g','Augs','AKSBRK','ugsb','sbur','Augsburg'),
 (31335,'Augsburger',' A|Au|ug|gs|sb|bu|ur|rg|ge|er|r','Augs','AKSBRJR','ugsb','urge','Augsburger'),
 (31336,'augur',' a|au|ug|gu|ur|r','augu','AKR','ugur','augu','augur'),
 (31337,'augured',' a|au|ug|gu|ur|re|ed|d','augu','AKRT','ugur','gure','augured'),
 (31338,'auguries',' a|au|ug|gu|ur|ri|ie|es|s','augu','AKRS','ugur','urie','auguries'),
 (31339,'auguring',' a|au|ug|gu|ur|ri|in|ng|g','augu','AKRNK','ugur','urin','auguring'),
 (31340,'augurs',' a|au|ug|gu|ur|rs|s','augu','AKRS','ugur','ugur','augurs'),
 (31341,'augury',' a|au|ug|gu|ur|ry|y','augu','AKR','ugur','ugur','augury'),
 (31342,'August',' A|Au|ug|gu|us|st|t','Augu','AKST','ugus','ugus','August'),
 (31343,'August E. Martin',' A|Au|ug|gu|us|st|t | E|E.|. | M|Ma|ar|rt|ti|in|n','Augu','AKSTMRTN','ugus','arti','August E.'),
 (31344,'Augusta',' A|Au|ug|gu|us|st|ta|a','Augu','AKST','ugus','gust','Augusta');
INSERT INTO `m_spelling_dictionary` VALUES  (31345,'Auguste Queyrat',' A|Au|ug|gu|us|st|te|e | Q|Qu|ue|ey|yr|ra|at|t','Augu','AKSTKRT','ugus','eyra','Auguste Qu'),
 (31346,'Augustine',' A|Au|ug|gu|us|st|ti|in|ne|e','Augu','AKSTN','ugus','stin','Augustine'),
 (31347,'Augusts',' A|Au|ug|gu|us|st|ts|s','Augu','AKSTS','ugus','gust','Augusts'),
 (31348,'Augustus',' A|Au|ug|gu|us|st|tu|us|s','Augu','AKSTS','ugus','ustu','Augustus'),
 (31349,'Augustus Roi Felty',' A|Au|ug|gu|us|st|tu|us|s | R|Ro|oi|i | F|Fe|el|lt|ty|y','Augu','AKSTSRFLT','ugus','Felt','Augustus R'),
 (31350,'Augustuses',' A|Au|ug|gu|us|st|tu|us|se|es|s','Augu','AKSTSS','ugus','tuse','Augustuses'),
 (31351,'Aujeszkies',' A|Au|uj|je|es|sz|zk|ki|ie|es|s','Auje','AJSSKS','ujes','zkie','Aujeszkies'),
 (31352,'Aujeszky',' A|Au|uj|je|es|sz|zk|ky|y','Auje','AJSSK','ujes','eszk','Aujeszky'),
 (31353,'Aujeszky disease',' A|Au|uj|je|es|sz|zk|ky|y | d|di|is|se|ea|as|se|e','Auje','AJSSKTSS','ujes','seas','Aujeszky d'),
 (31354,'Aujeszky disease virus',' A|Au|uj|je|es|sz|zk|ky|y | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','Auje','AJSSKTSSFRS','ujes','viru','Aujeszky d'),
 (31355,'Aujeszky disease viruses',' A|Au|uj|je|es|sz|zk|ky|y | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','Auje','AJSSKTSSFRSS','ujes','ruse','Aujeszky d');
INSERT INTO `m_spelling_dictionary` VALUES  (31356,'Aujeszky diseases',' A|Au|uj|je|es|sz|zk|ky|y | d|di|is|se|ea|as|se|es|s','Auje','AJSSKTSSS','ujes','ease','Aujeszky d'),
 (31357,'Aujeszky\'s disease','','','',NULL,NULL,''),
 (31358,'Aujeszky\'s disease virus','','','',NULL,NULL,''),
 (31359,'Aujeszky\'s disease viruses','','','',NULL,NULL,''),
 (31360,'Aujeszky\'s diseases','','','',NULL,NULL,''),
 (31361,'auk',' a|au|uk|k','auk','AK','uk','auk','auk'),
 (31362,'auklet',' a|au|uk|kl|le|et|t','aukl','AKLT','ukle','ukle','auklet'),
 (31363,'auklets',' a|au|uk|kl|le|et|ts|s','aukl','AKLTS','ukle','klet','auklets'),
 (31364,'auks',' a|au|uk|ks|s','auks','AKS','uks','auks','auks'),
 (31365,'Aulacomniaceae',' A|Au|ul|la|ac|co|om|mn|ni|ia|ac|ce|ea|ae|e','Aula','ALKMNS','ulac','acea','Aulacomnia'),
 (31366,'Aulacomnium',' A|Au|ul|la|ac|co|om|mn|ni|iu|um|m','Aula','ALKMNM','ulac','mniu','Aulacomniu'),
 (31367,'Aulacomnium androgynum',' A|Au|ul|la|ac|co|om|mn|ni|iu|um|m | a|an|nd|dr|ro|og|gy|yn|nu|um|m','Aula','ALKMNMNTRJNM','ulac','gynu','Aulacomniu'),
 (31368,'Aulacomnium turgidum',' A|Au|ul|la|ac|co|om|mn|ni|iu|um|m | t|tu|ur|rg|gi|id|du|um|m','Aula','ALKMNMTRJTM','ulac','gidu','Aulacomniu');
INSERT INTO `m_spelling_dictionary` VALUES  (31369,'Aulacorthum',' A|Au|ul|la|ac|co|or|rt|th|hu|um|m','Aula','ALKR0M','ulac','rthu','Aulacorthu'),
 (31370,'Aulacorthum solani',' A|Au|ul|la|ac|co|or|rt|th|hu|um|m | s|so|ol|la|an|ni|i','Aula','ALKR0MSLN','ulac','olan','Aulacorthu'),
 (31371,'Aulacoseira',' A|Au|ul|la|ac|co|os|se|ei|ir|ra|a','Aula','ALKSR','ulac','seir','Aulacoseir'),
 (31372,'Aulacoseira ambigua',' A|Au|ul|la|ac|co|os|se|ei|ir|ra|a | a|am|mb|bi|ig|gu|ua|a','Aula','ALKSRMK','ulac','bigu','Aulacoseir'),
 (31373,'Aulacoseira baicalensis',' A|Au|ul|la|ac|co|os|se|ei|ir|ra|a | b|ba|ai|ic|ca|al|le|en|ns|si|is|s','Aula','ALKSRBKLNSS','ulac','ensi','Aulacoseir'),
 (31374,'Aulacoseira distans',' A|Au|ul|la|ac|co|os|se|ei|ir|ra|a | d|di|is|st|ta|an|ns|s','Aula','ALKSRTSTNS','ulac','stan','Aulacoseir'),
 (31375,'Aulacoseira islandica',' A|Au|ul|la|ac|co|os|se|ei|ir|ra|a | i|is|sl|la|an|nd|di|ic|ca|a','Aula','ALKSRSLNTK','ulac','ndic','Aulacoseir'),
 (31376,'Aulichthys',' A|Au|ul|li|ic|ch|ht|th|hy|ys|s','Auli','ALX0S','ulic','hthy','Aulichthys'),
 (31377,'Aulichthys japonicus',' A|Au|ul|li|ic|ch|ht|th|hy|ys|s | j|ja|ap|po|on|ni|ic|cu|us|s','Auli','ALX0SJPNKS','ulic','nicu','Aulichthys');
INSERT INTO `m_spelling_dictionary` VALUES  (31378,'auligen',' a|au|ul|li|ig|ge|en|n','auli','ALJN','ulig','lige','auligen'),
 (31379,'auliplexus',' a|au|ul|li|ip|pl|le|ex|xu|us|s','auli','ALPLKSS','ulip','lexu','auliplexus'),
 (31380,'auliplexuses',' a|au|ul|li|ip|pl|le|ex|xu|us|se|es|s','auli','ALPLKSSS','ulip','xuse','auliplexus'),
 (31381,'Auliscomys',' A|Au|ul|li|is|sc|co|om|my|ys|s','Auli','ALSKMS','ulis','comy','Auliscomys'),
 (31382,'Auliscomys boliviensis',' A|Au|ul|li|is|sc|co|om|my|ys|s | b|bo|ol|li|iv|vi|ie|en|ns|si|is|s','Auli','ALSKMSBLFNSS','ulis','ensi','Auliscomys'),
 (31383,'Auliscomys micropus',' A|Au|ul|li|is|sc|co|om|my|ys|s | m|mi|ic|cr|ro|op|pu|us|s','Auli','ALSKMSMKRPS','ulis','ropu','Auliscomys'),
 (31384,'Auliscomys pictus',' A|Au|ul|li|is|sc|co|om|my|ys|s | p|pi|ic|ct|tu|us|s','Auli','ALSKMSPKTS','ulis','ictu','Auliscomys'),
 (31385,'Auliscomys sublimis',' A|Au|ul|li|is|sc|co|om|my|ys|s | s|su|ub|bl|li|im|mi|is|s','Auli','ALSKMSSBLMS','ulis','limi','Auliscomys'),
 (31386,'Aulonocara',' A|Au|ul|lo|on|no|oc|ca|ar|ra|a','Aulo','ALNKR','ulon','ocar','Aulonocara');
INSERT INTO `m_spelling_dictionary` VALUES  (31387,'Aulonocara hansbaenschi',' A|Au|ul|lo|on|no|oc|ca|ar|ra|a | h|ha|an|ns|sb|ba|ae|en|ns|sc|ch|hi|i','Aulo','ALNKRHNSBNSX','ulon','nsch','Aulonocara'),
 (31388,'Aulonocara jacobfreibergi',' A|Au|ul|lo|on|no|oc|ca|ar|ra|a | j|ja|ac|co|ob|bf|fr|re|ei|ib|be|er|rg|gi|i','Aulo','ALNKRJKBFRBRJ','ulon','berg','Aulonocara'),
 (31389,'Aulopus',' A|Au|ul|lo|op|pu|us|s','Aulo','ALPS','ulop','lopu','Aulopus'),
 (31390,'Aulopus japonicus',' A|Au|ul|lo|op|pu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Aulo','ALPSJPNKS','ulop','nicu','Aulopus ja'),
 (31391,'Aulopus nanae',' A|Au|ul|lo|op|pu|us|s | n|na|an|na|ae|e','Aulo','ALPSNN','ulop','nana','Aulopus na'),
 (31392,'Aulopus purpurissatus',' A|Au|ul|lo|op|pu|us|s | p|pu|ur|rp|pu|ur|ri|is|ss|sa|at|tu|us|s','Aulo','ALPSPRPRSTS','ulop','satu','Aulopus pu'),
 (31393,'Aulorhynchus',' A|Au|ul|lo|or|rh|hy|yn|nc|ch|hu|us|s','Aulo','ALRNXS','ulor','nchu','Aulorhynch'),
 (31394,'Aulorhynchus flavidus',' A|Au|ul|lo|or|rh|hy|yn|nc|ch|hu|us|s | f|fl|la|av|vi|id|du|us|s','Aulo','ALRNXSFLFTS','ulor','vidu','Aulorhynch'),
 (31395,'Aulostomidae',' A|Au|ul|lo|os|st|to|om|mi|id|da|ae|e','Aulo','ALSTMT','ulos','mida','Aulostomid');
INSERT INTO `m_spelling_dictionary` VALUES  (31396,'Aulostomus',' A|Au|ul|lo|os|st|to|om|mu|us|s','Aulo','ALSTMS','ulos','tomu','Aulostomus'),
 (31397,'Aulostomus chinensis',' A|Au|ul|lo|os|st|to|om|mu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Aulo','ALSTMSXNNSS','ulos','ensi','Aulostomus'),
 (31398,'Aulostomus maculatus',' A|Au|ul|lo|os|st|to|om|mu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Aulo','ALSTMSMKLTS','ulos','latu','Aulostomus'),
 (31399,'Aulostomus strigosus',' A|Au|ul|lo|os|st|to|om|mu|us|s | s|st|tr|ri|ig|go|os|su|us|s','Aulo','ALSTMSSTRKSS','ulos','gosu','Aulostomus'),
 (31400,'aunt',' a|au|un|nt|t','aunt','ANT','unt','aunt','aunt'),
 (31401,'aunthood',' a|au|un|nt|th|ho|oo|od|d','aunt','AN0T','unth','thoo','aunthood'),
 (31402,'aunts',' a|au|un|nt|ts|s','aunt','ANTS','unts','aunt','aunts'),
 (31403,'Auographa californica multicapsid nuclear polyhedrosis virus',' A|Au|uo|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | m|mu|ul|lt|ti|ic|ca|ap|ps|si|id|d | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s','Auog','AKRFKLFRNKMLTKPSTNKLRPLHT','uogr','viru','Auographa'),
 (31404,'Auographa californica multicapsid nuclear polyhedrosis viruses',' A|Au|uo|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | m|mu|ul|lt|ti|ic|ca|ap|ps|si|id|d | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|se|es|s','Auog','AKRFKLFRNKMLTKPSTNKLRPLHT','uogr','ruse','Auographa');
INSERT INTO `m_spelling_dictionary` VALUES  (31405,'aura',' a|au|ur|ra|a','aura','AR','ura','aura','aura'),
 (31406,'aurachin',' a|au|ur|ra|ac|ch|hi|in|n','aura','ARXN','urac','achi','aurachin'),
 (31407,'aurachin A',' a|au|ur|ra|ac|ch|hi|in|n | A|A','aura','ARXN','urac','hin','aurachin A'),
 (31408,'aurachin B',' a|au|ur|ra|ac|ch|hi|in|n | B|B','aura','ARXNB','urac','hin','aurachin B'),
 (31409,'aurachin C',' a|au|ur|ra|ac|ch|hi|in|n | C|C','aura','ARXNK','urac','hin','aurachin C'),
 (31410,'aurachin D',' a|au|ur|ra|ac|ch|hi|in|n | D|D','aura','ARXNT','urac','hin','aurachin D'),
 (31411,'aurachins',' a|au|ur|ra|ac|ch|hi|in|ns|s','aura','ARXNS','urac','chin','aurachins'),
 (31412,'aurae',' a|au|ur|ra|ae|e','aura','AR','urae','aura','aurae'),
 (31413,'aurafill',' a|au|ur|ra|af|fi|il|ll|l','aura','ARFL','uraf','afil','aurafill'),
 (31414,'aural',' a|au|ur|ra|al|l','aura','ARL','ural','aura','aural'),
 (31415,'aural polyp',' a|au|ur|ra|al|l | p|po|ol|ly|yp|p','aura','ARLPLP','ural','poly','aural poly'),
 (31416,'aural polyps',' a|au|ur|ra|al|l | p|po|ol|ly|yp|ps|s','aura','ARLPLPS','ural','olyp','aural poly');
INSERT INTO `m_spelling_dictionary` VALUES  (31417,'aural scotoma',' a|au|ur|ra|al|l | s|sc|co|ot|to|om|ma|a','aura','ARLSKTM','ural','otom','aural scot'),
 (31418,'aural scotomas',' a|au|ur|ra|al|l | s|sc|co|ot|to|om|ma|as|s','aura','ARLSKTMS','ural','toma','aural scot'),
 (31419,'aural scotomata',' a|au|ur|ra|al|l | s|sc|co|ot|to|om|ma|at|ta|a','aura','ARLSKTMT','ural','omat','aural scot'),
 (31420,'aural vertigo',' a|au|ur|ra|al|l | v|ve|er|rt|ti|ig|go|o','aura','ARLFRTK','ural','rtig','aural vert'),
 (31421,'aural vertigos',' a|au|ur|ra|al|l | v|ve|er|rt|ti|ig|go|os|s','aura','ARLFRTKS','ural','tigo','aural vert'),
 (31422,'auralgan',' a|au|ur|ra|al|lg|ga|an|n','aura','ARLKN','ural','alga','auralgan'),
 (31423,'aurally',' a|au|ur|ra|al|ll|ly|y','aura','ARL','ural','rall','aurally'),
 (31424,'auramin',' a|au|ur|ra|am|mi|in|n','aura','ARMN','uram','rami','auramin'),
 (31425,'auramine',' a|au|ur|ra|am|mi|in|ne|e','aura','ARMN','uram','amin','auramine'),
 (31426,'auramine O',' a|au|ur|ra|am|mi|in|ne|e | O|O','aura','ARMN','uram','ine','auramine O'),
 (31427,'auramycinone',' a|au|ur|ra|am|my|yc|ci|in|no|on|ne|e','aura','ARMSNN','uram','inon','auramycino');
INSERT INTO `m_spelling_dictionary` VALUES  (31428,'auranofin',' a|au|ur|ra|an|no|of|fi|in|n','aura','ARNFN','uran','nofi','auranofin'),
 (31429,'aurantia',' a|au|ur|ra|an|nt|ti|ia|a','aura','ARNX','uran','anti','aurantia'),
 (31430,'Aurantiactinomyxon',' A|Au|ur|ra|an|nt|ti|ia|ac|ct|ti|in|no|om|my|yx|xo|on|n','Aura','ARNXKTNMKSN','uran','myxo','Aurantiact'),
 (31431,'Aurantiactinomyxon ictaluri',' A|Au|ur|ra|an|nt|ti|ia|ac|ct|ti|in|no|om|my|yx|xo|on|n | i|ic|ct|ta|al|lu|ur|ri|i','Aura','ARNXKTNMKSNKTLR','uran','alur','Aurantiact'),
 (31432,'Aurantiactinomyxon janiszewskai',' A|Au|ur|ra|an|nt|ti|ia|ac|ct|ti|in|no|om|my|yx|xo|on|n | j|ja|an|ni|is|sz|ze|ew|ws|sk|ka|ai|i','Aura','ARNXKTNMKSNJNSSSK','uran','wska','Aurantiact'),
 (31433,'Aurantiactinomyxon mississippiensis',' A|Au|ur|ra|an|nt|ti|ia|ac|ct|ti|in|no|om|my|yx|xo|on|n | m|mi|is|ss|si|is|ss|si|ip|pp|pi|ie|en|ns|si|is|s','Aura','ARNXKTNMKSNMSSPNSS','uran','ensi','Aurantiact'),
 (31434,'aurantiasis',' a|au|ur|ra|an|nt|ti|ia|as|si|is|s','aura','ARNXSS','uran','iasi','aurantiasi'),
 (31435,'aurantimycin',' a|au|ur|ra|an|nt|ti|im|my|yc|ci|in|n','aura','ARNTMSN','uran','myci','aurantimyc');
INSERT INTO `m_spelling_dictionary` VALUES  (31436,'aurantin',' a|au|ur|ra|an|nt|ti|in|n','aura','ARNTN','uran','anti','aurantin'),
 (31437,'auras',' a|au|ur|ra|as|s','aura','ARS','uras','aura','auras'),
 (31438,'aurate',' a|au|ur|ra|at|te|e','aura','ART','urat','urat','aurate'),
 (31439,'aurates',' a|au|ur|ra|at|te|es|s','aura','ARTS','urat','rate','aurates'),
 (31440,'aurea',' a|au|ur|re|ea|a','aure','AR','urea','aure','aurea'),
 (31441,'aurechinulin',' a|au|ur|re|ec|ch|hi|in|nu|ul|li|in|n','aure','ARXNLN','urec','nuli','aurechinul'),
 (31442,'aurechinuline',' a|au|ur|re|ec|ch|hi|in|nu|ul|li|in|ne|e','aure','ARXNLN','urec','ulin','aurechinul'),
 (31443,'aurei',' a|au|ur|re|ei|i','aure','AR','urei','aure','aurei'),
 (31444,'Aurelia',' A|Au|ur|re|el|li|ia|a','Aure','ARL','urel','reli','Aurelia'),
 (31445,'Aurelia aurita',' A|Au|ur|re|el|li|ia|a | a|au|ur|ri|it|ta|a','Aure','ARLRT','urel','urit','Aurelia au'),
 (31446,'Aureobacterium',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m','Aure','ARBKTRM','ureo','eriu','Aureobacte'),
 (31447,'Aureobacterium arabinogalactanolyticum',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|no|ol|ly|yt|ti|ic|cu|um|m','Aure','ARBKTRMRBNKLKTNLTKM','ureo','ticu','Aureobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (31448,'Aureobacterium barkeri',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | b|ba|ar|rk|ke|er|ri|i','Aure','ARBKTRMBRKR','ureo','rker','Aureobacte'),
 (31449,'Aureobacterium esteraromaticum',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | e|es|st|te|er|ra|ar|ro|om|ma|at|ti|ic|cu|um|m','Aure','ARBKTRMSTRRMTKM','ureo','ticu','Aureobacte'),
 (31450,'Aureobacterium flavescens',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|ve|es|sc|ce|en|ns|s','Aure','ARBKTRMFLFSNS','ureo','scen','Aureobacte'),
 (31451,'Aureobacterium keratanolyticum',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ke|er|ra|at|ta|an|no|ol|ly|yt|ti|ic|cu|um|m','Aure','ARBKTRMKRTNLTKM','ureo','ticu','Aureobacte'),
 (31452,'Aureobacterium liquefaciens',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Aure','ARBKTRMLKFSNS','ureo','cien','Aureobacte'),
 (31453,'Aureobacterium luteolum',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lu|ut|te|eo|ol|lu|um|m','Aure','ARBKTRMLTLM','ureo','eolu','Aureobacte'),
 (31454,'Aureobacterium resistens',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | r|re|es|si|is|st|te|en|ns|s','Aure','ARBKTRMRSSTNS','ureo','sten','Aureobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (31455,'Aureobacterium saperdae',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ap|pe|er|rd|da|ae|e','Aure','ARBKTRMSPRT','ureo','erda','Aureobacte'),
 (31456,'Aureobacterium schleiferi',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sc|ch|hl|le|ei|if|fe|er|ri|i','Aure','ARBKTRMSXLFR','ureo','ifer','Aureobacte'),
 (31457,'Aureobacterium terrae',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | t|te|er|rr|ra|ae|e','Aure','ARBKTRMTR','ureo','erra','Aureobacte'),
 (31458,'Aureobacterium terregens',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | t|te|er|rr|re|eg|ge|en|ns|s','Aure','ARBKTRMTRJNS','ureo','egen','Aureobacte'),
 (31459,'Aureobacterium testaceum',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | t|te|es|st|ta|ac|ce|eu|um|m','Aure','ARBKTRMTSTSM','ureo','aceu','Aureobacte'),
 (31460,'Aureobacterium trichothecenolyticum',' A|Au|ur|re|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tr|ri|ic|ch|ho|ot|th|he|ec|ce|en|no|ol|ly|yt|ti|ic|cu|um|m','Aure','ARBKTRMTRX0SNLTKM','ureo','ticu','Aureobacte'),
 (31461,'Aureobasidium',' A|Au|ur|re|eo|ob|ba|as|si|id|di|iu|um|m','Aure','ARBSTM','ureo','idiu','Aureobasid');
INSERT INTO `m_spelling_dictionary` VALUES  (31462,'Aureobasidium pullulans',' A|Au|ur|re|eo|ob|ba|as|si|id|di|iu|um|m | p|pu|ul|ll|lu|ul|la|an|ns|s','Aure','ARBSTMPLLNS','ureo','ulan','Aureobasid'),
 (31463,'Aureocyclin',' A|Au|ur|re|eo|oc|cy|yc|cl|li|in|n','Aure','ARSKLN','ureo','ycli','Aureocycli'),
 (31464,'aureofacin',' a|au|ur|re|eo|of|fa|ac|ci|in|n','aure','ARFSN','ureo','faci','aureofacin'),
 (31465,'aureofungin',' a|au|ur|re|eo|of|fu|un|ng|gi|in|n','aure','ARFNJN','ureo','ungi','aureofungi'),
 (31466,'aureofuscin',' a|au|ur|re|eo|of|fu|us|sc|ci|in|n','aure','ARFSN','ureo','usci','aureofusci'),
 (31467,'aureola',' a|au|ur|re|eo|ol|la|a','aure','ARL','ureo','reol','aureola'),
 (31468,'aureolae',' a|au|ur|re|eo|ol|la|ae|e','aure','ARL','ureo','eola','aureolae'),
 (31469,'aureole',' a|au|ur|re|eo|ol|le|e','aure','ARL','ureo','reol','aureole'),
 (31470,'aureoles',' a|au|ur|re|eo|ol|le|es|s','aure','ARLS','ureo','eole','aureoles'),
 (31471,'aureolic',' a|au|ur|re|eo|ol|li|ic|c','aure','ARLK','ureo','eoli','aureolic'),
 (31472,'aureolic acid',' a|au|ur|re|eo|ol|li|ic|c | a|ac|ci|id|d','aure','ARLKST','ureo',' aci','aureolic a');
INSERT INTO `m_spelling_dictionary` VALUES  (31473,'aureolic acids',' a|au|ur|re|eo|ol|li|ic|c | a|ac|ci|id|ds|s','aure','ARLKSTS','ureo','acid','aureolic a'),
 (31474,'Aureomycin',' A|Au|ur|re|eo|om|my|yc|ci|in|n','Aure','ARMSN','ureo','myci','Aureomycin'),
 (31475,'Aureomycine',' A|Au|ur|re|eo|om|my|yc|ci|in|ne|e','Aure','ARMSN','ureo','ycin','Aureomycin'),
 (31476,'aureophacin',' a|au|ur|re|eo|op|ph|ha|ac|ci|in|n','aure','ARFSN','ureo','haci','aureophaci'),
 (31477,'aureothin',' a|au|ur|re|eo|ot|th|hi|in|n','aure','AR0N','ureo','othi','aureothin'),
 (31478,'aureothricin',' a|au|ur|re|eo|ot|th|hr|ri|ic|ci|in|n','aure','AR0RSN','ureo','rici','aureothric'),
 (31479,'aures unitas',' a|au|ur|re|es|s | u|un|ni|it|ta|as|s','aure','ARSNTS','ures','nita','aures unit'),
 (31480,'aureus',' a|au|ur|re|eu|us|s','aure','ARS','ureu','ureu','aureus'),
 (31481,'Aureusvirus',' A|Au|ur|re|eu|us|sv|vi|ir|ru|us|s','Aure','ARSFRS','ureu','viru','Aureusviru'),
 (31482,'Aureusviruses',' A|Au|ur|re|eu|us|sv|vi|ir|ru|us|se|es|s','Aure','ARSFRSS','ureu','ruse','Aureusviru'),
 (31483,'auriasis',' a|au|ur|ri|ia|as|si|is|s','auri','ARSS','uria','iasi','auriasis');
INSERT INTO `m_spelling_dictionary` VALUES  (31484,'auric',' a|au|ur|ri|ic|c','auri','ARK','uric','auri','auric'),
 (31485,'auriclare',' a|au|ur|ri|ic|cl|la|ar|re|e','auri','ARKLR','uric','clar','auriclare'),
 (31486,'auriclares',' a|au|ur|ri|ic|cl|la|ar|re|es|s','auri','ARKLRS','uric','lare','auriclares'),
 (31487,'auriclaris',' a|au|ur|ri|ic|cl|la|ar|ri|is|s','auri','ARKLRS','uric','lari','auriclaris'),
 (31488,'auricle',' a|au|ur|ri|ic|cl|le|e','auri','ARKL','uric','ricl','auricle'),
 (31489,'auricles',' a|au|ur|ri|ic|cl|le|es|s','auri','ARKLS','uric','icle','auricles'),
 (31490,'auricula',' a|au|ur|ri|ic|cu|ul|la|a','auri','ARKL','uric','icul','auricula'),
 (31491,'auricula sinistra',' a|au|ur|ri|ic|cu|ul|la|a | s|si|in|ni|is|st|tr|ra|a','auri','ARKLSNSTR','uric','istr','auricula s'),
 (31492,'auriculae',' a|au|ur|ri|ic|cu|ul|la|ae|e','auri','ARKL','uric','cula','auriculae'),
 (31493,'auricular',' a|au|ur|ri|ic|cu|ul|la|ar|r','auri','ARKLR','uric','cula','auricular'),
 (31494,'auricular appendage',' a|au|ur|ri|ic|cu|ul|la|ar|r | a|ap|pp|pe|en|nd|da|ag|ge|e','auri','ARKLRPNTJ','uric','ndag','auricular'),
 (31495,'auricular appendages',' a|au|ur|ri|ic|cu|ul|la|ar|r | a|ap|pp|pe|en|nd|da|ag|ge|es|s','auri','ARKLRPNTJS','uric','dage','auricular');
INSERT INTO `m_spelling_dictionary` VALUES  (31496,'auricular arteries',' a|au|ur|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','auri','ARKLRRTRS','uric','erie','auricular'),
 (31497,'auricular artery',' a|au|ur|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','auri','ARKLRRTR','uric','rter','auricular'),
 (31498,'auricular cartilage',' a|au|ur|ri|ic|cu|ul|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|e','auri','ARKLRKRTLJ','uric','ilag','auricular'),
 (31499,'auricular cartilages',' a|au|ur|ri|ic|cu|ul|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|es|s','auri','ARKLRKRTLJS','uric','lage','auricular'),
 (31500,'auricular fibrillation',' a|au|ur|ri|ic|cu|ul|la|ar|r | f|fi|ib|br|ri|il|ll|la|at|ti|io|on|n','auri','ARKLRFBRLXN','uric','atio','auricular'),
 (31501,'auricular fibrillations',' a|au|ur|ri|ic|cu|ul|la|ar|r | f|fi|ib|br|ri|il|ll|la|at|ti|io|on|ns|s','auri','ARKLRFBRLXNS','uric','tion','auricular'),
 (31502,'auricular flutter',' a|au|ur|ri|ic|cu|ul|la|ar|r | f|fl|lu|ut|tt|te|er|r','auri','ARKLRFLTR','uric','utte','auricular'),
 (31503,'auricular flutters',' a|au|ur|ri|ic|cu|ul|la|ar|r | f|fl|lu|ut|tt|te|er|rs|s','auri','ARKLRFLTRS','uric','tter','auricular');
INSERT INTO `m_spelling_dictionary` VALUES  (31504,'auricular glaucoma',' a|au|ur|ri|ic|cu|ul|la|ar|r | g|gl|la|au|uc|co|om|ma|a','auri','ARKLRKLKM','uric','ucom','auricular'),
 (31505,'auricular index',' a|au|ur|ri|ic|cu|ul|la|ar|r | i|in|nd|de|ex|x','auri','ARKLRNTKS','uric','inde','auricular'),
 (31506,'auricular indexes',' a|au|ur|ri|ic|cu|ul|la|ar|r | i|in|nd|de|ex|xe|es|s','auri','ARKLRNTKSS','uric','dexe','auricular'),
 (31507,'auricular indices',' a|au|ur|ri|ic|cu|ul|la|ar|r | i|in|nd|di|ic|ce|es|s','auri','ARKLRNTSS','uric','dice','auricular'),
 (31508,'auricular ligament',' a|au|ur|ri|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','auri','ARKLRLKMNT','uric','amen','auricular'),
 (31509,'auricular ligaments',' a|au|ur|ri|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','auri','ARKLRLKMNTS','uric','ment','auricular'),
 (31510,'auricular muscle',' a|au|ur|ri|ic|cu|ul|la|ar|r | m|mu|us|sc|cl|le|e','auri','ARKLRMSKL','uric','uscl','auricular'),
 (31511,'auricular muscles',' a|au|ur|ri|ic|cu|ul|la|ar|r | m|mu|us|sc|cl|le|es|s','auri','ARKLRMSKLS','uric','scle','auricular'),
 (31512,'auricular nerve',' a|au|ur|ri|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|e','auri','ARKLRNRF','uric','nerv','auricular');
INSERT INTO `m_spelling_dictionary` VALUES  (31513,'auricular nerves',' a|au|ur|ri|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|es|s','auri','ARKLRNRFS','uric','erve','auricular'),
 (31514,'auricular surface',' a|au|ur|ri|ic|cu|ul|la|ar|r | s|su|ur|rf|fa|ac|ce|e','auri','ARKLRSRFS','uric','rfac','auricular'),
 (31515,'auricular surfaces',' a|au|ur|ri|ic|cu|ul|la|ar|r | s|su|ur|rf|fa|ac|ce|es|s','auri','ARKLRSRFSS','uric','face','auricular'),
 (31516,'auricular tubercle',' a|au|ur|ri|ic|cu|ul|la|ar|r | t|tu|ub|be|er|rc|cl|le|e','auri','ARKLRTBRKL','uric','ercl','auricular'),
 (31517,'auricular tubercles',' a|au|ur|ri|ic|cu|ul|la|ar|r | t|tu|ub|be|er|rc|cl|le|es|s','auri','ARKLRTBRKLS','uric','rcle','auricular'),
 (31518,'auriculara',' a|au|ur|ri|ic|cu|ul|la|ar|ra|a','auri','ARKLR','uric','ular','auriculara'),
 (31519,'Auricularia',' A|Au|ur|ri|ic|cu|ul|la|ar|ri|ia|a','Auri','ARKLR','uric','lari','Auriculari'),
 (31520,'Auricularia auricula',' A|Au|ur|ri|ic|cu|ul|la|ar|ri|ia|a | a|au|ur|ri|ic|cu|ul|la|a','Auri','ARKLRRKL','uric','icul','Auriculari'),
 (31521,'Auricularia auricula-judae',' A|Au|ur|ri|ic|cu|ul|la|ar|ri|ia|a | a|au|ur|ri|ic|cu|ul|la|a-|-j|ju|ud|da|ae|e','Auri','ARKLRRKLJT','uric','juda','Auriculari');
INSERT INTO `m_spelling_dictionary` VALUES  (31522,'Auriculariaceae',' A|Au|ur|ri|ic|cu|ul|la|ar|ri|ia|ac|ce|ea|ae|e','Auri','ARKLRS','uric','acea','Auriculari'),
 (31523,'Auriculariales',' A|Au|ur|ri|ic|cu|ul|la|ar|ri|ia|al|le|es|s','Auri','ARKLRLS','uric','iale','Auriculari'),
 (31524,'auricularis',' a|au|ur|ri|ic|cu|ul|la|ar|ri|is|s','auri','ARKLRS','uric','lari','auriculari'),
 (31525,'auricularum',' a|au|ur|ri|ic|cu|ul|la|ar|ru|um|m','auri','ARKLRM','uric','laru','auricularu'),
 (31526,'auriculectomies',' a|au|ur|ri|ic|cu|ul|le|ec|ct|to|om|mi|ie|es|s','auri','ARKLKTMS','uric','omie','auriculect'),
 (31527,'auriculectomy',' a|au|ur|ri|ic|cu|ul|le|ec|ct|to|om|my|y','auri','ARKLKTM','uric','ctom','auriculect'),
 (31528,'auriculin',' a|au|ur|ri|ic|cu|ul|li|in|n','auri','ARKLN','uric','culi','auriculin'),
 (31529,'auriculins',' a|au|ur|ri|ic|cu|ul|li|in|ns|s','auri','ARKLNS','uric','ulin','auriculins'),
 (31530,'auriculo-condylar',' a|au|ur|ri|ic|cu|ul|lo|o-|-c|co|on|nd|dy|yl|la|ar|r','auri','ARKLKNTLR','uric','dyla','auriculo-c'),
 (31531,'auriculo-cranial',' a|au|ur|ri|ic|cu|ul|lo|o-|-c|cr|ra|an|ni|ia|al|l','auri','ARKLKRNL','uric','ania','auriculo-c');
INSERT INTO `m_spelling_dictionary` VALUES  (31532,'auriculo-parietal',' a|au|ur|ri|ic|cu|ul|lo|o-|-p|pa|ar|ri|ie|et|ta|al|l','auri','ARKLPRTL','uric','ieta','auriculo-p'),
 (31533,'auriculo-parietal index',' a|au|ur|ri|ic|cu|ul|lo|o-|-p|pa|ar|ri|ie|et|ta|al|l | i|in|nd|de|ex|x','auri','ARKLPRTLNTKS','uric','inde','auriculo-p'),
 (31534,'auriculo-parietal indexes',' a|au|ur|ri|ic|cu|ul|lo|o-|-p|pa|ar|ri|ie|et|ta|al|l | i|in|nd|de|ex|xe|es|s','auri','ARKLPRTLNTKSS','uric','dexe','auriculo-p'),
 (31535,'auriculo-parietal indices',' a|au|ur|ri|ic|cu|ul|lo|o-|-p|pa|ar|ri|ie|et|ta|al|l | i|in|nd|di|ic|ce|es|s','auri','ARKLPRTLNTSS','uric','dice','auriculo-p'),
 (31536,'auriculo-temporal',' a|au|ur|ri|ic|cu|ul|lo|o-|-t|te|em|mp|po|or|ra|al|l','auri','ARKLTMPRL','uric','pora','auriculo-t'),
 (31537,'auriculo-temporal nerve',' a|au|ur|ri|ic|cu|ul|lo|o-|-t|te|em|mp|po|or|ra|al|l | n|ne|er|rv|ve|e','auri','ARKLTMPRLNRF','uric','nerv','auriculo-t'),
 (31538,'auriculo-temporal nerves',' a|au|ur|ri|ic|cu|ul|lo|o-|-t|te|em|mp|po|or|ra|al|l | n|ne|er|rv|ve|es|s','auri','ARKLTMPRLNRFS','uric','erve','auriculo-t'),
 (31539,'auriculo-temporal syndrome',' a|au|ur|ri|ic|cu|ul|lo|o-|-t|te|em|mp|po|or|ra|al|l | s|sy|yn|nd|dr|ro|om|me|e','auri','ARKLTMPRLSNTRM','uric','drom','auriculo-t');
INSERT INTO `m_spelling_dictionary` VALUES  (31540,'auriculo-temporal syndromes',' a|au|ur|ri|ic|cu|ul|lo|o-|-t|te|em|mp|po|or|ra|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','auri','ARKLTMPRLSNTRMS','uric','rome','auriculo-t'),
 (31541,'auriculo-ventricular',' a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','auri','ARKLFNTRKLR','uric','cula','auriculo-v'),
 (31542,'auriculo-ventricular dissociation',' a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','auri','ARKLFNTRKLRTSXXN','uric','atio','auriculo-v'),
 (31543,'auriculo-ventricular dissociations',' a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|ns|s','auri','ARKLFNTRKLRTSXXNS','uric','tion','auriculo-v'),
 (31544,'auriculo-vertical',' a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|ti|ic|ca|al|l','auri','ARKLFRTKL','uric','tica','auriculo-v'),
 (31545,'auriculo-vertical index',' a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|ti|ic|ca|al|l | i|in|nd|de|ex|x','auri','ARKLFRTKLNTKS','uric','inde','auriculo-v'),
 (31546,'auriculo-vertical indexes',' a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|ti|ic|ca|al|l | i|in|nd|de|ex|xe|es|s','auri','ARKLFRTKLNTKSS','uric','dexe','auriculo-v');
INSERT INTO `m_spelling_dictionary` VALUES  (31547,'auriculo-vertical indices',' a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|ti|ic|ca|al|l | i|in|nd|di|ic|ce|es|s','auri','ARKLFRTKLNTSS','uric','dice','auriculo-v'),
 (31548,'auriculocranial',' a|au|ur|ri|ic|cu|ul|lo|oc|cr|ra|an|ni|ia|al|l','auri','ARKLKRNL','uric','ania','auriculocr'),
 (31549,'auriculoparietal',' a|au|ur|ri|ic|cu|ul|lo|op|pa|ar|ri|ie|et|ta|al|l','auri','ARKLPRTL','uric','ieta','auriculopa'),
 (31550,'auriculoparietal index',' a|au|ur|ri|ic|cu|ul|lo|op|pa|ar|ri|ie|et|ta|al|l | i|in|nd|de|ex|x','auri','ARKLPRTLNTKS','uric','inde','auriculopa'),
 (31551,'auriculoparietal indexes',' a|au|ur|ri|ic|cu|ul|lo|op|pa|ar|ri|ie|et|ta|al|l | i|in|nd|de|ex|xe|es|s','auri','ARKLPRTLNTKSS','uric','dexe','auriculopa'),
 (31552,'auriculoparietal indices',' a|au|ur|ri|ic|cu|ul|lo|op|pa|ar|ri|ie|et|ta|al|l | i|in|nd|di|ic|ce|es|s','auri','ARKLPRTLNTSS','uric','dice','auriculopa'),
 (31553,'auriculotemporal',' a|au|ur|ri|ic|cu|ul|lo|ot|te|em|mp|po|or|ra|al|l','auri','ARKLTMPRL','uric','pora','auriculote'),
 (31554,'auriculotemporal nerve',' a|au|ur|ri|ic|cu|ul|lo|ot|te|em|mp|po|or|ra|al|l | n|ne|er|rv|ve|e','auri','ARKLTMPRLNRF','uric','nerv','auriculote');
INSERT INTO `m_spelling_dictionary` VALUES  (31555,'auriculotemporal nerves',' a|au|ur|ri|ic|cu|ul|lo|ot|te|em|mp|po|or|ra|al|l | n|ne|er|rv|ve|es|s','auri','ARKLTMPRLNRFS','uric','erve','auriculote'),
 (31556,'auriculotemporal syndrome',' a|au|ur|ri|ic|cu|ul|lo|ot|te|em|mp|po|or|ra|al|l | s|sy|yn|nd|dr|ro|om|me|e','auri','ARKLTMPRLSNTRM','uric','drom','auriculote'),
 (31557,'auriculotemporal syndromes',' a|au|ur|ri|ic|cu|ul|lo|ot|te|em|mp|po|or|ra|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','auri','ARKLTMPRLSNTRMS','uric','rome','auriculote'),
 (31558,'auriculotherapy',' a|au|ur|ri|ic|cu|ul|lo|ot|th|he|er|ra|ap|py|y','auri','ARKL0RP','uric','erap','auriculoth'),
 (31559,'auriculoventricular',' a|au|ur|ri|ic|cu|ul|lo|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','auri','ARKLFNTRKLR','uric','cula','auriculove'),
 (31560,'auriculoventricular dissociation',' a|au|ur|ri|ic|cu|ul|lo|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','auri','ARKLFNTRKLRTSXXN','uric','atio','auriculove'),
 (31561,'auriculoventricular dissociations',' a|au|ur|ri|ic|cu|ul|lo|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|ns|s','auri','ARKLFNTRKLRTSXXNS','uric','tion','auriculove');
INSERT INTO `m_spelling_dictionary` VALUES  (31562,'auriculovertical',' a|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|ti|ic|ca|al|l','auri','ARKLFRTKL','uric','tica','auriculove'),
 (31563,'auriculovertical index',' a|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|ti|ic|ca|al|l | i|in|nd|de|ex|x','auri','ARKLFRTKLNTKS','uric','inde','auriculove'),
 (31564,'auriculovertical indexes',' a|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|ti|ic|ca|al|l | i|in|nd|de|ex|xe|es|s','auri','ARKLFRTKLNTKSS','uric','dexe','auriculove'),
 (31565,'auriculovertical indices',' a|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|ti|ic|ca|al|l | i|in|nd|di|ic|ce|es|s','auri','ARKLFRTKLNTSS','uric','dice','auriculove'),
 (31566,'auriferous',' a|au|ur|ri|if|fe|er|ro|ou|us|s','auri','ARFRS','urif','erou','auriferous'),
 (31567,'auriform',' a|au|ur|ri|if|fo|or|rm|m','auri','ARFRM','urif','ifor','auriform'),
 (31568,'Aurignacian',' A|Au|ur|ri|ig|gn|na|ac|ci|ia|an|n','Auri','ARKNXN','urig','acia','Aurignacia'),
 (31569,'aurin',' a|au|ur|ri|in|n','auri','ARN','urin','auri','aurin'),
 (31570,'aurin tri-carboxylic acid',' a|au|ur|ri|in|n | t|tr|ri|i-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','auri','ARNTRKRBKSLKST','urin',' aci','aurin tri-');
INSERT INTO `m_spelling_dictionary` VALUES  (31571,'aurin tri-carboxylic acids',' a|au|ur|ri|in|n | t|tr|ri|i-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','auri','ARNTRKRBKSLKSTS','urin','acid','aurin tri-'),
 (31572,'aurin tricarboxylic acid',' a|au|ur|ri|in|n | t|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','auri','ARNTRKRBKSLKST','urin',' aci','aurin tric'),
 (31573,'aurin tricarboxylic acids',' a|au|ur|ri|in|n | t|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','auri','ARNTRKRBKSLKSTS','urin','acid','aurin tric'),
 (31574,'aurinasal',' a|au|ur|ri|in|na|as|sa|al|l','auri','ARNSL','urin','nasa','aurinasal'),
 (31575,'aurintricarboxylate',' a|au|ur|ri|in|nt|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','auri','ARNTRKRBKSLT','urin','ylat','aurintrica'),
 (31576,'aurintricarboxylic',' a|au|ur|ri|in|nt|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','auri','ARNTRKRBKSLK','urin','xyli','aurintrica'),
 (31577,'aurintricarboxylic acid',' a|au|ur|ri|in|nt|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','auri','ARNTRKRBKSLKST','urin',' aci','aurintrica'),
 (31578,'aurintricarboxylic acids',' a|au|ur|ri|in|nt|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','auri','ARNTRKRBKSLKSTS','urin','acid','aurintrica');
INSERT INTO `m_spelling_dictionary` VALUES  (31579,'auris',' a|au|ur|ri|is|s','auri','ARS','uris','auri','auris'),
 (31580,'auris dextra',' a|au|ur|ri|is|s | d|de|ex|xt|tr|ra|a','auri','ARSTKSTR','uris','extr','auris dext'),
 (31581,'auris externa',' a|au|ur|ri|is|s | e|ex|xt|te|er|rn|na|a','auri','ARSKSTRN','uris','tern','auris exte'),
 (31582,'auris interna',' a|au|ur|ri|is|s | i|in|nt|te|er|rn|na|a','auri','ARSNTRN','uris','tern','auris inte'),
 (31583,'auris media',' a|au|ur|ri|is|s | m|me|ed|di|ia|a','auri','ARSMT','uris','medi','auris medi'),
 (31584,'auris uterque',' a|au|ur|ri|is|s | u|ut|te|er|rq|qu|ue|e','auri','ARSTRK','uris','erqu','auris uter'),
 (31585,'Auriscalpium',' A|Au|ur|ri|is|sc|ca|al|lp|pi|iu|um|m','Auri','ARSKLPM','uris','lpiu','Auriscalpi'),
 (31586,'Auriscalpium vulgare',' A|Au|ur|ri|is|sc|ca|al|lp|pi|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Auri','ARSKLPMFLKR','uris','lgar','Auriscalpi'),
 (31587,'auriscope',' a|au|ur|ri|is|sc|co|op|pe|e','auri','ARSKP','uris','scop','auriscope'),
 (31588,'auriscopes',' a|au|ur|ri|is|sc|co|op|pe|es|s','auri','ARSKPS','uris','cope','auriscopes');
INSERT INTO `m_spelling_dictionary` VALUES  (31589,'aurist',' a|au|ur|ri|is|st|t','auri','ARST','uris','uris','aurist'),
 (31590,'aurists',' a|au|ur|ri|is|st|ts|s','auri','ARSTS','uris','rist','aurists'),
 (31591,'auro-detoxin',' a|au|ur|ro|o-|-d|de|et|to|ox|xi|in|n','auro','ARTTKSN','uro-','toxi','auro-detox'),
 (31592,'auroch',' a|au|ur|ro|oc|ch|h','auro','ARX','uroc','uroc','auroch'),
 (31593,'aurocyanide',' a|au|ur|ro|oc|cy|ya|an|ni|id|de|e','auro','ARSYNT','uroc','anid','aurocyanid'),
 (31594,'aurocyanides',' a|au|ur|ro|oc|cy|ya|an|ni|id|de|es|s','auro','ARSYNTS','uroc','nide','aurocyanid'),
 (31595,'aurodetoxin',' a|au|ur|ro|od|de|et|to|ox|xi|in|n','auro','ARTTKSN','urod','toxi','aurodetoxi'),
 (31596,'aurodox',' a|au|ur|ro|od|do|ox|x','auro','ARTKS','urod','rodo','aurodox'),
 (31597,'aurodye',' a|au|ur|ro|od|dy|ye|e','auro','ARTY','urod','rody','aurodye'),
 (31598,'auromomycin',' a|au|ur|ro|om|mo|om|my|yc|ci|in|n','auro','ARMMSN','urom','myci','auromomyci'),
 (31599,'auromycin',' a|au|ur|ro|om|my|yc|ci|in|n','auro','ARMSN','urom','myci','auromycin'),
 (31600,'aurora',' a|au|ur|ro|or|ra|a','auro','ARR','uror','uror','aurora');
INSERT INTO `m_spelling_dictionary` VALUES  (31601,'aurora borealis',' a|au|ur|ro|or|ra|a | b|bo|or|re|ea|al|li|is|s','auro','ARRBRLS','uror','eali','aurora bor'),
 (31602,'aurorae',' a|au|ur|ro|or|ra|ae|e','auro','ARR','uror','rora','aurorae'),
 (31603,'auroral',' a|au|ur|ro|or|ra|al|l','auro','ARRL','uror','rora','auroral'),
 (31604,'auroras',' a|au|ur|ro|or|ra|as|s','auro','ARRS','uror','rora','auroras'),
 (31605,'aurothioglucose',' a|au|ur|ro|ot|th|hi|io|og|gl|lu|uc|co|os|se|e','auro','AR0KLKS','urot','ucos','aurothiogl'),
 (31606,'aurothioglucoses',' a|au|ur|ro|ot|th|hi|io|og|gl|lu|uc|co|os|se|es|s','auro','AR0KLKSS','urot','cose','aurothiogl'),
 (31607,'aurothiomalate',' a|au|ur|ro|ot|th|hi|io|om|ma|al|la|at|te|e','auro','AR0MLT','urot','alat','aurothioma'),
 (31608,'aurothiopolypeptide',' a|au|ur|ro|ot|th|hi|io|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','auro','AR0PLPPTT','urot','ptid','aurothiopo'),
 (31609,'aurothiopolypeptides',' a|au|ur|ro|ot|th|hi|io|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','auro','AR0PLPPTTS','urot','tide','aurothiopo'),
 (31610,'aurothiosulfate',' a|au|ur|ro|ot|th|hi|io|os|su|ul|lf|fa|at|te|e','auro','AR0SLFT','urot','lfat','aurothiosu');
INSERT INTO `m_spelling_dictionary` VALUES  (31611,'aurothiosulphate',' a|au|ur|ro|ot|th|hi|io|os|su|ul|lp|ph|ha|at|te|e','auro','AR0SLFT','urot','phat','aurothiosu'),
 (31612,'aurovertin',' a|au|ur|ro|ov|ve|er|rt|ti|in|n','auro','ARFRTN','urov','erti','aurovertin'),
 (31613,'aurovertins',' a|au|ur|ro|ov|ve|er|rt|ti|in|ns|s','auro','ARFRTNS','urov','rtin','aurovertin'),
 (31614,'aurum',' a|au|ur|ru|um|m','auru','ARM','urum','auru','aurum'),
 (31615,'AUs',' A|AU|Us|s','AUs','AS','Us','AUs','AUs'),
 (31616,'auscultate',' a|au|us|sc|cu|ul|lt|ta|at|te|e','ausc','ASKLTT','uscu','ltat','auscultate'),
 (31617,'auscultated',' a|au|us|sc|cu|ul|lt|ta|at|te|ed|d','ausc','ASKLTTT','uscu','tate','auscultate'),
 (31618,'auscultates',' a|au|us|sc|cu|ul|lt|ta|at|te|es|s','ausc','ASKLTTS','uscu','tate','auscultate'),
 (31619,'auscultating',' a|au|us|sc|cu|ul|lt|ta|at|ti|in|ng|g','ausc','ASKLTTNK','uscu','atin','auscultati'),
 (31620,'auscultation',' a|au|us|sc|cu|ul|lt|ta|at|ti|io|on|n','ausc','ASKLTXN','uscu','atio','auscultati'),
 (31621,'auscultations',' a|au|us|sc|cu|ul|lt|ta|at|ti|io|on|ns|s','ausc','ASKLTXNS','uscu','tion','auscultati');
INSERT INTO `m_spelling_dictionary` VALUES  (31622,'auscultatory',' a|au|us|sc|cu|ul|lt|ta|at|to|or|ry|y','ausc','ASKLTTR','uscu','ator','auscultato'),
 (31623,'auscultatory gap',' a|au|us|sc|cu|ul|lt|ta|at|to|or|ry|y | g|ga|ap|p','ausc','ASKLTTRKP','uscu','y ga','auscultato'),
 (31624,'auscultatory gaps',' a|au|us|sc|cu|ul|lt|ta|at|to|or|ry|y | g|ga|ap|ps|s','ausc','ASKLTTRKPS','uscu',' gap','auscultato'),
 (31625,'auscultoscope',' a|au|us|sc|cu|ul|lt|to|os|sc|co|op|pe|e','ausc','ASKLTSKP','uscu','scop','auscultosc'),
 (31626,'auscultoscopes',' a|au|us|sc|cu|ul|lt|to|os|sc|co|op|pe|es|s','ausc','ASKLTSKPS','uscu','cope','auscultosc'),
 (31627,'auscultoscopic',' a|au|us|sc|cu|ul|lt|to|os|sc|co|op|pi|ic|c','ausc','ASKLTSKPK','uscu','copi','auscultosc'),
 (31628,'auscultoscopically',' a|au|us|sc|cu|ul|lt|to|os|sc|co|op|pi|ic|ca|al|ll|ly|y','ausc','ASKLTSKPKL','uscu','call','auscultosc'),
 (31629,'auspice',' a|au|us|sp|pi|ic|ce|e','ausp','ASPS','uspi','spic','auspice'),
 (31630,'auspices',' a|au|us|sp|pi|ic|ce|es|s','ausp','ASPSS','uspi','pice','auspices'),
 (31631,'auspicious',' a|au|us|sp|pi|ic|ci|io|ou|us|s','ausp','ASPSS','uspi','ciou','auspicious');
INSERT INTO `m_spelling_dictionary` VALUES  (31632,'auspiciousness',' a|au|us|sp|pi|ic|ci|io|ou|us|sn|ne|es|ss|s','ausp','ASPSSNS','uspi','snes','auspicious'),
 (31633,'Auspitz sign',' A|Au|us|sp|pi|it|tz|z | s|si|ig|gn|n','Ausp','ASPTSSN','uspi',' sig','Auspitz si'),
 (31634,'Auspitz signs',' A|Au|us|sp|pi|it|tz|z | s|si|ig|gn|ns|s','Ausp','ASPTSSKNS','uspi','sign','Auspitz si'),
 (31635,'Auspitz\'s sign','','','',NULL,NULL,''),
 (31636,'Auspitz\'s signs','','','',NULL,NULL,''),
 (31637,'austadiol',' a|au|us|st|ta|ad|di|io|ol|l','aust','ASTTL','usta','adio','austadiol'),
 (31638,'Austenina',' A|Au|us|st|te|en|ni|in|na|a','Aust','ASTNN','uste','enin','Austenina'),
 (31639,'austenite',' a|au|us|st|te|en|ni|it|te|e','aust','ASTNT','uste','enit','austenite'),
 (31640,'austenitic',' a|au|us|st|te|en|ni|it|ti|ic|c','aust','ASTNTK','uste','niti','austenitic'),
 (31641,'austere',' a|au|us|st|te|er|re|e','aust','ASTR','uste','ster','austere'),
 (31642,'austereness',' a|au|us|st|te|er|re|en|ne|es|ss|s','aust','ASTRNS','uste','enes','austerenes'),
 (31643,'austerities',' a|au|us|st|te|er|ri|it|ti|ie|es|s','aust','ASTRTS','uste','itie','austeritie');
INSERT INTO `m_spelling_dictionary` VALUES  (31644,'austerity',' a|au|us|st|te|er|ri|it|ty|y','aust','ASTRT','uste','erit','austerity'),
 (31645,'Austin',' A|Au|us|st|ti|in|n','Aust','ASTN','usti','usti','Austin'),
 (31646,'Austin Flint',' A|Au|us|st|ti|in|n | F|Fl|li|in|nt|t','Aust','ASTNFLNT','usti','Flin','Austin Fli'),
 (31647,'Austin Flint murmur',' A|Au|us|st|ti|in|n | F|Fl|li|in|nt|t | m|mu|ur|rm|mu|ur|r','Aust','ASTNFLNTMRMR','usti','urmu','Austin Fli'),
 (31648,'Austin Flint murmurs',' A|Au|us|st|ti|in|n | F|Fl|li|in|nt|t | m|mu|ur|rm|mu|ur|rs|s','Aust','ASTNFLNTMRMRS','usti','rmur','Austin Fli'),
 (31649,'Austin Moore prostheses',' A|Au|us|st|ti|in|n | M|Mo|oo|or|re|e | p|pr|ro|os|st|th|he|es|se|es|s','Aust','ASTNMRPRS0SS','usti','hese','Austin Moo'),
 (31650,'Austin Moore prosthesis',' A|Au|us|st|ti|in|n | M|Mo|oo|or|re|e | p|pr|ro|os|st|th|he|es|si|is|s','Aust','ASTNMRPRS0SS','usti','hesi','Austin Moo'),
 (31651,'Austins',' A|Au|us|st|ti|in|ns|s','Aust','ASTNS','usti','stin','Austins'),
 (31652,'austral',' a|au|us|st|tr|ra|al|l','aust','ASTRL','ustr','stra','austral');
INSERT INTO `m_spelling_dictionary` VALUES  (31653,'Australasia',' A|Au|us|st|tr|ra|al|la|as|si|ia|a','Aust','ASTRLX','ustr','lasi','Australasi'),
 (31654,'Australasian',' A|Au|us|st|tr|ra|al|la|as|si|ia|an|n','Aust','ASTRLXN','ustr','asia','Australasi'),
 (31655,'Australia',' A|Au|us|st|tr|ra|al|li|ia|a','Aust','ASTRL','ustr','rali','Australia'),
 (31656,'Australia antigen',' A|Au|us|st|tr|ra|al|li|ia|a | a|an|nt|ti|ig|ge|en|n','Aust','ASTRLNTJN','ustr','tige','Australia'),
 (31657,'Australia antigens',' A|Au|us|st|tr|ra|al|li|ia|a | a|an|nt|ti|ig|ge|en|ns|s','Aust','ASTRLNTJNS','ustr','igen','Australia'),
 (31658,'Australian',' A|Au|us|st|tr|ra|al|li|ia|an|n','Aust','ASTRLN','ustr','alia','Australian'),
 (31659,'Australian and New Zealand Army Corps',' A|Au|us|st|tr|ra|al|li|ia|an|n | a|an|nd|d | N|Ne|ew|w | Z|Ze|ea|al|la|an|nd|d | A|Ar|rm|my|y | C|Co|or|rp|ps|s','Aust','ASTRLNNTNSLNTRMKRPS','ustr','Corp','Australian'),
 (31660,'Australian bluebell',' A|Au|us|st|tr|ra|al|li|ia|an|n | b|bl|lu|ue|eb|be|el|ll|l','Aust','ASTRLNBLBL','ustr','ebel','Australian'),
 (31661,'Australian bluebells',' A|Au|us|st|tr|ra|al|li|ia|an|n | b|bl|lu|ue|eb|be|el|ll|ls|s','Aust','ASTRLNBLBLS','ustr','bell','Australian');
INSERT INTO `m_spelling_dictionary` VALUES  (31662,'Australian broad-billed roller',' A|Au|us|st|tr|ra|al|li|ia|an|n | b|br|ro|oa|ad|d-|-b|bi|il|ll|le|ed|d | r|ro|ol|ll|le|er|r','Aust','ASTRLNBRTBLTRLR','ustr','olle','Australian'),
 (31663,'Australian broad-billed rollers',' A|Au|us|st|tr|ra|al|li|ia|an|n | b|br|ro|oa|ad|d-|-b|bi|il|ll|le|ed|d | r|ro|ol|ll|le|er|rs|s','Aust','ASTRLNBRTBLTRLRS','ustr','ller','Australian'),
 (31664,'Australian bustard',' A|Au|us|st|tr|ra|al|li|ia|an|n | b|bu|us|st|ta|ar|rd|d','Aust','ASTRLNBSTRT','ustr','star','Australian'),
 (31665,'Australian bustards',' A|Au|us|st|tr|ra|al|li|ia|an|n | b|bu|us|st|ta|ar|rd|ds|s','Aust','ASTRLNBSTRTS','ustr','tard','Australian'),
 (31666,'Australian cattle dog',' A|Au|us|st|tr|ra|al|li|ia|an|n | c|ca|at|tt|tl|le|e | d|do|og|g','Aust','ASTRLNKTLTK','ustr','e do','Australian'),
 (31667,'Australian cattle dogs',' A|Au|us|st|tr|ra|al|li|ia|an|n | c|ca|at|tt|tl|le|e | d|do|og|gs|s','Aust','ASTRLNKTLTKS','ustr',' dog','Australian'),
 (31668,'Australian encephalitis',' A|Au|us|st|tr|ra|al|li|ia|an|n | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Aust','ASTRLNNSFLTS','ustr','liti','Australian');
INSERT INTO `m_spelling_dictionary` VALUES  (31669,'Australian fur seal',' A|Au|us|st|tr|ra|al|li|ia|an|n | f|fu|ur|r | s|se|ea|al|l','Aust','ASTRLNFRSL','ustr',' sea','Australian'),
 (31670,'Australian fur seals',' A|Au|us|st|tr|ra|al|li|ia|an|n | f|fu|ur|r | s|se|ea|al|ls|s','Aust','ASTRLNFRSLS','ustr','seal','Australian'),
 (31671,'Australian gannet',' A|Au|us|st|tr|ra|al|li|ia|an|n | g|ga|an|nn|ne|et|t','Aust','ASTRLNKNT','ustr','anne','Australian'),
 (31672,'Australian gannets',' A|Au|us|st|tr|ra|al|li|ia|an|n | g|ga|an|nn|ne|et|ts|s','Aust','ASTRLNKNTS','ustr','nnet','Australian'),
 (31673,'australian gum',' a|au|us|st|tr|ra|al|li|ia|an|n | g|gu|um|m','aust','ASTRLNKM','ustr','n gu','australian'),
 (31674,'Australian magpie',' A|Au|us|st|tr|ra|al|li|ia|an|n | m|ma|ag|gp|pi|ie|e','Aust','ASTRLNMKP','ustr','agpi','Australian'),
 (31675,'Australian magpies',' A|Au|us|st|tr|ra|al|li|ia|an|n | m|ma|ag|gp|pi|ie|es|s','Aust','ASTRLNMKPS','ustr','gpie','Australian'),
 (31676,'Australian Medical Association',' A|Au|us|st|tr|ra|al|li|ia|an|n | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Aust','ASTRLNMTKLSXXN','ustr','atio','Australian'),
 (31677,'Australian red back spider',' A|Au|us|st|tr|ra|al|li|ia|an|n | r|re|ed|d | b|ba|ac|ck|k | s|sp|pi|id|de|er|r','Aust','ASTRLNRTBKSPTR','ustr','pide','Australian');
INSERT INTO `m_spelling_dictionary` VALUES  (31678,'Australian red back spiders',' A|Au|us|st|tr|ra|al|li|ia|an|n | r|re|ed|d | b|ba|ac|ck|k | s|sp|pi|id|de|er|rs|s','Aust','ASTRLNRTBKSPTRS','ustr','ider','Australian'),
 (31679,'Australian red-back spider',' A|Au|us|st|tr|ra|al|li|ia|an|n | r|re|ed|d-|-b|ba|ac|ck|k | s|sp|pi|id|de|er|r','Aust','ASTRLNRTBKSPTR','ustr','pide','Australian'),
 (31680,'Australian red-back spiders',' A|Au|us|st|tr|ra|al|li|ia|an|n | r|re|ed|d-|-b|ba|ac|ck|k | s|sp|pi|id|de|er|rs|s','Aust','ASTRLNRTBKSPTRS','ustr','ider','Australian'),
 (31681,'Australian redback spider',' A|Au|us|st|tr|ra|al|li|ia|an|n | r|re|ed|db|ba|ac|ck|k | s|sp|pi|id|de|er|r','Aust','ASTRLNRTBKSPTR','ustr','pide','Australian'),
 (31682,'Australian redback spiders',' A|Au|us|st|tr|ra|al|li|ia|an|n | r|re|ed|db|ba|ac|ck|k | s|sp|pi|id|de|er|rs|s','Aust','ASTRLNRTBKSPTRS','ustr','ider','Australian'),
 (31683,'Australian shearwater',' A|Au|us|st|tr|ra|al|li|ia|an|n | s|sh|he|ea|ar|rw|wa|at|te|er|r','Aust','ASTRLNXRWTR','ustr','wate','Australian'),
 (31684,'Australian shearwaters',' A|Au|us|st|tr|ra|al|li|ia|an|n | s|sh|he|ea|ar|rw|wa|at|te|er|rs|s','Aust','ASTRLNXRWTRS','ustr','ater','Australian');
INSERT INTO `m_spelling_dictionary` VALUES  (31685,'Australian swiftlet',' A|Au|us|st|tr|ra|al|li|ia|an|n | s|sw|wi|if|ft|tl|le|et|t','Aust','ASTRLNSWFTLT','ustr','ftle','Australian'),
 (31686,'Australian swiftlets',' A|Au|us|st|tr|ra|al|li|ia|an|n | s|sw|wi|if|ft|tl|le|et|ts|s','Aust','ASTRLNSWFTLTS','ustr','tlet','Australian'),
 (31687,'Australian terrier',' A|Au|us|st|tr|ra|al|li|ia|an|n | t|te|er|rr|ri|ie|er|r','Aust','ASTRLNTRR','ustr','rrie','Australian'),
 (31688,'Australian terriers',' A|Au|us|st|tr|ra|al|li|ia|an|n | t|te|er|rr|ri|ie|er|rs|s','Aust','ASTRLNTRRS','ustr','rier','Australian'),
 (31689,'Australian tick typhus',' A|Au|us|st|tr|ra|al|li|ia|an|n | t|ti|ic|ck|k | t|ty|yp|ph|hu|us|s','Aust','ASTRLNTKTFS','ustr','yphu','Australian'),
 (31690,'Australian wild lime',' A|Au|us|st|tr|ra|al|li|ia|an|n | w|wi|il|ld|d | l|li|im|me|e','Aust','ASTRLNWLTLM','ustr',' lim','Australian'),
 (31691,'Australian wild limes',' A|Au|us|st|tr|ra|al|li|ia|an|n | w|wi|il|ld|d | l|li|im|me|es|s','Aust','ASTRLNWLTLMS','ustr','lime','Australian'),
 (31692,'Australian X disease',' A|Au|us|st|tr|ra|al|li|ia|an|n | X|X | d|di|is|se|ea|as|se|e','Aust','ASTRLNKSTSS','ustr','seas','Australian');
INSERT INTO `m_spelling_dictionary` VALUES  (31693,'Australian X disease virus',' A|Au|us|st|tr|ra|al|li|ia|an|n | X|X | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','Aust','ASTRLNKSTSSFRS','ustr','viru','Australian'),
 (31694,'Australian X disease viruses',' A|Au|us|st|tr|ra|al|li|ia|an|n | X|X | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','Aust','ASTRLNKSTSSFRSS','ustr','ruse','Australian'),
 (31695,'Australian X diseases',' A|Au|us|st|tr|ra|al|li|ia|an|n | X|X | d|di|is|se|ea|as|se|es|s','Aust','ASTRLNKSTSSS','ustr','ease','Australian'),
 (31696,'Australian X encephalitides',' A|Au|us|st|tr|ra|al|li|ia|an|n | X|X | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Aust','ASTRLNKSNSFLTTS','ustr','tide','Australian'),
 (31697,'Australian X encephalitis',' A|Au|us|st|tr|ra|al|li|ia|an|n | X|X | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Aust','ASTRLNKSNSFLTS','ustr','liti','Australian'),
 (31698,'Australians',' A|Au|us|st|tr|ra|al|li|ia|an|ns|s','Aust','ASTRLNS','ustr','lian','Australian'),
 (31699,'Australis',' A|Au|us|st|tr|ra|al|li|is|s','Aust','ASTRLS','ustr','rali','Australis'),
 (31700,'Australoid',' A|Au|us|st|tr|ra|al|lo|oi|id|d','Aust','ASTRLT','ustr','aloi','Australoid');
INSERT INTO `m_spelling_dictionary` VALUES  (31701,'australopithecine',' a|au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|ci|in|ne|e','aust','ASTRLP0SN','ustr','ecin','australopi'),
 (31702,'australopithecines',' a|au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|ci|in|ne|es|s','aust','ASTRLP0SNS','ustr','cine','australopi'),
 (31703,'Australopithecus',' A|Au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|cu|us|s','Aust','ASTRLP0KS','ustr','hecu','Australopi'),
 (31704,'Australopithecus aethiopicus',' A|Au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|cu|us|s | a|ae|et|th|hi|io|op|pi|ic|cu|us|s','Aust','ASTRLP0KS0PKS','ustr','picu','Australopi'),
 (31705,'Australopithecus afarensis',' A|Au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|cu|us|s | a|af|fa|ar|re|en|ns|si|is|s','Aust','ASTRLP0KSFRNSS','ustr','ensi','Australopi'),
 (31706,'Australopithecus africanus',' A|Au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|cu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Aust','ASTRLP0KSFRKNS','ustr','canu','Australopi'),
 (31707,'Australopithecus anamensis',' A|Au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|cu|us|s | a|an|na|am|me|en|ns|si|is|s','Aust','ASTRLP0KSNMNSS','ustr','ensi','Australopi'),
 (31708,'Australopithecus boisei',' A|Au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|cu|us|s | b|bo|oi|is|se|ei|i','Aust','ASTRLP0KSBS','ustr','oise','Australopi');
INSERT INTO `m_spelling_dictionary` VALUES  (31709,'Australopithecus robustus',' A|Au|us|st|tr|ra|al|lo|op|pi|it|th|he|ec|cu|us|s | r|ro|ob|bu|us|st|tu|us|s','Aust','ASTRLP0KSRBSTS','ustr','ustu','Australopi'),
 (31710,'Australopyrum velutinum',' A|Au|us|st|tr|ra|al|lo|op|py|yr|ru|um|m | v|ve|el|lu|ut|ti|in|nu|um|m','Aust','ASTRLPRMFLTNM','ustr','tinu','Australopy'),
 (31711,'Australorbis',' A|Au|us|st|tr|ra|al|lo|or|rb|bi|is|s','Aust','ASTRLRBS','ustr','orbi','Australorb'),
 (31712,'Australorbis glabratus',' A|Au|us|st|tr|ra|al|lo|or|rb|bi|is|s | g|gl|la|ab|br|ra|at|tu|us|s','Aust','ASTRLRBSKLBRTS','ustr','ratu','Australorb'),
 (31713,'Austria',' A|Au|us|st|tr|ri|ia|a','Aust','ASTR','ustr','stri','Austria'),
 (31714,'Austrian',' A|Au|us|st|tr|ri|ia|an|n','Aust','ASTRN','ustr','tria','Austrian'),
 (31715,'Austrian pine',' A|Au|us|st|tr|ri|ia|an|n | p|pi|in|ne|e','Aust','ASTRNPN','ustr',' pin','Austrian p'),
 (31716,'Austrian pines',' A|Au|us|st|tr|ri|ia|an|n | p|pi|in|ne|es|s','Aust','ASTRNPNS','ustr','pine','Austrian p'),
 (31717,'Austrians',' A|Au|us|st|tr|ri|ia|an|ns|s','Aust','ASTRNS','ustr','rian','Austrians');
INSERT INTO `m_spelling_dictionary` VALUES  (31718,'Austroagrion watsoni',' A|Au|us|st|tr|ro|oa|ag|gr|ri|io|on|n | w|wa|at|ts|so|on|ni|i','Aust','ASTRKRNWTSN','ustr','tson','Austroagri'),
 (31719,'Austrobdella',' A|Au|us|st|tr|ro|ob|bd|de|el|ll|la|a','Aust','ASTRBTL','ustr','dell','Austrobdel'),
 (31720,'Austrobdella californiana',' A|Au|us|st|tr|ro|ob|bd|de|el|ll|la|a | c|ca|al|li|if|fo|or|rn|ni|ia|an|na|a','Aust','ASTRBTLKLFRNN','ustr','nian','Austrobdel'),
 (31721,'Austrobdella translucens',' A|Au|us|st|tr|ro|ob|bd|de|el|ll|la|a | t|tr|ra|an|ns|sl|lu|uc|ce|en|ns|s','Aust','ASTRBTLTRNSLSNS','ustr','ucen','Austrobdel'),
 (31722,'Austrobilharzia penneri',' A|Au|us|st|tr|ro|ob|bi|il|lh|ha|ar|rz|zi|ia|a | p|pe|en|nn|ne|er|ri|i','Aust','ASTRBLHRSPNR','ustr','nner','Austrobilh'),
 (31723,'Austrobilharzia terrigalensis',' A|Au|us|st|tr|ro|ob|bi|il|lh|ha|ar|rz|zi|ia|a | t|te|er|rr|ri|ig|ga|al|le|en|ns|si|is|s','Aust','ASTRBLHRSTRKLNSS','ustr','ensi','Austrobilh'),
 (31724,'Austrobilharzia variglandis',' A|Au|us|st|tr|ro|ob|bi|il|lh|ha|ar|rz|zi|ia|a | v|va|ar|ri|ig|gl|la|an|nd|di|is|s','Aust','ASTRBLHRSFRKLNTS','ustr','andi','Austrobilh'),
 (31725,'Austrolycicthys',' A|Au|us|st|tr|ro|ol|ly|yc|ci|ic|ct|th|hy|ys|s','Aust','ASTRLSK0S','ustr','cthy','Austrolyci');
INSERT INTO `m_spelling_dictionary` VALUES  (31726,'Austrolycicthys brachycephalus',' A|Au|us|st|tr|ro|ol|ly|yc|ci|ic|ct|th|hy|ys|s | b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|lu|us|s','Aust','ASTRLSK0SBRXSFLS','ustr','halu','Austrolyci'),
 (31727,'Austromenopon',' A|Au|us|st|tr|ro|om|me|en|no|op|po|on|n','Aust','ASTRMNPN','ustr','nopo','Austromeno'),
 (31728,'Austromenopon duristosum',' A|Au|us|st|tr|ro|om|me|en|no|op|po|on|n | d|du|ur|ri|is|st|to|os|su|um|m','Aust','ASTRMNPNTRSTSM','ustr','tosu','Austromeno'),
 (31729,'Austromenopon echinatum',' A|Au|us|st|tr|ro|om|me|en|no|op|po|on|n | e|ec|ch|hi|in|na|at|tu|um|m','Aust','ASTRMNPNXNTM','ustr','natu','Austromeno'),
 (31730,'Austronesian',' A|Au|us|st|tr|ro|on|ne|es|si|ia|an|n','Aust','ASTRNXN','ustr','esia','Austronesi'),
 (31731,'Austropotamobius',' A|Au|us|st|tr|ro|op|po|ot|ta|am|mo|ob|bi|iu|us|s','Aust','ASTRPTMBS','ustr','obiu','Austropota'),
 (31732,'Austropotamobius pallipes',' A|Au|us|st|tr|ro|op|po|ot|ta|am|mo|ob|bi|iu|us|s | p|pa|al|ll|li|ip|pe|es|s','Aust','ASTRPTMBSPLPS','ustr','lipe','Austropota'),
 (31733,'Austropotamobius torrentium',' A|Au|us|st|tr|ro|op|po|ot|ta|am|mo|ob|bi|iu|us|s | t|to|or|rr|re|en|nt|ti|iu|um|m','Aust','ASTRPTMBSTRNTM','ustr','ntiu','Austropota');
INSERT INTO `m_spelling_dictionary` VALUES  (31734,'Austrosimulium bancrofti',' A|Au|us|st|tr|ro|os|si|im|mu|ul|li|iu|um|m | b|ba|an|nc|cr|ro|of|ft|ti|i','Aust','ASTRSMLMBNKRFT','ustr','roft','Austrosimu'),
 (31735,'Austrosimulium pestilens',' A|Au|us|st|tr|ro|os|si|im|mu|ul|li|iu|um|m | p|pe|es|st|ti|il|le|en|ns|s','Aust','ASTRSMLMPSTLNS','ustr','ilen','Austrosimu'),
 (31736,'autacoid',' a|au|ut|ta|ac|co|oi|id|d','auta','ATKT','utac','acoi','autacoid'),
 (31737,'autacoids',' a|au|ut|ta|ac|co|oi|id|ds|s','auta','ATKTS','utac','coid','autacoids'),
 (31738,'autarcetic',' a|au|ut|ta|ar|rc|ce|et|ti|ic|c','auta','ATRSTK','utar','ceti','autarcetic'),
 (31739,'autarchies',' a|au|ut|ta|ar|rc|ch|hi|ie|es|s','auta','ATRXS','utar','chie','autarchies'),
 (31740,'autarchy',' a|au|ut|ta|ar|rc|ch|hy|y','auta','ATRX','utar','arch','autarchy'),
 (31741,'autarkies',' a|au|ut|ta|ar|rk|ki|ie|es|s','auta','ATRKS','utar','rkie','autarkies'),
 (31742,'autarky',' a|au|ut|ta|ar|rk|ky|y','auta','ATRK','utar','tark','autarky'),
 (31743,'autesthetic',' a|au|ut|te|es|st|th|he|et|ti|ic|c','aute','ATS0TK','utes','heti','autestheti');
INSERT INTO `m_spelling_dictionary` VALUES  (31744,'authentic',' a|au|ut|th|he|en|nt|ti|ic|c','auth','A0NTK','uthe','enti','authentic'),
 (31745,'authentically',' a|au|ut|th|he|en|nt|ti|ic|ca|al|ll|ly|y','auth','A0NTKL','uthe','call','authentica'),
 (31746,'authenticate',' a|au|ut|th|he|en|nt|ti|ic|ca|at|te|e','auth','A0NTKT','uthe','icat','authentica'),
 (31747,'authenticated',' a|au|ut|th|he|en|nt|ti|ic|ca|at|te|ed|d','auth','A0NTKTT','uthe','cate','authentica'),
 (31748,'authenticates',' a|au|ut|th|he|en|nt|ti|ic|ca|at|te|es|s','auth','A0NTKTS','uthe','cate','authentica'),
 (31749,'authenticating',' a|au|ut|th|he|en|nt|ti|ic|ca|at|ti|in|ng|g','auth','A0NTKTNK','uthe','atin','authentica'),
 (31750,'authentication',' a|au|ut|th|he|en|nt|ti|ic|ca|at|ti|io|on|n','auth','A0NTKXN','uthe','atio','authentica'),
 (31751,'authenticity',' a|au|ut|th|he|en|nt|ti|ic|ci|it|ty|y','auth','A0NTST','uthe','icit','authentici'),
 (31752,'authentics',' a|au|ut|th|he|en|nt|ti|ic|cs|s','auth','A0NTKS','uthe','ntic','authentics'),
 (31753,'author',' a|au|ut|th|ho|or|r','auth','A0R','utho','utho','author');
INSERT INTO `m_spelling_dictionary` VALUES  (31754,'authored',' a|au|ut|th|ho|or|re|ed|d','auth','A0RT','utho','hore','authored'),
 (31755,'authoress',' a|au|ut|th|ho|or|re|es|ss|s','auth','A0RS','utho','ores','authoress'),
 (31756,'authoresses',' a|au|ut|th|ho|or|re|es|ss|se|es|s','auth','A0RSS','utho','esse','authoresse'),
 (31757,'authoring',' a|au|ut|th|ho|or|ri|in|ng|g','auth','A0RNK','utho','orin','authoring'),
 (31758,'authorisation',' a|au|ut|th|ho|or|ri|is|sa|at|ti|io|on|n','auth','A0RSXN','utho','atio','authorisat'),
 (31759,'authorisations',' a|au|ut|th|ho|or|ri|is|sa|at|ti|io|on|ns|s','auth','A0RSXNS','utho','tion','authorisat'),
 (31760,'authorise',' a|au|ut|th|ho|or|ri|is|se|e','auth','A0RS','utho','oris','authorise'),
 (31761,'authorised',' a|au|ut|th|ho|or|ri|is|se|ed|d','auth','A0RST','utho','rise','authorised'),
 (31762,'authorises',' a|au|ut|th|ho|or|ri|is|se|es|s','auth','A0RSS','utho','rise','authorises'),
 (31763,'authorising',' a|au|ut|th|ho|or|ri|is|si|in|ng|g','auth','A0RSNK','utho','isin','authorisin'),
 (31764,'authoritarian',' a|au|ut|th|ho|or|ri|it|ta|ar|ri|ia|an|n','auth','A0RTRN','utho','aria','authoritar');
INSERT INTO `m_spelling_dictionary` VALUES  (31765,'authoritarianism',' a|au|ut|th|ho|or|ri|it|ta|ar|ri|ia|an|ni|is|sm|m','auth','A0RTRNSM','utho','anis','authoritar'),
 (31766,'authoritarianisms',' a|au|ut|th|ho|or|ri|it|ta|ar|ri|ia|an|ni|is|sm|ms|s','auth','A0RTRNSMS','utho','nism','authoritar'),
 (31767,'authoritarians',' a|au|ut|th|ho|or|ri|it|ta|ar|ri|ia|an|ns|s','auth','A0RTRNS','utho','rian','authoritar'),
 (31768,'authoritative',' a|au|ut|th|ho|or|ri|it|ta|at|ti|iv|ve|e','auth','A0RTTF','utho','ativ','authoritat'),
 (31769,'authoritatively',' a|au|ut|th|ho|or|ri|it|ta|at|ti|iv|ve|el|ly|y','auth','A0RTTFL','utho','ivel','authoritat'),
 (31770,'authoritativeness',' a|au|ut|th|ho|or|ri|it|ta|at|ti|iv|ve|en|ne|es|ss|s','auth','A0RTTFNS','utho','enes','authoritat'),
 (31771,'authorities',' a|au|ut|th|ho|or|ri|it|ti|ie|es|s','auth','A0RTS','utho','itie','authoritie'),
 (31772,'authority',' a|au|ut|th|ho|or|ri|it|ty|y','auth','A0RT','utho','orit','authority'),
 (31773,'authorization',' a|au|ut|th|ho|or|ri|iz|za|at|ti|io|on|n','auth','A0RSXN','utho','atio','authorizat'),
 (31774,'authorizations',' a|au|ut|th|ho|or|ri|iz|za|at|ti|io|on|ns|s','auth','A0RSXNS','utho','tion','authorizat');
INSERT INTO `m_spelling_dictionary` VALUES  (31775,'authorize',' a|au|ut|th|ho|or|ri|iz|ze|e','auth','A0RS','utho','oriz','authorize'),
 (31776,'authorized',' a|au|ut|th|ho|or|ri|iz|ze|ed|d','auth','A0RST','utho','rize','authorized'),
 (31777,'authorizes',' a|au|ut|th|ho|or|ri|iz|ze|es|s','auth','A0RSS','utho','rize','authorizes'),
 (31778,'authorizing',' a|au|ut|th|ho|or|ri|iz|zi|in|ng|g','auth','A0RSNK','utho','izin','authorizin'),
 (31779,'authors',' a|au|ut|th|ho|or|rs|s','auth','A0RS','utho','thor','authors'),
 (31780,'authorship',' a|au|ut|th|ho|or|rs|sh|hi|ip|p','auth','A0RXP','utho','rshi','authorship'),
 (31781,'authorships',' a|au|ut|th|ho|or|rs|sh|hi|ip|ps|s','auth','A0RXPS','utho','ship','authorship'),
 (31782,'autism',' a|au|ut|ti|is|sm|m','auti','ATSM','utis','utis','autism'),
 (31783,'Autism Diagnostic Observation Schedule',' A|Au|ut|ti|is|sm|m | D|Di|ia|ag|gn|no|os|st|ti|ic|c | O|Ob|bs|se|er|rv|va|at|ti|io|on|n | S|Sc|ch|he|ed|du|ul|le|e','Auti','ATSMTKNSTKBSRFXNSXTL','utis','edul','Autism Dia'),
 (31784,'autisms',' a|au|ut|ti|is|sm|ms|s','auti','ATSMS','utis','tism','autisms');
INSERT INTO `m_spelling_dictionary` VALUES  (31785,'autistic',' a|au|ut|ti|is|st|ti|ic|c','auti','ATSTK','utis','isti','autistic'),
 (31786,'autistic disorder',' a|au|ut|ti|is|st|ti|ic|c | d|di|is|so|or|rd|de|er|r','auti','ATSTKTSRTR','utis','orde','autistic d'),
 (31787,'autistic disorders',' a|au|ut|ti|is|st|ti|ic|c | d|di|is|so|or|rd|de|er|rs|s','auti','ATSTKTSRTRS','utis','rder','autistic d'),
 (31788,'autistic psychopathy',' a|au|ut|ti|is|st|ti|ic|c | p|ps|sy|yc|ch|ho|op|pa|at|th|hy|y','auti','ATSTKPSXP0','utis','path','autistic p'),
 (31789,'autistic thinking',' a|au|ut|ti|is|st|ti|ic|c | t|th|hi|in|nk|ki|in|ng|g','auti','ATSTK0NKNK','utis','nkin','autistic t'),
 (31790,'autistics',' a|au|ut|ti|is|st|ti|ic|cs|s','auti','ATSTKS','utis','stic','autistics'),
 (31791,'auto',' a|au|ut|to|o','auto','AT','uto','auto','auto'),
 (31792,'auto Ab',' a|au|ut|to|o | A|Ab|b','auto','ATB','uto','to A','auto Ab'),
 (31793,'auto Ab\'s','','','',NULL,NULL,''),
 (31794,'auto Abs',' a|au|ut|to|o | A|Ab|bs|s','auto','ATBS','uto','o Ab','auto Abs'),
 (31795,'auto activation',' a|au|ut|to|o | a|ac|ct|ti|iv|va|at|ti|io|on|n','auto','ATKTFXN','uto','atio','auto activ');
INSERT INTO `m_spelling_dictionary` VALUES  (31796,'auto activations',' a|au|ut|to|o | a|ac|ct|ti|iv|va|at|ti|io|on|ns|s','auto','ATKTFXNS','uto','tion','auto activ'),
 (31797,'auto agglutination',' a|au|ut|to|o | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','auto','ATKLTNXN','uto','atio','auto agglu'),
 (31798,'auto agglutinations',' a|au|ut|to|o | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','auto','ATKLTNXNS','uto','tion','auto agglu'),
 (31799,'auto injection',' a|au|ut|to|o | i|in|nj|je|ec|ct|ti|io|on|n','auto','ATNJKXN','uto','ctio','auto injec'),
 (31800,'auto injections',' a|au|ut|to|o | i|in|nj|je|ec|ct|ti|io|on|ns|s','auto','ATNJKXNS','uto','tion','auto injec'),
 (31801,'Auto PEEP',' A|Au|ut|to|o | P|PE|EE|EP|P','Auto','ATPP','uto',' PEE','Auto PEEP'),
 (31802,'Auto PEEP\'s','','','',NULL,NULL,''),
 (31803,'Auto PEEPs',' A|Au|ut|to|o | P|PE|EE|EP|Ps|s','Auto','ATPPS','uto','PEEP','Auto PEEPs'),
 (31804,'auto regulatory',' a|au|ut|to|o | r|re|eg|gu|ul|la|at|to|or|ry|y','auto','ATRKLTR','uto','ator','auto regul'),
 (31805,'auto-Ab',' a|au|ut|to|o-|-A|Ab|b','auto','ATB','uto-','to-A','auto-Ab');
INSERT INTO `m_spelling_dictionary` VALUES  (31806,'auto-Ab\'s','','','',NULL,NULL,''),
 (31807,'auto-Abs',' a|au|ut|to|o-|-A|Ab|bs|s','auto','ATBS','uto-','o-Ab','auto-Abs'),
 (31808,'auto-absorption',' a|au|ut|to|o-|-a|ab|bs|so|or|rp|pt|ti|io|on|n','auto','ATBSRPXN','uto-','ptio','auto-absor'),
 (31809,'auto-activate',' a|au|ut|to|o-|-a|ac|ct|ti|iv|va|at|te|e','auto','ATKTFT','uto-','ivat','auto-activ'),
 (31810,'auto-activated',' a|au|ut|to|o-|-a|ac|ct|ti|iv|va|at|te|ed|d','auto','ATKTFTT','uto-','vate','auto-activ'),
 (31811,'auto-activates',' a|au|ut|to|o-|-a|ac|ct|ti|iv|va|at|te|es|s','auto','ATKTFTS','uto-','vate','auto-activ'),
 (31812,'auto-activating',' a|au|ut|to|o-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g','auto','ATKTFTNK','uto-','atin','auto-activ'),
 (31813,'auto-activation',' a|au|ut|to|o-|-a|ac|ct|ti|iv|va|at|ti|io|on|n','auto','ATKTFXN','uto-','atio','auto-activ'),
 (31814,'auto-activations',' a|au|ut|to|o-|-a|ac|ct|ti|iv|va|at|ti|io|on|ns|s','auto','ATKTFXNS','uto-','tion','auto-activ'),
 (31815,'auto-active',' a|au|ut|to|o-|-a|ac|ct|ti|iv|ve|e','auto','ATKTF','uto-','ctiv','auto-activ');
INSERT INTO `m_spelling_dictionary` VALUES  (31816,'auto-agglutination',' a|au|ut|to|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','auto','ATKLTNXN','uto-','atio','auto-agglu'),
 (31817,'auto-agglutinations',' a|au|ut|to|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','auto','ATKLTNXNS','uto-','tion','auto-agglu'),
 (31818,'auto-aggregate',' a|au|ut|to|o-|-a|ag|gg|gr|re|eg|ga|at|te|e','auto','ATKRKT','uto-','egat','auto-aggre'),
 (31819,'auto-aggregated',' a|au|ut|to|o-|-a|ag|gg|gr|re|eg|ga|at|te|ed|d','auto','ATKRKTT','uto-','gate','auto-aggre'),
 (31820,'auto-aggregates',' a|au|ut|to|o-|-a|ag|gg|gr|re|eg|ga|at|te|es|s','auto','ATKRKTS','uto-','gate','auto-aggre'),
 (31821,'auto-aggregating',' a|au|ut|to|o-|-a|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','auto','ATKRKTNK','uto-','atin','auto-aggre'),
 (31822,'auto-aggression',' a|au|ut|to|o-|-a|ag|gg|gr|re|es|ss|si|io|on|n','auto','ATKRSN','uto-','ssio','auto-aggre'),
 (31823,'auto-aggressive',' a|au|ut|to|o-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e','auto','ATKRSF','uto-','ssiv','auto-aggre'),
 (31824,'auto-allergic',' a|au|ut|to|o-|-a|al|ll|le|er|rg|gi|ic|c','auto','ATLRJK','uto-','ergi','auto-aller');
INSERT INTO `m_spelling_dictionary` VALUES  (31825,'auto-amputate',' a|au|ut|to|o-|-a|am|mp|pu|ut|ta|at|te|e','auto','ATMPTT','uto-','utat','auto-amput'),
 (31826,'auto-amputated',' a|au|ut|to|o-|-a|am|mp|pu|ut|ta|at|te|ed|d','auto','ATMPTTT','uto-','tate','auto-amput'),
 (31827,'auto-amputates',' a|au|ut|to|o-|-a|am|mp|pu|ut|ta|at|te|es|s','auto','ATMPTTS','uto-','tate','auto-amput'),
 (31828,'auto-amputating',' a|au|ut|to|o-|-a|am|mp|pu|ut|ta|at|ti|in|ng|g','auto','ATMPTTNK','uto-','atin','auto-amput'),
 (31829,'auto-amputation',' a|au|ut|to|o-|-a|am|mp|pu|ut|ta|at|ti|io|on|n','auto','ATMPTXN','uto-','atio','auto-amput'),
 (31830,'auto-analyser',' a|au|ut|to|o-|-a|an|na|al|ly|ys|se|er|r','auto','ATNLSR','uto-','lyse','auto-analy'),
 (31831,'auto-analysers',' a|au|ut|to|o-|-a|an|na|al|ly|ys|se|er|rs|s','auto','ATNLSRS','uto-','yser','auto-analy'),
 (31832,'auto-analyzer',' a|au|ut|to|o-|-a|an|na|al|ly|yz|ze|er|r','auto','ATNLSR','uto-','lyze','auto-analy'),
 (31833,'auto-analyzers',' a|au|ut|to|o-|-a|an|na|al|ly|yz|ze|er|rs|s','auto','ATNLSRS','uto-','yzer','auto-analy'),
 (31834,'auto-antibodies',' a|au|ut|to|o-|-a|an|nt|ti|ib|bo|od|di|ie|es|s','auto','ATNTBTS','uto-','odie','auto-antib');
INSERT INTO `m_spelling_dictionary` VALUES  (31835,'auto-antibody',' a|au|ut|to|o-|-a|an|nt|ti|ib|bo|od|dy|y','auto','ATNTBT','uto-','ibod','auto-antib'),
 (31836,'auto-antigen',' a|au|ut|to|o-|-a|an|nt|ti|ig|ge|en|n','auto','ATNTJN','uto-','tige','auto-antig'),
 (31837,'auto-antigens',' a|au|ut|to|o-|-a|an|nt|ti|ig|ge|en|ns|s','auto','ATNTJNS','uto-','igen','auto-antig'),
 (31838,'auto-augmentation',' a|au|ut|to|o-|-a|au|ug|gm|me|en|nt|ta|at|ti|io|on|n','auto','ATKMNTXN','uto-','atio','auto-augme'),
 (31839,'auto-catalytic',' a|au|ut|to|o-|-c|ca|at|ta|al|ly|yt|ti|ic|c','auto','ATKTLTK','uto-','lyti','auto-catal'),
 (31840,'auto-correlation',' a|au|ut|to|o-|-c|co|or|rr|re|el|la|at|ti|io|on|n','auto','ATKRLXN','uto-','atio','auto-corre'),
 (31841,'auto-correlations',' a|au|ut|to|o-|-c|co|or|rr|re|el|la|at|ti|io|on|ns|s','auto','ATKRLXNS','uto-','tion','auto-corre'),
 (31842,'auto-digestion',' a|au|ut|to|o-|-d|di|ig|ge|es|st|ti|io|on|n','auto','ATTJSXN','uto-','stio','auto-diges'),
 (31843,'auto-digestions',' a|au|ut|to|o-|-d|di|ig|ge|es|st|ti|io|on|ns|s','auto','ATTJSXNS','uto-','tion','auto-diges'),
 (31844,'auto-epitope',' a|au|ut|to|o-|-e|ep|pi|it|to|op|pe|e','auto','ATPTP','uto-','itop','auto-epito');
INSERT INTO `m_spelling_dictionary` VALUES  (31845,'auto-epitopes',' a|au|ut|to|o-|-e|ep|pi|it|to|op|pe|es|s','auto','ATPTPS','uto-','tope','auto-epito'),
 (31846,'auto-erotism',' a|au|ut|to|o-|-e|er|ro|ot|ti|is|sm|m','auto','ATRTSM','uto-','otis','auto-eroti'),
 (31847,'auto-erythrocyte sensitisation',' a|au|ut|to|o-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','auto','ATR0RSTSNSTSXN','uto-','atio','auto-eryth'),
 (31848,'auto-erythrocyte sensitization',' a|au|ut|to|o-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','auto','ATR0RSTSNSTSXN','uto-','atio','auto-eryth'),
 (31849,'auto-fluorescence',' a|au|ut|to|o-|-f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','auto','ATFLRSNS','uto-','cenc','auto-fluor'),
 (31850,'auto-fluorescent',' a|au|ut|to|o-|-f|fl|lu|uo|or|re|es|sc|ce|en|nt|t','auto','ATFLRSNT','uto-','scen','auto-fluor'),
 (31851,'auto-hydrolyses',' a|au|ut|to|o-|-h|hy|yd|dr|ro|ol|ly|ys|se|es|s','auto','ATTRLSS','uto-','lyse','auto-hydro'),
 (31852,'auto-hydrolysis',' a|au|ut|to|o-|-h|hy|yd|dr|ro|ol|ly|ys|si|is|s','auto','ATTRLSS','uto-','lysi','auto-hydro');
INSERT INTO `m_spelling_dictionary` VALUES  (31853,'auto-immune',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e','auto','ATMN','uto-','mmun','auto-immun'),
 (31854,'auto-immune lymphoproliferative syndrome',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','auto','ATMNLMFPRLFRTFSNTRM','uto-','drom','auto-immun'),
 (31855,'auto-immune lymphoproliferative syndromes',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|es|s','auto','ATMNLMFPRLFRTFSNTRMS','uto-','rome','auto-immun'),
 (31856,'auto-immune neo-natal thrombo-cytopaenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','aeni','auto-immun'),
 (31857,'auto-immune neo-natal thrombo-cytopenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','peni','auto-immun'),
 (31858,'auto-immune neo-natal thrombocytopaenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','aeni','auto-immun');
INSERT INTO `m_spelling_dictionary` VALUES  (31859,'auto-immune neo-natal thrombocytopenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','peni','auto-immun'),
 (31860,'auto-immune neonatal thrombo-cytopaenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','aeni','auto-immun'),
 (31861,'auto-immune neonatal thrombo-cytopenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','peni','auto-immun'),
 (31862,'auto-immune neonatal thrombocytopaenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','aeni','auto-immun'),
 (31863,'auto-immune neonatal thrombocytopenia',' a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','uto-','peni','auto-immun'),
 (31864,'auto-immunities',' a|au|ut|to|o-|-i|im|mm|mu|un|ni|it|ti|ie|es|s','auto','ATMNTS','uto-','itie','auto-immun');
INSERT INTO `m_spelling_dictionary` VALUES  (31865,'auto-immunity',' a|au|ut|to|o-|-i|im|mm|mu|un|ni|it|ty|y','auto','ATMNT','uto-','unit','auto-immun'),
 (31866,'auto-immunologic',' a|au|ut|to|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|c','auto','ATMNLJK','uto-','logi','auto-immun'),
 (31867,'auto-immunological',' a|au|ut|to|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','auto','ATMNLJKL','uto-','gica','auto-immun'),
 (31868,'auto-induce',' a|au|ut|to|o-|-i|in|nd|du|uc|ce|e','auto','ATNTS','uto-','nduc','auto-induc'),
 (31869,'auto-induced',' a|au|ut|to|o-|-i|in|nd|du|uc|ce|ed|d','auto','ATNTST','uto-','duce','auto-induc'),
 (31870,'auto-induces',' a|au|ut|to|o-|-i|in|nd|du|uc|ce|es|s','auto','ATNTSS','uto-','duce','auto-induc'),
 (31871,'auto-inducing',' a|au|ut|to|o-|-i|in|nd|du|uc|ci|in|ng|g','auto','ATNTSNK','uto-','ucin','auto-induc'),
 (31872,'auto-induction',' a|au|ut|to|o-|-i|in|nd|du|uc|ct|ti|io|on|n','auto','ATNTKXN','uto-','ctio','auto-induc'),
 (31873,'auto-inductions',' a|au|ut|to|o-|-i|in|nd|du|uc|ct|ti|io|on|ns|s','auto','ATNTKXNS','uto-','tion','auto-induc'),
 (31874,'auto-infection',' a|au|ut|to|o-|-i|in|nf|fe|ec|ct|ti|io|on|n','auto','ATNFKXN','uto-','ctio','auto-infec');
INSERT INTO `m_spelling_dictionary` VALUES  (31875,'auto-infections',' a|au|ut|to|o-|-i|in|nf|fe|ec|ct|ti|io|on|ns|s','auto','ATNFKXNS','uto-','tion','auto-infec'),
 (31876,'auto-inflate',' a|au|ut|to|o-|-i|in|nf|fl|la|at|te|e','auto','ATNFLT','uto-','flat','auto-infla'),
 (31877,'auto-inflated',' a|au|ut|to|o-|-i|in|nf|fl|la|at|te|ed|d','auto','ATNFLTT','uto-','late','auto-infla'),
 (31878,'auto-inflates',' a|au|ut|to|o-|-i|in|nf|fl|la|at|te|es|s','auto','ATNFLTS','uto-','late','auto-infla'),
 (31879,'auto-inflating',' a|au|ut|to|o-|-i|in|nf|fl|la|at|ti|in|ng|g','auto','ATNFLTNK','uto-','atin','auto-infla'),
 (31880,'auto-inflation',' a|au|ut|to|o-|-i|in|nf|fl|la|at|ti|io|on|n','auto','ATNFLXN','uto-','atio','auto-infla'),
 (31881,'auto-inhibit',' a|au|ut|to|o-|-i|in|nh|hi|ib|bi|it|t','auto','ATNHBT','uto-','hibi','auto-inhib'),
 (31882,'auto-inhibited',' a|au|ut|to|o-|-i|in|nh|hi|ib|bi|it|te|ed|d','auto','ATNHBTT','uto-','bite','auto-inhib'),
 (31883,'auto-inhibiting',' a|au|ut|to|o-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g','auto','ATNHBTNK','uto-','itin','auto-inhib'),
 (31884,'auto-inhibition',' a|au|ut|to|o-|-i|in|nh|hi|ib|bi|it|ti|io|on|n','auto','ATNHBXN','uto-','itio','auto-inhib');
INSERT INTO `m_spelling_dictionary` VALUES  (31885,'auto-inhibitory',' a|au|ut|to|o-|-i|in|nh|hi|ib|bi|it|to|or|ry|y','auto','ATNHBTR','uto-','itor','auto-inhib'),
 (31886,'auto-inhibits',' a|au|ut|to|o-|-i|in|nh|hi|ib|bi|it|ts|s','auto','ATNHBTS','uto-','ibit','auto-inhib'),
 (31887,'auto-injection',' a|au|ut|to|o-|-i|in|nj|je|ec|ct|ti|io|on|n','auto','ATNJKXN','uto-','ctio','auto-injec'),
 (31888,'auto-injections',' a|au|ut|to|o-|-i|in|nj|je|ec|ct|ti|io|on|ns|s','auto','ATNJKXNS','uto-','tion','auto-injec'),
 (31889,'auto-injector',' a|au|ut|to|o-|-i|in|nj|je|ec|ct|to|or|r','auto','ATNJKTR','uto-','ecto','auto-injec'),
 (31890,'auto-injectors',' a|au|ut|to|o-|-i|in|nj|je|ec|ct|to|or|rs|s','auto','ATNJKTRS','uto-','ctor','auto-injec'),
 (31891,'auto-inoculation',' a|au|ut|to|o-|-i|in|no|oc|cu|ul|la|at|ti|io|on|n','auto','ATNKLXN','uto-','atio','auto-inocu'),
 (31892,'auto-inoculations',' a|au|ut|to|o-|-i|in|no|oc|cu|ul|la|at|ti|io|on|ns|s','auto','ATNKLXNS','uto-','tion','auto-inocu'),
 (31893,'auto-intoxication',' a|au|ut|to|o-|-i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','auto','ATNTKSKXN','uto-','atio','auto-intox');
INSERT INTO `m_spelling_dictionary` VALUES  (31894,'auto-kinase',' a|au|ut|to|o-|-k|ki|in|na|as|se|e','auto','ATKNS','uto-','inas','auto-kinas'),
 (31895,'auto-kinases',' a|au|ut|to|o-|-k|ki|in|na|as|se|es|s','auto','ATKNSS','uto-','nase','auto-kinas'),
 (31896,'auto-lymphocytotoxic',' a|au|ut|to|o-|-l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c','auto','ATLMFSTTKSK','uto-','toxi','auto-lymph'),
 (31897,'auto-lymphocytotoxic antibodies',' a|au|ut|to|o-|-l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','auto','ATLMFSTTKSKNTBTS','uto-','odie','auto-lymph'),
 (31898,'auto-lymphocytotoxic antibody',' a|au|ut|to|o-|-l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bo|od|dy|y','auto','ATLMFSTTKSKNTBT','uto-','ibod','auto-lymph'),
 (31899,'auto-oxidation',' a|au|ut|to|o-|-o|ox|xi|id|da|at|ti|io|on|n','auto','ATKSTXN','uto-','atio','auto-oxida'),
 (31900,'auto-oxidative',' a|au|ut|to|o-|-o|ox|xi|id|da|at|ti|iv|ve|e','auto','ATKSTTF','uto-','ativ','auto-oxida'),
 (31901,'auto-oxidisation',' a|au|ut|to|o-|-o|ox|xi|id|di|is|sa|at|ti|io|on|n','auto','ATKSTSXN','uto-','atio','auto-oxidi');
INSERT INTO `m_spelling_dictionary` VALUES  (31902,'auto-oxidise',' a|au|ut|to|o-|-o|ox|xi|id|di|is|se|e','auto','ATKSTS','uto-','idis','auto-oxidi'),
 (31903,'auto-oxidised',' a|au|ut|to|o-|-o|ox|xi|id|di|is|se|ed|d','auto','ATKSTST','uto-','dise','auto-oxidi'),
 (31904,'auto-oxidises',' a|au|ut|to|o-|-o|ox|xi|id|di|is|se|es|s','auto','ATKSTSS','uto-','dise','auto-oxidi'),
 (31905,'auto-oxidising',' a|au|ut|to|o-|-o|ox|xi|id|di|is|si|in|ng|g','auto','ATKSTSNK','uto-','isin','auto-oxidi'),
 (31906,'auto-oxidizability',' a|au|ut|to|o-|-o|ox|xi|id|di|iz|za|ab|bi|il|li|it|ty|y','auto','ATKSTSBLT','uto-','ilit','auto-oxidi'),
 (31907,'auto-oxidizable',' a|au|ut|to|o-|-o|ox|xi|id|di|iz|za|ab|bl|le|e','auto','ATKSTSBL','uto-','zabl','auto-oxidi'),
 (31908,'auto-oxidization',' a|au|ut|to|o-|-o|ox|xi|id|di|iz|za|at|ti|io|on|n','auto','ATKSTSXN','uto-','atio','auto-oxidi'),
 (31909,'auto-oxidize',' a|au|ut|to|o-|-o|ox|xi|id|di|iz|ze|e','auto','ATKSTS','uto-','idiz','auto-oxidi'),
 (31910,'auto-oxidized',' a|au|ut|to|o-|-o|ox|xi|id|di|iz|ze|ed|d','auto','ATKSTST','uto-','dize','auto-oxidi'),
 (31911,'auto-oxidizes',' a|au|ut|to|o-|-o|ox|xi|id|di|iz|ze|es|s','auto','ATKSTSS','uto-','dize','auto-oxidi');
INSERT INTO `m_spelling_dictionary` VALUES  (31912,'auto-oxidizing',' a|au|ut|to|o-|-o|ox|xi|id|di|iz|zi|in|ng|g','auto','ATKSTSNK','uto-','izin','auto-oxidi'),
 (31913,'Auto-PEEP',' A|Au|ut|to|o-|-P|PE|EE|EP|P','Auto','ATPP','uto-','-PEE','Auto-PEEP'),
 (31914,'Auto-PEEP\'s','','','',NULL,NULL,''),
 (31915,'Auto-PEEPs',' A|Au|ut|to|o-|-P|PE|EE|EP|Ps|s','Auto','ATPPS','uto-','PEEP','Auto-PEEPs'),
 (31916,'auto-phosphorylate',' a|au|ut|to|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','auto','ATFSFRLT','uto-','ylat','auto-phosp'),
 (31917,'auto-phosphorylated',' a|au|ut|to|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','auto','ATFSFRLTT','uto-','late','auto-phosp'),
 (31918,'auto-phosphorylates',' a|au|ut|to|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','auto','ATFSFRLTS','uto-','late','auto-phosp'),
 (31919,'auto-phosphorylating',' a|au|ut|to|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','auto','ATFSFRLTNK','uto-','atin','auto-phosp'),
 (31920,'auto-phosphorylation',' a|au|ut|to|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','auto','ATFSFRLXN','uto-','atio','auto-phosp'),
 (31921,'auto-radiographical',' a|au|ut|to|o-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','auto','ATRTKRFKL','uto-','hica','auto-radio');
INSERT INTO `m_spelling_dictionary` VALUES  (31922,'auto-radiographies',' a|au|ut|to|o-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','auto','ATRTKRFS','uto-','phie','auto-radio'),
 (31923,'auto-radiography',' a|au|ut|to|o-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','auto','ATRTKRF','uto-','raph','auto-radio'),
 (31924,'auto-reactive',' a|au|ut|to|o-|-r|re|ea|ac|ct|ti|iv|ve|e','auto','ATRKTF','uto-','ctiv','auto-react'),
 (31925,'auto-reactivities',' a|au|ut|to|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','auto','ATRKTFTS','uto-','itie','auto-react'),
 (31926,'auto-reactivity',' a|au|ut|to|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','auto','ATRKTFT','uto-','ivit','auto-react'),
 (31927,'auto-receptor',' a|au|ut|to|o-|-r|re|ec|ce|ep|pt|to|or|r','auto','ATRSPTR','uto-','epto','auto-recep'),
 (31928,'auto-receptors',' a|au|ut|to|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','auto','ATRSPTRS','uto-','ptor','auto-recep'),
 (31929,'auto-reduce',' a|au|ut|to|o-|-r|re|ed|du|uc|ce|e','auto','ATRTS','uto-','educ','auto-reduc'),
 (31930,'auto-reduced',' a|au|ut|to|o-|-r|re|ed|du|uc|ce|ed|d','auto','ATRTST','uto-','duce','auto-reduc'),
 (31931,'auto-reduces',' a|au|ut|to|o-|-r|re|ed|du|uc|ce|es|s','auto','ATRTSS','uto-','duce','auto-reduc');
INSERT INTO `m_spelling_dictionary` VALUES  (31932,'auto-reducing',' a|au|ut|to|o-|-r|re|ed|du|uc|ci|in|ng|g','auto','ATRTSNK','uto-','ucin','auto-reduc'),
 (31933,'auto-reduction',' a|au|ut|to|o-|-r|re|ed|du|uc|ct|ti|io|on|n','auto','ATRTKXN','uto-','ctio','auto-reduc'),
 (31934,'auto-refract',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|t','auto','ATRFRKT','uto-','frac','auto-refra'),
 (31935,'auto-refracted',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|te|ed|d','auto','ATRFRKTT','uto-','acte','auto-refra'),
 (31936,'auto-refracting',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|ti|in|ng|g','auto','ATRFRKTNK','uto-','ctin','auto-refra'),
 (31937,'auto-refraction',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|ti|io|on|n','auto','ATRFRKXN','uto-','ctio','auto-refra'),
 (31938,'auto-refractions',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|ti|io|on|ns|s','auto','ATRFRKXNS','uto-','tion','auto-refra'),
 (31939,'auto-refractometer',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|to|om|me|et|te|er|r','auto','ATRFRKTMTR','uto-','mete','auto-refra'),
 (31940,'auto-refractometers',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|to|om|me|et|te|er|rs|s','auto','ATRFRKTMTRS','uto-','eter','auto-refra');
INSERT INTO `m_spelling_dictionary` VALUES  (31941,'auto-refractor',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|to|or|r','auto','ATRFRKTR','uto-','acto','auto-refra'),
 (31942,'auto-refractors',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|to|or|rs|s','auto','ATRFRKTRS','uto-','ctor','auto-refra'),
 (31943,'auto-refracts',' a|au|ut|to|o-|-r|re|ef|fr|ra|ac|ct|ts|s','auto','ATRFRKTS','uto-','ract','auto-refra'),
 (31944,'auto-regressive',' a|au|ut|to|o-|-r|re|eg|gr|re|es|ss|si|iv|ve|e','auto','ATRKRSF','uto-','ssiv','auto-regre'),
 (31945,'auto-regulate',' a|au|ut|to|o-|-r|re|eg|gu|ul|la|at|te|e','auto','ATRKLT','uto-','ulat','auto-regul'),
 (31946,'auto-regulated',' a|au|ut|to|o-|-r|re|eg|gu|ul|la|at|te|ed|d','auto','ATRKLTT','uto-','late','auto-regul'),
 (31947,'auto-regulates',' a|au|ut|to|o-|-r|re|eg|gu|ul|la|at|te|es|s','auto','ATRKLTS','uto-','late','auto-regul'),
 (31948,'auto-regulating',' a|au|ut|to|o-|-r|re|eg|gu|ul|la|at|ti|in|ng|g','auto','ATRKLTNK','uto-','atin','auto-regul'),
 (31949,'auto-regulatory',' a|au|ut|to|o-|-r|re|eg|gu|ul|la|at|to|or|ry|y','auto','ATRKLTR','uto-','ator','auto-regul'),
 (31950,'auto-resuscitation',' a|au|ut|to|o-|-r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','auto','ATRSSTXN','uto-','atio','auto-resus');
INSERT INTO `m_spelling_dictionary` VALUES  (31951,'auto-resuscitations',' a|au|ut|to|o-|-r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','auto','ATRSSTXNS','uto-','tion','auto-resus'),
 (31952,'auto-rhythmic',' a|au|ut|to|o-|-r|rh|hy|yt|th|hm|mi|ic|c','auto','ATR0MK','uto-','thmi','auto-rhyth'),
 (31953,'auto-sampler',' a|au|ut|to|o-|-s|sa|am|mp|pl|le|er|r','auto','ATSMPLR','uto-','mple','auto-sampl'),
 (31954,'auto-samplers',' a|au|ut|to|o-|-s|sa|am|mp|pl|le|er|rs|s','auto','ATSMPLRS','uto-','pler','auto-sampl'),
 (31955,'auto-sensitisation',' a|au|ut|to|o-|-s|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','auto','ATSNSTSXN','uto-','atio','auto-sensi'),
 (31956,'auto-sensitization',' a|au|ut|to|o-|-s|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','auto','ATSNSTSXN','uto-','atio','auto-sensi'),
 (31957,'auto-shape',' a|au|ut|to|o-|-s|sh|ha|ap|pe|e','auto','ATXP','uto-','shap','auto-shape'),
 (31958,'auto-shaped',' a|au|ut|to|o-|-s|sh|ha|ap|pe|ed|d','auto','ATXPT','uto-','hape','auto-shape'),
 (31959,'auto-shapes',' a|au|ut|to|o-|-s|sh|ha|ap|pe|es|s','auto','ATXPS','uto-','hape','auto-shape'),
 (31960,'auto-shaping',' a|au|ut|to|o-|-s|sh|ha|ap|pi|in|ng|g','auto','ATXPNK','uto-','apin','auto-shapi');
INSERT INTO `m_spelling_dictionary` VALUES  (31961,'auto-stimulate',' a|au|ut|to|o-|-s|st|ti|im|mu|ul|la|at|te|e','auto','ATSTMLT','uto-','ulat','auto-stimu'),
 (31962,'auto-stimulated',' a|au|ut|to|o-|-s|st|ti|im|mu|ul|la|at|te|ed|d','auto','ATSTMLTT','uto-','late','auto-stimu'),
 (31963,'auto-stimulates',' a|au|ut|to|o-|-s|st|ti|im|mu|ul|la|at|te|es|s','auto','ATSTMLTS','uto-','late','auto-stimu'),
 (31964,'auto-stimulating',' a|au|ut|to|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g','auto','ATSTMLTNK','uto-','atin','auto-stimu'),
 (31965,'auto-stimulation',' a|au|ut|to|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','auto','ATSTMLXN','uto-','atio','auto-stimu'),
 (31966,'auto-transfuse',' a|au|ut|to|o-|-t|tr|ra|an|ns|sf|fu|us|se|e','auto','ATTRNSFS','uto-','sfus','auto-trans'),
 (31967,'auto-transfused',' a|au|ut|to|o-|-t|tr|ra|an|ns|sf|fu|us|se|ed|d','auto','ATTRNSFST','uto-','fuse','auto-trans'),
 (31968,'auto-transfuses',' a|au|ut|to|o-|-t|tr|ra|an|ns|sf|fu|us|se|es|s','auto','ATTRNSFSS','uto-','fuse','auto-trans'),
 (31969,'auto-transfusing',' a|au|ut|to|o-|-t|tr|ra|an|ns|sf|fu|us|si|in|ng|g','auto','ATTRNSFSNK','uto-','usin','auto-trans');
INSERT INTO `m_spelling_dictionary` VALUES  (31970,'auto-transfusion',' a|au|ut|to|o-|-t|tr|ra|an|ns|sf|fu|us|si|io|on|n','auto','ATTRNSFXN','uto-','usio','auto-trans'),
 (31971,'auto-transfusions',' a|au|ut|to|o-|-t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','auto','ATTRNSFXNS','uto-','sion','auto-trans'),
 (31972,'auto-transplant',' a|au|ut|to|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|t','auto','ATTRNSPLNT','uto-','plan','auto-trans'),
 (31973,'auto-transplanted',' a|au|ut|to|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','auto','ATTRNSPLNTT','uto-','ante','auto-trans'),
 (31974,'auto-transplanting',' a|au|ut|to|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ti|in|ng|g','auto','ATTRNSPLNTNK','uto-','ntin','auto-trans'),
 (31975,'auto-transplants',' a|au|ut|to|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','auto','ATTRNSPLNTS','uto-','lant','auto-trans'),
 (31976,'autoAb',' a|au|ut|to|oA|Ab|b','auto','ATB','utoA','utoA','autoAb'),
 (31977,'autoAb\'s','','','',NULL,NULL,''),
 (31978,'autoAbs',' a|au|ut|to|oA|Ab|bs|s','auto','ATBS','utoA','toAb','autoAbs'),
 (31979,'autoabsorption',' a|au|ut|to|oa|ab|bs|so|or|rp|pt|ti|io|on|n','auto','ATBSRPXN','utoa','ptio','autoabsorp');
INSERT INTO `m_spelling_dictionary` VALUES  (31980,'autoactivate',' a|au|ut|to|oa|ac|ct|ti|iv|va|at|te|e','auto','ATKTFT','utoa','ivat','autoactiva'),
 (31981,'autoactivated',' a|au|ut|to|oa|ac|ct|ti|iv|va|at|te|ed|d','auto','ATKTFTT','utoa','vate','autoactiva'),
 (31982,'autoactivates',' a|au|ut|to|oa|ac|ct|ti|iv|va|at|te|es|s','auto','ATKTFTS','utoa','vate','autoactiva'),
 (31983,'autoactivating',' a|au|ut|to|oa|ac|ct|ti|iv|va|at|ti|in|ng|g','auto','ATKTFTNK','utoa','atin','autoactiva'),
 (31984,'autoactivation',' a|au|ut|to|oa|ac|ct|ti|iv|va|at|ti|io|on|n','auto','ATKTFXN','utoa','atio','autoactiva'),
 (31985,'autoactivations',' a|au|ut|to|oa|ac|ct|ti|iv|va|at|ti|io|on|ns|s','auto','ATKTFXNS','utoa','tion','autoactiva'),
 (31986,'autoactive',' a|au|ut|to|oa|ac|ct|ti|iv|ve|e','auto','ATKTF','utoa','ctiv','autoactive'),
 (31987,'autoagglutinate',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|e','auto','ATKLTNT','utoa','inat','autoagglut'),
 (31988,'autoagglutinated',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','auto','ATKLTNTT','utoa','nate','autoagglut'),
 (31989,'autoagglutinates',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','auto','ATKLTNTS','utoa','nate','autoagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (31990,'autoagglutinating',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','auto','ATKLTNTNK','utoa','atin','autoagglut'),
 (31991,'autoagglutination',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','auto','ATKLTNXN','utoa','atio','autoagglut'),
 (31992,'autoagglutinations',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','auto','ATKLTNXNS','utoa','tion','autoagglut'),
 (31993,'autoagglutinin',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|ni|in|n','auto','ATKLTNN','utoa','tini','autoagglut'),
 (31994,'autoagglutinins',' a|au|ut|to|oa|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','auto','ATKLTNNS','utoa','inin','autoagglut'),
 (31995,'autoaggregate',' a|au|ut|to|oa|ag|gg|gr|re|eg|ga|at|te|e','auto','ATKRKT','utoa','egat','autoaggreg'),
 (31996,'autoaggregated',' a|au|ut|to|oa|ag|gg|gr|re|eg|ga|at|te|ed|d','auto','ATKRKTT','utoa','gate','autoaggreg'),
 (31997,'autoaggregates',' a|au|ut|to|oa|ag|gg|gr|re|eg|ga|at|te|es|s','auto','ATKRKTS','utoa','gate','autoaggreg'),
 (31998,'autoaggregating',' a|au|ut|to|oa|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','auto','ATKRKTNK','utoa','atin','autoaggreg');
INSERT INTO `m_spelling_dictionary` VALUES  (31999,'autoaggregation',' a|au|ut|to|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|n','auto','ATKRKXN','utoa','atio','autoaggreg'),
 (32000,'autoaggression',' a|au|ut|to|oa|ag|gg|gr|re|es|ss|si|io|on|n','auto','ATKRSN','utoa','ssio','autoaggres'),
 (32001,'autoaggressive',' a|au|ut|to|oa|ag|gg|gr|re|es|ss|si|iv|ve|e','auto','ATKRSF','utoa','ssiv','autoaggres'),
 (32002,'autoallergenic',' a|au|ut|to|oa|al|ll|le|er|rg|ge|en|ni|ic|c','auto','ATLRJNK','utoa','geni','autoallerg'),
 (32003,'autoallergic',' a|au|ut|to|oa|al|ll|le|er|rg|gi|ic|c','auto','ATLRJK','utoa','ergi','autoallerg'),
 (32004,'autoamputate',' a|au|ut|to|oa|am|mp|pu|ut|ta|at|te|e','auto','ATMPTT','utoa','utat','autoamputa'),
 (32005,'autoamputated',' a|au|ut|to|oa|am|mp|pu|ut|ta|at|te|ed|d','auto','ATMPTTT','utoa','tate','autoamputa'),
 (32006,'autoamputates',' a|au|ut|to|oa|am|mp|pu|ut|ta|at|te|es|s','auto','ATMPTTS','utoa','tate','autoamputa'),
 (32007,'autoamputating',' a|au|ut|to|oa|am|mp|pu|ut|ta|at|ti|in|ng|g','auto','ATMPTTNK','utoa','atin','autoamputa'),
 (32008,'autoamputation',' a|au|ut|to|oa|am|mp|pu|ut|ta|at|ti|io|on|n','auto','ATMPTXN','utoa','atio','autoamputa');
INSERT INTO `m_spelling_dictionary` VALUES  (32009,'autoanalyser',' a|au|ut|to|oa|an|na|al|ly|ys|se|er|r','auto','ATNLSR','utoa','lyse','autoanalys'),
 (32010,'autoanalysers',' a|au|ut|to|oa|an|na|al|ly|ys|se|er|rs|s','auto','ATNLSRS','utoa','yser','autoanalys'),
 (32011,'autoanalyses',' a|au|ut|to|oa|an|na|al|ly|ys|se|es|s','auto','ATNLSS','utoa','lyse','autoanalys'),
 (32012,'autoanalysis',' a|au|ut|to|oa|an|na|al|ly|ys|si|is|s','auto','ATNLSS','utoa','lysi','autoanalys'),
 (32013,'autoanalyzer',' a|au|ut|to|oa|an|na|al|ly|yz|ze|er|r','auto','ATNLSR','utoa','lyze','autoanalyz'),
 (32014,'autoanalyzers',' a|au|ut|to|oa|an|na|al|ly|yz|ze|er|rs|s','auto','ATNLSRS','utoa','yzer','autoanalyz'),
 (32015,'autoantibodies',' a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','auto','ATNTBTS','utoa','odie','autoantibo'),
 (32016,'autoantibody',' a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','auto','ATNTBT','utoa','ibod','autoantibo'),
 (32017,'autoantigen',' a|au|ut|to|oa|an|nt|ti|ig|ge|en|n','auto','ATNTJN','utoa','tige','autoantige'),
 (32018,'autoantigenic',' a|au|ut|to|oa|an|nt|ti|ig|ge|en|ni|ic|c','auto','ATNTJNK','utoa','geni','autoantige');
INSERT INTO `m_spelling_dictionary` VALUES  (32019,'autoantigenicity',' a|au|ut|to|oa|an|nt|ti|ig|ge|en|ni|ic|ci|it|ty|y','auto','ATNTJNST','utoa','icit','autoantige'),
 (32020,'autoantigens',' a|au|ut|to|oa|an|nt|ti|ig|ge|en|ns|s','auto','ATNTJNS','utoa','igen','autoantige'),
 (32021,'autoantiidiotype',' a|au|ut|to|oa|an|nt|ti|ii|id|di|io|ot|ty|yp|pe|e','auto','ATNTTTP','utoa','otyp','autoantiid'),
 (32022,'autoantiidiotypes',' a|au|ut|to|oa|an|nt|ti|ii|id|di|io|ot|ty|yp|pe|es|s','auto','ATNTTTPS','utoa','type','autoantiid'),
 (32023,'autoarchies',' a|au|ut|to|oa|ar|rc|ch|hi|ie|es|s','auto','ATRXS','utoa','chie','autoarchie'),
 (32024,'autoarchy',' a|au|ut|to|oa|ar|rc|ch|hy|y','auto','ATRX','utoa','arch','autoarchy'),
 (32025,'autoaudible',' a|au|ut|to|oa|au|ud|di|ib|bl|le|e','auto','ATTBL','utoa','dibl','autoaudibl'),
 (32026,'autoaugmentation',' a|au|ut|to|oa|au|ug|gm|me|en|nt|ta|at|ti|io|on|n','auto','ATKMNTXN','utoa','atio','autoaugmen'),
 (32027,'autoaugmented',' a|au|ut|to|oa|au|ug|gm|me|en|nt|te|ed|d','auto','ATKMNTT','utoa','ente','autoaugmen'),
 (32028,'autobiographer',' a|au|ut|to|ob|bi|io|og|gr|ra|ap|ph|he|er|r','auto','ATBKRFR','utob','aphe','autobiogra');
INSERT INTO `m_spelling_dictionary` VALUES  (32029,'autobiographers',' a|au|ut|to|ob|bi|io|og|gr|ra|ap|ph|he|er|rs|s','auto','ATBKRFRS','utob','pher','autobiogra'),
 (32030,'autobiographic',' a|au|ut|to|ob|bi|io|og|gr|ra|ap|ph|hi|ic|c','auto','ATBKRFK','utob','aphi','autobiogra'),
 (32031,'autobiographical',' a|au|ut|to|ob|bi|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','auto','ATBKRFKL','utob','hica','autobiogra'),
 (32032,'autobiographies',' a|au|ut|to|ob|bi|io|og|gr|ra|ap|ph|hi|ie|es|s','auto','ATBKRFS','utob','phie','autobiogra'),
 (32033,'autobiography',' a|au|ut|to|ob|bi|io|og|gr|ra|ap|ph|hy|y','auto','ATBKRF','utob','raph','autobiogra'),
 (32034,'autobiotic',' a|au|ut|to|ob|bi|io|ot|ti|ic|c','auto','ATBTK','utob','ioti','autobiotic'),
 (32035,'autobodies',' a|au|ut|to|ob|bo|od|di|ie|es|s','auto','ATBTS','utob','odie','autobodies'),
 (32036,'autobody',' a|au|ut|to|ob|bo|od|dy|y','auto','ATBT','utob','obod','autobody'),
 (32037,'autocamtide',' a|au|ut|to|oc|ca|am|mt|ti|id|de|e','auto','ATKMTT','utoc','mtid','autocamtid'),
 (32038,'autocatalyse',' a|au|ut|to|oc|ca|at|ta|al|ly|ys|se|e','auto','ATKTLS','utoc','alys','autocataly');
INSERT INTO `m_spelling_dictionary` VALUES  (32039,'autocatalysed',' a|au|ut|to|oc|ca|at|ta|al|ly|ys|se|ed|d','auto','ATKTLST','utoc','lyse','autocataly'),
 (32040,'autocatalyses',' a|au|ut|to|oc|ca|at|ta|al|ly|ys|se|es|s','auto','ATKTLSS','utoc','lyse','autocataly'),
 (32041,'autocatalysing',' a|au|ut|to|oc|ca|at|ta|al|ly|ys|si|in|ng|g','auto','ATKTLSNK','utoc','ysin','autocataly'),
 (32042,'autocatalysis',' a|au|ut|to|oc|ca|at|ta|al|ly|ys|si|is|s','auto','ATKTLSS','utoc','lysi','autocataly'),
 (32043,'autocatalytic',' a|au|ut|to|oc|ca|at|ta|al|ly|yt|ti|ic|c','auto','ATKTLTK','utoc','lyti','autocataly'),
 (32044,'autocatalytically',' a|au|ut|to|oc|ca|at|ta|al|ly|yt|ti|ic|ca|al|ll|ly|y','auto','ATKTLTKL','utoc','call','autocataly'),
 (32045,'autocatalyze',' a|au|ut|to|oc|ca|at|ta|al|ly|yz|ze|e','auto','ATKTLS','utoc','alyz','autocataly'),
 (32046,'autocatalyzed',' a|au|ut|to|oc|ca|at|ta|al|ly|yz|ze|ed|d','auto','ATKTLST','utoc','lyze','autocataly'),
 (32047,'autocatalyzes',' a|au|ut|to|oc|ca|at|ta|al|ly|yz|ze|es|s','auto','ATKTLSS','utoc','lyze','autocataly'),
 (32048,'autocatalyzing',' a|au|ut|to|oc|ca|at|ta|al|ly|yz|zi|in|ng|g','auto','ATKTLSNK','utoc','yzin','autocataly');
INSERT INTO `m_spelling_dictionary` VALUES  (32049,'autocatheterism',' a|au|ut|to|oc|ca|at|th|he|et|te|er|ri|is|sm|m','auto','ATK0TRSM','utoc','eris','autocathet'),
 (32050,'autocerebrospinal',' a|au|ut|to|oc|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l','auto','ATSRBRSPNL','utoc','pina','autocerebr'),
 (32051,'autocholecystectomies',' a|au|ut|to|oc|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','auto','ATXLSSTKTMS','utoc','omie','autocholec'),
 (32052,'autocholecystectomy',' a|au|ut|to|oc|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|my|y','auto','ATXLSSTKTM','utoc','ctom','autocholec'),
 (32053,'autochthonous',' a|au|ut|to|oc|ch|ht|th|ho|on|no|ou|us|s','auto','ATX0NS','utoc','onou','autochthon'),
 (32054,'autocide',' a|au|ut|to|oc|ci|id|de|e','auto','ATST','utoc','ocid','autocide'),
 (32055,'autocides',' a|au|ut|to|oc|ci|id|de|es|s','auto','ATSTS','utoc','cide','autocides'),
 (32056,'autoclavability',' a|au|ut|to|oc|cl|la|av|va|ab|bi|il|li|it|ty|y','auto','ATKLFBLT','utoc','ilit','autoclavab'),
 (32057,'autoclavable',' a|au|ut|to|oc|cl|la|av|va|ab|bl|le|e','auto','ATKLFBL','utoc','vabl','autoclavab');
INSERT INTO `m_spelling_dictionary` VALUES  (32058,'autoclave',' a|au|ut|to|oc|cl|la|av|ve|e','auto','ATKLF','utoc','clav','autoclave'),
 (32059,'autoclaved',' a|au|ut|to|oc|cl|la|av|ve|ed|d','auto','ATKLFT','utoc','lave','autoclaved'),
 (32060,'autoclaves',' a|au|ut|to|oc|cl|la|av|ve|es|s','auto','ATKLFS','utoc','lave','autoclaves'),
 (32061,'autoclaving',' a|au|ut|to|oc|cl|la|av|vi|in|ng|g','auto','ATKLFNK','utoc','avin','autoclavin'),
 (32062,'autoclavings',' a|au|ut|to|oc|cl|la|av|vi|in|ng|gs|s','auto','ATKLFNKS','utoc','ving','autoclavin'),
 (32063,'autocleavage',' a|au|ut|to|oc|cl|le|ea|av|va|ag|ge|e','auto','ATKLFJ','utoc','avag','autocleava'),
 (32064,'autocoid',' a|au|ut|to|oc|co|oi|id|d','auto','ATKT','utoc','ocoi','autocoid'),
 (32065,'autocoids',' a|au|ut|to|oc|co|oi|id|ds|s','auto','ATKTS','utoc','coid','autocoids'),
 (32066,'autoconvolution',' a|au|ut|to|oc|co|on|nv|vo|ol|lu|ut|ti|io|on|n','auto','ATKNFLXN','utoc','utio','autoconvol'),
 (32067,'autocoprophagy',' a|au|ut|to|oc|co|op|pr|ro|op|ph|ha|ag|gy|y','auto','ATKPRFJ','utoc','phag','autocoprop'),
 (32068,'autocorrelate',' a|au|ut|to|oc|co|or|rr|re|el|la|at|te|e','auto','ATKRLT','utoc','elat','autocorrel');
INSERT INTO `m_spelling_dictionary` VALUES  (32069,'autocorrelated',' a|au|ut|to|oc|co|or|rr|re|el|la|at|te|ed|d','auto','ATKRLTT','utoc','late','autocorrel'),
 (32070,'autocorrelates',' a|au|ut|to|oc|co|or|rr|re|el|la|at|te|es|s','auto','ATKRLTS','utoc','late','autocorrel'),
 (32071,'autocorrelating',' a|au|ut|to|oc|co|or|rr|re|el|la|at|ti|in|ng|g','auto','ATKRLTNK','utoc','atin','autocorrel'),
 (32072,'autocorrelation',' a|au|ut|to|oc|co|or|rr|re|el|la|at|ti|io|on|n','auto','ATKRLXN','utoc','atio','autocorrel'),
 (32073,'autocorrelations',' a|au|ut|to|oc|co|or|rr|re|el|la|at|ti|io|on|ns|s','auto','ATKRLXNS','utoc','tion','autocorrel'),
 (32074,'autocracies',' a|au|ut|to|oc|cr|ra|ac|ci|ie|es|s','auto','ATKRSS','utoc','acie','autocracie'),
 (32075,'autocracy',' a|au|ut|to|oc|cr|ra|ac|cy|y','auto','ATKRS','utoc','crac','autocracy'),
 (32076,'autocrat',' a|au|ut|to|oc|cr|ra|at|t','auto','ATKRT','utoc','ocra','autocrat'),
 (32077,'autocratic',' a|au|ut|to|oc|cr|ra|at|ti|ic|c','auto','ATKRTK','utoc','rati','autocratic'),
 (32078,'autocratically',' a|au|ut|to|oc|cr|ra|at|ti|ic|ca|al|ll|ly|y','auto','ATKRTKL','utoc','call','autocratic');
INSERT INTO `m_spelling_dictionary` VALUES  (32079,'autocrats',' a|au|ut|to|oc|cr|ra|at|ts|s','auto','ATKRTS','utoc','crat','autocrats'),
 (32080,'autocrine',' a|au|ut|to|oc|cr|ri|in|ne|e','auto','ATKRN','utoc','crin','autocrine'),
 (32081,'autocrine differentiation-inhibiting factor',' a|au|ut|to|oc|cr|ri|in|ne|e | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','auto','ATKRNTFRNXXNNHBTNKFKTR','utoc','acto','autocrine'),
 (32082,'autocytolytic',' a|au|ut|to|oc|cy|yt|to|ol|ly|yt|ti|ic|c','auto','ATSTLTK','utoc','lyti','autocytoly'),
 (32083,'autodecremental',' a|au|ut|to|od|de|ec|cr|re|em|me|en|nt|ta|al|l','auto','ATTKRMNTL','utod','enta','autodecrem'),
 (32084,'autodegradation',' a|au|ut|to|od|de|eg|gr|ra|ad|da|at|ti|io|on|n','auto','ATTKRTXN','utod','atio','autodegrad'),
 (32085,'autodegrade',' a|au|ut|to|od|de|eg|gr|ra|ad|de|e','auto','ATTKRT','utod','grad','autodegrad'),
 (32086,'autodegraded',' a|au|ut|to|od|de|eg|gr|ra|ad|de|ed|d','auto','ATTKRTT','utod','rade','autodegrad'),
 (32087,'autodegrades',' a|au|ut|to|od|de|eg|gr|ra|ad|de|es|s','auto','ATTKRTS','utod','rade','autodegrad');
INSERT INTO `m_spelling_dictionary` VALUES  (32088,'autodegrading',' a|au|ut|to|od|de|eg|gr|ra|ad|di|in|ng|g','auto','ATTKRTNK','utod','adin','autodegrad'),
 (32089,'autodermic',' a|au|ut|to|od|de|er|rm|mi|ic|c','auto','ATTRMK','utod','ermi','autodermic'),
 (32090,'autodesmosome',' a|au|ut|to|od|de|es|sm|mo|os|so|om|me|e','auto','ATTSMSM','utod','osom','autodesmos'),
 (32091,'autodesmosomes',' a|au|ut|to|od|de|es|sm|mo|os|so|om|me|es|s','auto','ATTSMSMS','utod','some','autodesmos'),
 (32092,'autodigest',' a|au|ut|to|od|di|ig|ge|es|st|t','auto','ATTJST','utod','iges','autodigest'),
 (32093,'autodigested',' a|au|ut|to|od|di|ig|ge|es|st|te|ed|d','auto','ATTJSTT','utod','este','autodigest'),
 (32094,'autodigesting',' a|au|ut|to|od|di|ig|ge|es|st|ti|in|ng|g','auto','ATTJSTNK','utod','stin','autodigest'),
 (32095,'autodigestion',' a|au|ut|to|od|di|ig|ge|es|st|ti|io|on|n','auto','ATTJSXN','utod','stio','autodigest'),
 (32096,'autodigestions',' a|au|ut|to|od|di|ig|ge|es|st|ti|io|on|ns|s','auto','ATTJSXNS','utod','tion','autodigest'),
 (32097,'autodigestive',' a|au|ut|to|od|di|ig|ge|es|st|ti|iv|ve|e','auto','ATTJSTF','utod','stiv','autodigest');
INSERT INTO `m_spelling_dictionary` VALUES  (32098,'autodigests',' a|au|ut|to|od|di|ig|ge|es|st|ts|s','auto','ATTJSTS','utod','gest','autodigest'),
 (32099,'autodiploid',' a|au|ut|to|od|di|ip|pl|lo|oi|id|d','auto','ATTPLT','utod','ploi','autodiploi'),
 (32100,'autodonated',' a|au|ut|to|od|do|on|na|at|te|ed|d','auto','ATTNTT','utod','nate','autodonate'),
 (32101,'autoecious',' a|au|ut|to|oe|ec|ci|io|ou|us|s','auto','ATSS','utoe','ciou','autoecious'),
 (32102,'autoeczematisation',' a|au|ut|to|oe|ec|cz|ze|em|ma|at|ti|is|sa|at|ti|io|on|n','auto','ATKSMTSXN','utoe','atio','autoeczema'),
 (32103,'autoeczematisations',' a|au|ut|to|oe|ec|cz|ze|em|ma|at|ti|is|sa|at|ti|io|on|ns|s','auto','ATKSMTSXNS','utoe','tion','autoeczema'),
 (32104,'autoeczematization',' a|au|ut|to|oe|ec|cz|ze|em|ma|at|ti|iz|za|at|ti|io|on|n','auto','ATKSMTSXN','utoe','atio','autoeczema'),
 (32105,'autoeczematizations',' a|au|ut|to|oe|ec|cz|ze|em|ma|at|ti|iz|za|at|ti|io|on|ns|s','auto','ATKSMTSXNS','utoe','tion','autoeczema'),
 (32106,'autoepitope',' a|au|ut|to|oe|ep|pi|it|to|op|pe|e','auto','ATPTP','utoe','itop','autoepitop');
INSERT INTO `m_spelling_dictionary` VALUES  (32107,'autoepitopes',' a|au|ut|to|oe|ep|pi|it|to|op|pe|es|s','auto','ATPTPS','utoe','tope','autoepitop'),
 (32108,'autoerotic',' a|au|ut|to|oe|er|ro|ot|ti|ic|c','auto','ATRTK','utoe','roti','autoerotic'),
 (32109,'autoeroticism',' a|au|ut|to|oe|er|ro|ot|ti|ic|ci|is|sm|m','auto','ATRTSSM','utoe','icis','autoerotic'),
 (32110,'autoerotism',' a|au|ut|to|oe|er|ro|ot|ti|is|sm|m','auto','ATRTSM','utoe','otis','autoerotis'),
 (32111,'autoerythrocyte sensitisation',' a|au|ut|to|oe|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','auto','ATR0RSTSNSTSXN','utoe','atio','autoerythr'),
 (32112,'autoerythrocyte sensitisation syndrome',' a|au|ut|to|oe|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','auto','ATR0RSTSNSTSXNSNTRM','utoe','drom','autoerythr'),
 (32113,'autoerythrocyte sensitization',' a|au|ut|to|oe|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','auto','ATR0RSTSNSTSXN','utoe','atio','autoerythr'),
 (32114,'autoerythrocyte sensitization syndrome',' a|au|ut|to|oe|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','auto','ATR0RSTSNSTSXNSNTRM','utoe','drom','autoerythr');
INSERT INTO `m_spelling_dictionary` VALUES  (32115,'autofluorescence',' a|au|ut|to|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','auto','ATFLRSNS','utof','cenc','autofluore'),
 (32116,'autofluorescent',' a|au|ut|to|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','auto','ATFLRSNT','utof','scen','autofluore'),
 (32117,'autofootprinting',' a|au|ut|to|of|fo|oo|ot|tp|pr|ri|in|nt|ti|in|ng|g','auto','ATFTPRNTNK','utof','ntin','autofootpr'),
 (32118,'autogain',' a|au|ut|to|og|ga|ai|in|n','auto','ATKN','utog','ogai','autogain'),
 (32119,'autogamous',' a|au|ut|to|og|ga|am|mo|ou|us|s','auto','ATKMS','utog','amou','autogamous'),
 (32120,'autogamy',' a|au|ut|to|og|ga|am|my|y','auto','ATKM','utog','ogam','autogamy'),
 (32121,'autogeneic',' a|au|ut|to|og|ge|en|ne|ei|ic|c','auto','ATJNK','utog','enei','autogeneic'),
 (32122,'autogenerate',' a|au|ut|to|og|ge|en|ne|er|ra|at|te|e','auto','ATJNRT','utog','erat','autogenera'),
 (32123,'autogenerated',' a|au|ut|to|og|ge|en|ne|er|ra|at|te|ed|d','auto','ATJNRTT','utog','rate','autogenera'),
 (32124,'autogenerates',' a|au|ut|to|og|ge|en|ne|er|ra|at|te|es|s','auto','ATJNRTS','utog','rate','autogenera');
INSERT INTO `m_spelling_dictionary` VALUES  (32125,'autogenerating',' a|au|ut|to|og|ge|en|ne|er|ra|at|ti|in|ng|g','auto','ATJNRTNK','utog','atin','autogenera'),
 (32126,'autogeneration',' a|au|ut|to|og|ge|en|ne|er|ra|at|ti|io|on|n','auto','ATJNRXN','utog','atio','autogenera'),
 (32127,'autogeneses',' a|au|ut|to|og|ge|en|ne|es|se|es|s','auto','ATJNSS','utog','nese','autogenese'),
 (32128,'autogenesis',' a|au|ut|to|og|ge|en|ne|es|si|is|s','auto','ATJNSS','utog','nesi','autogenesi'),
 (32129,'autogenetic',' a|au|ut|to|og|ge|en|ne|et|ti|ic|c','auto','ATJNTK','utog','neti','autogeneti'),
 (32130,'autogenic',' a|au|ut|to|og|ge|en|ni|ic|c','auto','ATJNK','utog','geni','autogenic'),
 (32131,'autogenic drainage',' a|au|ut|to|og|ge|en|ni|ic|c | d|dr|ra|ai|in|na|ag|ge|e','auto','ATJNKTRNJ','utog','inag','autogenic'),
 (32132,'autogenics',' a|au|ut|to|og|ge|en|ni|ic|cs|s','auto','ATJNKS','utog','enic','autogenics'),
 (32133,'autogenous',' a|au|ut|to|og|ge|en|no|ou|us|s','auto','ATJNS','utog','enou','autogenous'),
 (32134,'autogenous graft',' a|au|ut|to|og|ge|en|no|ou|us|s | g|gr|ra|af|ft|t','auto','ATJNSKRFT','utog','graf','autogenous');
INSERT INTO `m_spelling_dictionary` VALUES  (32135,'autogenous grafts',' a|au|ut|to|og|ge|en|no|ou|us|s | g|gr|ra|af|ft|ts|s','auto','ATJNSKRFTS','utog','raft','autogenous'),
 (32136,'autogenous vaccine',' a|au|ut|to|og|ge|en|no|ou|us|s | v|va|ac|cc|ci|in|ne|e','auto','ATJNSFKSN','utog','ccin','autogenous'),
 (32137,'autogenous vaccines',' a|au|ut|to|og|ge|en|no|ou|us|s | v|va|ac|cc|ci|in|ne|es|s','auto','ATJNSFKSNS','utog','cine','autogenous'),
 (32138,'autogenously',' a|au|ut|to|og|ge|en|no|ou|us|sl|ly|y','auto','ATJNSL','utog','ousl','autogenous'),
 (32139,'autogeny',' a|au|ut|to|og|ge|en|ny|y','auto','ATJN','utog','ogen','autogeny'),
 (32140,'autognostic',' a|au|ut|to|og|gn|no|os|st|ti|ic|c','auto','ATKNSTK','utog','osti','autognosti'),
 (32141,'autograft',' a|au|ut|to|og|gr|ra|af|ft|t','auto','ATKRFT','utog','graf','autograft'),
 (32142,'autografting',' a|au|ut|to|og|gr|ra|af|ft|ti|in|ng|g','auto','ATKRFTNK','utog','ftin','autografti'),
 (32143,'autografts',' a|au|ut|to|og|gr|ra|af|ft|ts|s','auto','ATKRFTS','utog','raft','autografts'),
 (32144,'autograph',' a|au|ut|to|og|gr|ra|ap|ph|h','auto','ATKRF','utog','grap','autograph');
INSERT INTO `m_spelling_dictionary` VALUES  (32145,'Autographa',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a','Auto','ATKRF','utog','raph','Autographa'),
 (32146,'Autographa californica',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Auto','ATKRFKLFRNK','utog','rnic','Autographa'),
 (32147,'Autographa californica M nucleopolyhedrovirus',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | M|M | n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|s','Auto','ATKRFKLFRNKMNKLPLHTRFRS','utog','viru','Autographa'),
 (32148,'Autographa californica M nucleopolyhedroviruses',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | M|M | n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|se|es|s','Auto','ATKRFKLFRNKMNKLPLHTRFRSS','utog','ruse','Autographa'),
 (32149,'Autographa californica multicapsid nuclear polyhedrosis virus gp64',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | m|mu|ul|lt|ti|ic|ca|ap|ps|si|id|d | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s | g|gp|p6|64|4','Auto','ATKRFKLFRNKMLTKPSTNKLRPLH','utog',' gp6','Autographa'),
 (32150,'Autographa californica multicapsid nuclear polyhedrosis virus gp64\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (32151,'Autographa californica multicapsid nuclear polyhedrosis virus gp64s',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | m|mu|ul|lt|ti|ic|ca|ap|ps|si|id|d | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s | g|gp|p6|64|4s|s','Auto','ATKRFKLFRNKMLTKPSTNKLRPLH','utog','gp64','Autographa'),
 (32152,'Autographa californica nuclear polyhedrosis virus',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s','Auto','ATKRFKLFRNKNKLRPLHTRSSFRS','utog','viru','Autographa'),
 (32153,'Autographa californica nuclear polyhedrosis viruses',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|se|es|s','Auto','ATKRFKLFRNKNKLRPLHTRSSFRS','utog','ruse','Autographa'),
 (32154,'Autographa californica nucleopolyhedrovirus',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|s','Auto','ATKRFKLFRNKNKLPLHTRFRS','utog','viru','Autographa'),
 (32155,'Autographa californica nucleopolyhedroviruses',' A|Au|ut|to|og|gr|ra|ap|ph|ha|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a | n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|se|es|s','Auto','ATKRFKLFRNKNKLPLHTRFRSS','utog','ruse','Autographa');
INSERT INTO `m_spelling_dictionary` VALUES  (32156,'autographed',' a|au|ut|to|og|gr|ra|ap|ph|he|ed|d','auto','ATKRFT','utog','aphe','autographe'),
 (32157,'autographic',' a|au|ut|to|og|gr|ra|ap|ph|hi|ic|c','auto','ATKRFK','utog','aphi','autographi'),
 (32158,'autographing',' a|au|ut|to|og|gr|ra|ap|ph|hi|in|ng|g','auto','ATKRFNK','utog','phin','autographi'),
 (32159,'autographism',' a|au|ut|to|og|gr|ra|ap|ph|hi|is|sm|m','auto','ATKRFSM','utog','phis','autographi'),
 (32160,'autographs',' a|au|ut|to|og|gr|ra|ap|ph|hs|s','auto','ATKRFS','utog','raph','autographs'),
 (32161,'autography',' a|au|ut|to|og|gr|ra|ap|ph|hy|y','auto','ATKRF','utog','raph','autography'),
 (32162,'autohaemolyses',' a|au|ut|to|oh|ha|ae|em|mo|ol|ly|ys|se|es|s','auto','ATHMLSS','utoh','lyse','autohaemol'),
 (32163,'autohaemolysis',' a|au|ut|to|oh|ha|ae|em|mo|ol|ly|ys|si|is|s','auto','ATHMLSS','utoh','lysi','autohaemol'),
 (32164,'autohaemotransfusion',' a|au|ut|to|oh|ha|ae|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|n','auto','ATHMTRNSFXN','utoh','usio','autohaemot'),
 (32165,'autohaemotransfusions',' a|au|ut|to|oh|ha|ae|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','auto','ATHMTRNSFXNS','utoh','sion','autohaemot');
INSERT INTO `m_spelling_dictionary` VALUES  (32166,'Autohaler',' A|Au|ut|to|oh|ha|al|le|er|r','Auto','ATHLR','utoh','hale','Autohaler'),
 (32167,'Autohalers',' A|Au|ut|to|oh|ha|al|le|er|rs|s','Auto','ATHLRS','utoh','aler','Autohalers'),
 (32168,'autoheamotherapy',' a|au|ut|to|oh|he|ea|am|mo|ot|th|he|er|ra|ap|py|y','auto','ATHM0RP','utoh','erap','autoheamot'),
 (32169,'autohemic',' a|au|ut|to|oh|he|em|mi|ic|c','auto','ATHMK','utoh','hemi','autohemic'),
 (32170,'autohemolyses',' a|au|ut|to|oh|he|em|mo|ol|ly|ys|se|es|s','auto','ATHMLSS','utoh','lyse','autohemoly'),
 (32171,'autohemolysis',' a|au|ut|to|oh|he|em|mo|ol|ly|ys|si|is|s','auto','ATHMLSS','utoh','lysi','autohemoly'),
 (32172,'autohemolytic',' a|au|ut|to|oh|he|em|mo|ol|ly|yt|ti|ic|c','auto','ATHMLTK','utoh','lyti','autohemoly'),
 (32173,'autohemotherapy',' a|au|ut|to|oh|he|em|mo|ot|th|he|er|ra|ap|py|y','auto','ATHM0RP','utoh','erap','autohemoth'),
 (32174,'autohemotransfusion',' a|au|ut|to|oh|he|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|n','auto','ATHMTRNSFXN','utoh','usio','autohemotr'),
 (32175,'autohemotransfusions',' a|au|ut|to|oh|he|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','auto','ATHMTRNSFXNS','utoh','sion','autohemotr');
INSERT INTO `m_spelling_dictionary` VALUES  (32176,'autohistoradiographic',' a|au|ut|to|oh|hi|is|st|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','auto','ATHSTRTKRFK','utoh','aphi','autohistor'),
 (32177,'autohydrolyse',' a|au|ut|to|oh|hy|yd|dr|ro|ol|ly|ys|se|e','auto','ATTRLS','utoh','olys','autohydrol'),
 (32178,'autohydrolysed',' a|au|ut|to|oh|hy|yd|dr|ro|ol|ly|ys|se|ed|d','auto','ATTRLST','utoh','lyse','autohydrol'),
 (32179,'autohydrolyses',' a|au|ut|to|oh|hy|yd|dr|ro|ol|ly|ys|se|es|s','auto','ATTRLSS','utoh','lyse','autohydrol'),
 (32180,'autohydrolysing',' a|au|ut|to|oh|hy|yd|dr|ro|ol|ly|ys|si|in|ng|g','auto','ATTRLSNK','utoh','ysin','autohydrol'),
 (32181,'autohydrolysis',' a|au|ut|to|oh|hy|yd|dr|ro|ol|ly|ys|si|is|s','auto','ATTRLSS','utoh','lysi','autohydrol'),
 (32182,'autohypnosis',' a|au|ut|to|oh|hy|yp|pn|no|os|si|is|s','auto','ATPNSS','utoh','nosi','autohypnos'),
 (32183,'autohypnotic',' a|au|ut|to|oh|hy|yp|pn|no|ot|ti|ic|c','auto','ATPNTK','utoh','noti','autohypnot'),
 (32184,'autohypnotics',' a|au|ut|to|oh|hy|yp|pn|no|ot|ti|ic|cs|s','auto','ATPNTKS','utoh','otic','autohypnot'),
 (32185,'autoimmune',' a|au|ut|to|oi|im|mm|mu|un|ne|e','auto','ATMN','utoi','mmun','autoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (32186,'autoimmune disease',' a|au|ut|to|oi|im|mm|mu|un|ne|e | d|di|is|se|ea|as|se|e','auto','ATMNTSS','utoi','seas','autoimmune'),
 (32187,'autoimmune diseases',' a|au|ut|to|oi|im|mm|mu|un|ne|e | d|di|is|se|ea|as|se|es|s','auto','ATMNTSSS','utoi','ease','autoimmune'),
 (32188,'autoimmune haemolytic anaemia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','auto','ATMNHMLTKNM','utoi','aemi','autoimmune'),
 (32189,'autoimmune haemolytic anaemias',' a|au|ut|to|oi|im|mm|mu|un|ne|e | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','auto','ATMNHMLTKNMS','utoi','emia','autoimmune'),
 (32190,'autoimmune hemolytic anemia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','auto','ATMNHMLTKNM','utoi','nemi','autoimmune'),
 (32191,'autoimmune hemolytic anemias',' a|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','auto','ATMNHMLTKNMS','utoi','emia','autoimmune'),
 (32192,'autoimmune hepatitides',' a|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|ep|pa|at|ti|it|ti|id|de|es|s','auto','ATMNHPTTTS','utoi','tide','autoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (32193,'autoimmune hepatitis',' a|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|ep|pa|at|ti|it|ti|is|s','auto','ATMNHPTTS','utoi','titi','autoimmune'),
 (32194,'autoimmune lympho-proliferative syndrome',' a|au|ut|to|oi|im|mm|mu|un|ne|e | l|ly|ym|mp|ph|ho|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','auto','ATMNLMFPRLFRTFSNTRM','utoi','drom','autoimmune'),
 (32195,'autoimmune lympho-proliferative syndromes',' a|au|ut|to|oi|im|mm|mu|un|ne|e | l|ly|ym|mp|ph|ho|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|es|s','auto','ATMNLMFPRLFRTFSNTRMS','utoi','rome','autoimmune'),
 (32196,'autoimmune lymphoproliferative syndrome',' a|au|ut|to|oi|im|mm|mu|un|ne|e | l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','auto','ATMNLMFPRLFRTFSNTRM','utoi','drom','autoimmune'),
 (32197,'autoimmune lymphoproliferative syndromes',' a|au|ut|to|oi|im|mm|mu|un|ne|e | l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|es|s','auto','ATMNLMFPRLFRTFSNTRMS','utoi','rome','autoimmune'),
 (32198,'autoimmune neo-natal thrombo-cytopaenia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','utoi','aeni','autoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (32199,'autoimmune neo-natal thrombo-cytopenia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','utoi','peni','autoimmune'),
 (32200,'autoimmune neo-natal thrombocytopaenia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','utoi','aeni','autoimmune'),
 (32201,'autoimmune neo-natal thrombocytopenia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','utoi','peni','autoimmune'),
 (32202,'autoimmune neonatal thrombocytopaenia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','utoi','aeni','autoimmune'),
 (32203,'autoimmune neonatal thrombocytopenia',' a|au|ut|to|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','auto','ATMNNNTL0RMSTPN','utoi','peni','autoimmune'),
 (32204,'autoimmune polyendocrinopathies',' a|au|ut|to|oi|im|mm|mu|un|ne|e | p|po|ol|ly|ye|en|nd|do|oc|cr|ri|in|no|op|pa|at|th|hi|ie|es|s','auto','ATMNPLYNTKRNP0S','utoi','thie','autoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (32205,'autoimmune polyendocrinopathy',' a|au|ut|to|oi|im|mm|mu|un|ne|e | p|po|ol|ly|ye|en|nd|do|oc|cr|ri|in|no|op|pa|at|th|hy|y','auto','ATMNPLYNTKRNP0','utoi','path','autoimmune'),
 (32206,'autoimmune polyglandular syndrome',' a|au|ut|to|oi|im|mm|mu|un|ne|e | p|po|ol|ly|yg|gl|la|an|nd|du|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','auto','ATMNPLKLNTLRSNTRM','utoi','drom','autoimmune'),
 (32207,'autoimmune progesterone dermatitis',' a|au|ut|to|oi|im|mm|mu|un|ne|e | p|pr|ro|og|ge|es|st|te|er|ro|on|ne|e | d|de|er|rm|ma|at|ti|it|ti|is|s','auto','ATMNPRJSTRNTRMTTS','utoi','titi','autoimmune'),
 (32208,'autoimmune response',' a|au|ut|to|oi|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e','auto','ATMNRSPNS','utoi','pons','autoimmune'),
 (32209,'autoimmune responses',' a|au|ut|to|oi|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|es|s','auto','ATMNRSPNSS','utoi','onse','autoimmune'),
 (32210,'autoimmune thyroiditides',' a|au|ut|to|oi|im|mm|mu|un|ne|e | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','auto','ATMN0RTTTS','utoi','tide','autoimmune'),
 (32211,'autoimmune thyroiditis',' a|au|ut|to|oi|im|mm|mu|un|ne|e | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','auto','ATMN0RTTS','utoi','diti','autoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (32212,'autoimmune-prone',' a|au|ut|to|oi|im|mm|mu|un|ne|e-|-p|pr|ro|on|ne|e','auto','ATMNPRN','utoi','pron','autoimmune'),
 (32213,'autoimmuneprone',' a|au|ut|to|oi|im|mm|mu|un|ne|ep|pr|ro|on|ne|e','auto','ATMNPRN','utoi','pron','autoimmune'),
 (32214,'autoimmunisation',' a|au|ut|to|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','auto','ATMNSXN','utoi','atio','autoimmuni'),
 (32215,'autoimmunisations',' a|au|ut|to|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','auto','ATMNSXNS','utoi','tion','autoimmuni'),
 (32216,'autoimmunise',' a|au|ut|to|oi|im|mm|mu|un|ni|is|se|e','auto','ATMNS','utoi','unis','autoimmuni'),
 (32217,'autoimmunised',' a|au|ut|to|oi|im|mm|mu|un|ni|is|se|ed|d','auto','ATMNST','utoi','nise','autoimmuni'),
 (32218,'autoimmunises',' a|au|ut|to|oi|im|mm|mu|un|ni|is|se|es|s','auto','ATMNSS','utoi','nise','autoimmuni'),
 (32219,'autoimmunising',' a|au|ut|to|oi|im|mm|mu|un|ni|is|si|in|ng|g','auto','ATMNSNK','utoi','isin','autoimmuni'),
 (32220,'autoimmunities',' a|au|ut|to|oi|im|mm|mu|un|ni|it|ti|ie|es|s','auto','ATMNTS','utoi','itie','autoimmuni'),
 (32221,'autoimmunity',' a|au|ut|to|oi|im|mm|mu|un|ni|it|ty|y','auto','ATMNT','utoi','unit','autoimmuni');
INSERT INTO `m_spelling_dictionary` VALUES  (32222,'autoimmunization',' a|au|ut|to|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','auto','ATMNSXN','utoi','atio','autoimmuni'),
 (32223,'autoimmunizations',' a|au|ut|to|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','auto','ATMNSXNS','utoi','tion','autoimmuni'),
 (32224,'autoimmunize',' a|au|ut|to|oi|im|mm|mu|un|ni|iz|ze|e','auto','ATMNS','utoi','uniz','autoimmuni'),
 (32225,'autoimmunized',' a|au|ut|to|oi|im|mm|mu|un|ni|iz|ze|ed|d','auto','ATMNST','utoi','nize','autoimmuni'),
 (32226,'autoimmunizes',' a|au|ut|to|oi|im|mm|mu|un|ni|iz|ze|es|s','auto','ATMNSS','utoi','nize','autoimmuni'),
 (32227,'autoimmunizing',' a|au|ut|to|oi|im|mm|mu|un|ni|iz|zi|in|ng|g','auto','ATMNSNK','utoi','izin','autoimmuni'),
 (32228,'autoimmunohemolytic',' a|au|ut|to|oi|im|mm|mu|un|no|oh|he|em|mo|ol|ly|yt|ti|ic|c','auto','ATMNHMLTK','utoi','lyti','autoimmuno'),
 (32229,'autoimmunologic',' a|au|ut|to|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|c','auto','ATMNLJK','utoi','logi','autoimmuno'),
 (32230,'autoimmunological',' a|au|ut|to|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','auto','ATMNLJKL','utoi','gica','autoimmuno');
INSERT INTO `m_spelling_dictionary` VALUES  (32231,'autoimmunopathies',' a|au|ut|to|oi|im|mm|mu|un|no|op|pa|at|th|hi|ie|es|s','auto','ATMNP0S','utoi','thie','autoimmuno'),
 (32232,'autoimmunopathy',' a|au|ut|to|oi|im|mm|mu|un|no|op|pa|at|th|hy|y','auto','ATMNP0','utoi','path','autoimmuno'),
 (32233,'autoinduce',' a|au|ut|to|oi|in|nd|du|uc|ce|e','auto','ATNTS','utoi','nduc','autoinduce'),
 (32234,'autoinduced',' a|au|ut|to|oi|in|nd|du|uc|ce|ed|d','auto','ATNTST','utoi','duce','autoinduce'),
 (32235,'autoinducer',' a|au|ut|to|oi|in|nd|du|uc|ce|er|r','auto','ATNTSR','utoi','duce','autoinduce'),
 (32236,'autoinducers',' a|au|ut|to|oi|in|nd|du|uc|ce|er|rs|s','auto','ATNTSRS','utoi','ucer','autoinduce'),
 (32237,'autoinduces',' a|au|ut|to|oi|in|nd|du|uc|ce|es|s','auto','ATNTSS','utoi','duce','autoinduce'),
 (32238,'autoinducing',' a|au|ut|to|oi|in|nd|du|uc|ci|in|ng|g','auto','ATNTSNK','utoi','ucin','autoinduci'),
 (32239,'autoinduct',' a|au|ut|to|oi|in|nd|du|uc|ct|t','auto','ATNTKT','utoi','nduc','autoinduct'),
 (32240,'autoinducted',' a|au|ut|to|oi|in|nd|du|uc|ct|te|ed|d','auto','ATNTKTT','utoi','ucte','autoinduct');
INSERT INTO `m_spelling_dictionary` VALUES  (32241,'autoinducting',' a|au|ut|to|oi|in|nd|du|uc|ct|ti|in|ng|g','auto','ATNTKTNK','utoi','ctin','autoinduct'),
 (32242,'autoinduction',' a|au|ut|to|oi|in|nd|du|uc|ct|ti|io|on|n','auto','ATNTKXN','utoi','ctio','autoinduct'),
 (32243,'autoinductions',' a|au|ut|to|oi|in|nd|du|uc|ct|ti|io|on|ns|s','auto','ATNTKXNS','utoi','tion','autoinduct'),
 (32244,'autoinducts',' a|au|ut|to|oi|in|nd|du|uc|ct|ts|s','auto','ATNTKTS','utoi','duct','autoinduct'),
 (32245,'autoinfect',' a|au|ut|to|oi|in|nf|fe|ec|ct|t','auto','ATNFKT','utoi','nfec','autoinfect'),
 (32246,'autoinfected',' a|au|ut|to|oi|in|nf|fe|ec|ct|te|ed|d','auto','ATNFKTT','utoi','ecte','autoinfect'),
 (32247,'autoinfecting',' a|au|ut|to|oi|in|nf|fe|ec|ct|ti|in|ng|g','auto','ATNFKTNK','utoi','ctin','autoinfect'),
 (32248,'autoinfection',' a|au|ut|to|oi|in|nf|fe|ec|ct|ti|io|on|n','auto','ATNFKXN','utoi','ctio','autoinfect'),
 (32249,'autoinfections',' a|au|ut|to|oi|in|nf|fe|ec|ct|ti|io|on|ns|s','auto','ATNFKXNS','utoi','tion','autoinfect'),
 (32250,'autoinfects',' a|au|ut|to|oi|in|nf|fe|ec|ct|ts|s','auto','ATNFKTS','utoi','fect','autoinfect');
INSERT INTO `m_spelling_dictionary` VALUES  (32251,'autoinflate',' a|au|ut|to|oi|in|nf|fl|la|at|te|e','auto','ATNFLT','utoi','flat','autoinflat'),
 (32252,'autoinflated',' a|au|ut|to|oi|in|nf|fl|la|at|te|ed|d','auto','ATNFLTT','utoi','late','autoinflat'),
 (32253,'autoinflates',' a|au|ut|to|oi|in|nf|fl|la|at|te|es|s','auto','ATNFLTS','utoi','late','autoinflat'),
 (32254,'autoinflating',' a|au|ut|to|oi|in|nf|fl|la|at|ti|in|ng|g','auto','ATNFLTNK','utoi','atin','autoinflat'),
 (32255,'autoinflation',' a|au|ut|to|oi|in|nf|fl|la|at|ti|io|on|n','auto','ATNFLXN','utoi','atio','autoinflat'),
 (32256,'autoinhibit',' a|au|ut|to|oi|in|nh|hi|ib|bi|it|t','auto','ATNHBT','utoi','hibi','autoinhibi'),
 (32257,'autoinhibited',' a|au|ut|to|oi|in|nh|hi|ib|bi|it|te|ed|d','auto','ATNHBTT','utoi','bite','autoinhibi'),
 (32258,'autoinhibiting',' a|au|ut|to|oi|in|nh|hi|ib|bi|it|ti|in|ng|g','auto','ATNHBTNK','utoi','itin','autoinhibi'),
 (32259,'autoinhibition',' a|au|ut|to|oi|in|nh|hi|ib|bi|it|ti|io|on|n','auto','ATNHBXN','utoi','itio','autoinhibi'),
 (32260,'autoinhibitory',' a|au|ut|to|oi|in|nh|hi|ib|bi|it|to|or|ry|y','auto','ATNHBTR','utoi','itor','autoinhibi');
INSERT INTO `m_spelling_dictionary` VALUES  (32261,'autoinhibits',' a|au|ut|to|oi|in|nh|hi|ib|bi|it|ts|s','auto','ATNHBTS','utoi','ibit','autoinhibi'),
 (32262,'autoinject',' a|au|ut|to|oi|in|nj|je|ec|ct|t','auto','ATNJKT','utoi','njec','autoinject'),
 (32263,'autoinjected',' a|au|ut|to|oi|in|nj|je|ec|ct|te|ed|d','auto','ATNJKTT','utoi','ecte','autoinject'),
 (32264,'autoinjecting',' a|au|ut|to|oi|in|nj|je|ec|ct|ti|in|ng|g','auto','ATNJKTNK','utoi','ctin','autoinject'),
 (32265,'autoinjection',' a|au|ut|to|oi|in|nj|je|ec|ct|ti|io|on|n','auto','ATNJKXN','utoi','ctio','autoinject'),
 (32266,'autoinjections',' a|au|ut|to|oi|in|nj|je|ec|ct|ti|io|on|ns|s','auto','ATNJKXNS','utoi','tion','autoinject'),
 (32267,'autoinjector',' a|au|ut|to|oi|in|nj|je|ec|ct|to|or|r','auto','ATNJKTR','utoi','ecto','autoinject'),
 (32268,'autoinjectors',' a|au|ut|to|oi|in|nj|je|ec|ct|to|or|rs|s','auto','ATNJKTRS','utoi','ctor','autoinject'),
 (32269,'autoinjects',' a|au|ut|to|oi|in|nj|je|ec|ct|ts|s','auto','ATNJKTS','utoi','ject','autoinject'),
 (32270,'autoinoculable',' a|au|ut|to|oi|in|no|oc|cu|ul|la|ab|bl|le|e','auto','ATNKLBL','utoi','labl','autoinocul');
INSERT INTO `m_spelling_dictionary` VALUES  (32271,'autoinoculate',' a|au|ut|to|oi|in|no|oc|cu|ul|la|at|te|e','auto','ATNKLT','utoi','ulat','autoinocul'),
 (32272,'autoinoculated',' a|au|ut|to|oi|in|no|oc|cu|ul|la|at|te|ed|d','auto','ATNKLTT','utoi','late','autoinocul'),
 (32273,'autoinoculates',' a|au|ut|to|oi|in|no|oc|cu|ul|la|at|te|es|s','auto','ATNKLTS','utoi','late','autoinocul'),
 (32274,'autoinoculating',' a|au|ut|to|oi|in|no|oc|cu|ul|la|at|ti|in|ng|g','auto','ATNKLTNK','utoi','atin','autoinocul'),
 (32275,'autoinoculation',' a|au|ut|to|oi|in|no|oc|cu|ul|la|at|ti|io|on|n','auto','ATNKLXN','utoi','atio','autoinocul'),
 (32276,'autoinoculations',' a|au|ut|to|oi|in|no|oc|cu|ul|la|at|ti|io|on|ns|s','auto','ATNKLXNS','utoi','tion','autoinocul'),
 (32277,'autointegrate',' a|au|ut|to|oi|in|nt|te|eg|gr|ra|at|te|e','auto','ATNTKRT','utoi','grat','autointegr'),
 (32278,'autointegrated',' a|au|ut|to|oi|in|nt|te|eg|gr|ra|at|te|ed|d','auto','ATNTKRTT','utoi','rate','autointegr'),
 (32279,'autointegrates',' a|au|ut|to|oi|in|nt|te|eg|gr|ra|at|te|es|s','auto','ATNTKRTS','utoi','rate','autointegr'),
 (32280,'autointegrating',' a|au|ut|to|oi|in|nt|te|eg|gr|ra|at|ti|in|ng|g','auto','ATNTKRTNK','utoi','atin','autointegr');
INSERT INTO `m_spelling_dictionary` VALUES  (32281,'autointegration',' a|au|ut|to|oi|in|nt|te|eg|gr|ra|at|ti|io|on|n','auto','ATNTKRXN','utoi','atio','autointegr'),
 (32282,'autointoxicant',' a|au|ut|to|oi|in|nt|to|ox|xi|ic|ca|an|nt|t','auto','ATNTKSKNT','utoi','ican','autointoxi'),
 (32283,'autointoxicants',' a|au|ut|to|oi|in|nt|to|ox|xi|ic|ca|an|nt|ts|s','auto','ATNTKSKNTS','utoi','cant','autointoxi'),
 (32284,'autointoxication',' a|au|ut|to|oi|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','auto','ATNTKSKXN','utoi','atio','autointoxi'),
 (32285,'autokinase',' a|au|ut|to|ok|ki|in|na|as|se|e','auto','ATKNS','utok','inas','autokinase'),
 (32286,'autokinases',' a|au|ut|to|ok|ki|in|na|as|se|es|s','auto','ATKNSS','utok','nase','autokinase'),
 (32287,'autokinesis',' a|au|ut|to|ok|ki|in|ne|es|si|is|s','auto','ATKNSS','utok','nesi','autokinesi'),
 (32288,'autokinetic',' a|au|ut|to|ok|ki|in|ne|et|ti|ic|c','auto','ATKNTK','utok','neti','autokineti'),
 (32289,'autoligation',' a|au|ut|to|ol|li|ig|ga|at|ti|io|on|n','auto','ATLKXN','utol','atio','autoligati'),
 (32290,'autolise',' a|au|ut|to|ol|li|is|se|e','auto','ATLS','utol','olis','autolise');
INSERT INTO `m_spelling_dictionary` VALUES  (32291,'autolised',' a|au|ut|to|ol|li|is|se|ed|d','auto','ATLST','utol','lise','autolised'),
 (32292,'autolises',' a|au|ut|to|ol|li|is|se|es|s','auto','ATLSS','utol','lise','autolises'),
 (32293,'autolising',' a|au|ut|to|ol|li|is|si|in|ng|g','auto','ATLSNK','utol','isin','autolising'),
 (32294,'autologous',' a|au|ut|to|ol|lo|og|go|ou|us|s','auto','ATLKS','utol','ogou','autologous'),
 (32295,'autologous blood transfusion',' a|au|ut|to|ol|lo|og|go|ou|us|s | b|bl|lo|oo|od|d | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','auto','ATLKSBLTTRNSFXN','utol','usio','autologous'),
 (32296,'autologous blood transfusions',' a|au|ut|to|ol|lo|og|go|ou|us|s | b|bl|lo|oo|od|d | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','auto','ATLKSBLTTRNSFXNS','utol','sion','autologous'),
 (32297,'autologous bone marrow transplant',' a|au|ut|to|ol|lo|og|go|ou|us|s | b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | t|tr|ra|an|ns|sp|pl|la|an|nt|t','auto','ATLKSBNMRTRNSPLNT','utol','plan','autologous'),
 (32298,'autologous bone marrow transplantation',' a|au|ut|to|ol|lo|og|go|ou|us|s | b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','auto','ATLKSBNMRTRNSPLNTXN','utol','atio','autologous');
INSERT INTO `m_spelling_dictionary` VALUES  (32299,'autologous bone marrow transplantations',' a|au|ut|to|ol|lo|og|go|ou|us|s | b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','auto','ATLKSBNMRTRNSPLNTXNS','utol','tion','autologous'),
 (32300,'autologous bone marrow transplants',' a|au|ut|to|ol|lo|og|go|ou|us|s | b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','auto','ATLKSBNMRTRNSPLNTS','utol','lant','autologous'),
 (32301,'autologous graft',' a|au|ut|to|ol|lo|og|go|ou|us|s | g|gr|ra|af|ft|t','auto','ATLKSKRFT','utol','graf','autologous'),
 (32302,'autologous grafts',' a|au|ut|to|ol|lo|og|go|ou|us|s | g|gr|ra|af|ft|ts|s','auto','ATLKSKRFTS','utol','raft','autologous'),
 (32303,'autologous sera',' a|au|ut|to|ol|lo|og|go|ou|us|s | s|se|er|ra|a','auto','ATLKSSR','utol',' ser','autologous'),
 (32304,'autologous serum',' a|au|ut|to|ol|lo|og|go|ou|us|s | s|se|er|ru|um|m','auto','ATLKSSRM','utol','seru','autologous'),
 (32305,'autologous serums',' a|au|ut|to|ol|lo|og|go|ou|us|s | s|se|er|ru|um|ms|s','auto','ATLKSSRMS','utol','erum','autologous'),
 (32306,'autologous stem cell transplantation',' a|au|ut|to|ol|lo|og|go|ou|us|s | s|st|te|em|m | c|ce|el|ll|l | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','auto','ATLKSSTMSLTRNSPLNTXN','utol','atio','autologous');
INSERT INTO `m_spelling_dictionary` VALUES  (32307,'autologous stem cell transplantations',' a|au|ut|to|ol|lo|og|go|ou|us|s | s|st|te|em|m | c|ce|el|ll|l | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','auto','ATLKSSTMSLTRNSPLNTXNS','utol','tion','autologous'),
 (32308,'autologous stem-cell transplantation',' a|au|ut|to|ol|lo|og|go|ou|us|s | s|st|te|em|m-|-c|ce|el|ll|l | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','auto','ATLKSSTMSLTRNSPLNTXN','utol','atio','autologous'),
 (32309,'autologous stem-cell transplantations',' a|au|ut|to|ol|lo|og|go|ou|us|s | s|st|te|em|m-|-c|ce|el|ll|l | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','auto','ATLKSSTMSLTRNSPLNTXNS','utol','tion','autologous'),
 (32310,'autologously',' a|au|ut|to|ol|lo|og|go|ou|us|sl|ly|y','auto','ATLKSL','utol','ousl','autologous'),
 (32311,'autologue',' a|au|ut|to|ol|lo|og|gu|ue|e','auto','ATLK','utol','logu','autologue'),
 (32312,'autology',' a|au|ut|to|ol|lo|og|gy|y','auto','ATLJ','utol','olog','autology'),
 (32313,'autolymphocytotoxic',' a|au|ut|to|ol|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c','auto','ATLMFSTTKSK','utol','toxi','autolympho'),
 (32314,'autolymphocytotoxic antibodies',' a|au|ut|to|ol|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','auto','ATLMFSTTKSKNTBTS','utol','odie','autolympho');
INSERT INTO `m_spelling_dictionary` VALUES  (32315,'autolymphocytotoxic antibody',' a|au|ut|to|ol|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bo|od|dy|y','auto','ATLMFSTTKSKNTBT','utol','ibod','autolympho'),
 (32316,'autolymphocytotoxicity',' a|au|ut|to|ol|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','auto','ATLMFSTTKSST','utol','icit','autolympho'),
 (32317,'autolysate',' a|au|ut|to|ol|ly|ys|sa|at|te|e','auto','ATLST','utol','ysat','autolysate'),
 (32318,'autolysates',' a|au|ut|to|ol|ly|ys|sa|at|te|es|s','auto','ATLSTS','utol','sate','autolysate'),
 (32319,'autolyse',' a|au|ut|to|ol|ly|ys|se|e','auto','ATLS','utol','olys','autolyse'),
 (32320,'autolysed',' a|au|ut|to|ol|ly|ys|se|ed|d','auto','ATLST','utol','lyse','autolysed'),
 (32321,'autolyses',' a|au|ut|to|ol|ly|ys|se|es|s','auto','ATLSS','utol','lyse','autolyses'),
 (32322,'autolysin',' a|au|ut|to|ol|ly|ys|si|in|n','auto','ATLSN','utol','lysi','autolysin'),
 (32323,'autolysing',' a|au|ut|to|ol|ly|ys|si|in|ng|g','auto','ATLSNK','utol','ysin','autolysing'),
 (32324,'autolysins',' a|au|ut|to|ol|ly|ys|si|in|ns|s','auto','ATLSNS','utol','ysin','autolysins');
INSERT INTO `m_spelling_dictionary` VALUES  (32325,'autolysis',' a|au|ut|to|ol|ly|ys|si|is|s','auto','ATLSS','utol','lysi','autolysis'),
 (32326,'autolysosome',' a|au|ut|to|ol|ly|ys|so|os|so|om|me|e','auto','ATLSSM','utol','osom','autolysoso'),
 (32327,'autolysosomes',' a|au|ut|to|ol|ly|ys|so|os|so|om|me|es|s','auto','ATLSSMS','utol','some','autolysoso'),
 (32328,'autolytic',' a|au|ut|to|ol|ly|yt|ti|ic|c','auto','ATLTK','utol','lyti','autolytic'),
 (32329,'autolyze',' a|au|ut|to|ol|ly|yz|ze|e','auto','ATLS','utol','olyz','autolyze'),
 (32330,'autolyzed',' a|au|ut|to|ol|ly|yz|ze|ed|d','auto','ATLST','utol','lyze','autolyzed'),
 (32331,'autolyzes',' a|au|ut|to|ol|ly|yz|ze|es|s','auto','ATLSS','utol','lyze','autolyzes'),
 (32332,'autolyzing',' a|au|ut|to|ol|ly|yz|zi|in|ng|g','auto','ATLSNK','utol','yzin','autolyzing'),
 (32333,'automata',' a|au|ut|to|om|ma|at|ta|a','auto','ATMT','utom','omat','automata'),
 (32334,'automate',' a|au|ut|to|om|ma|at|te|e','auto','ATMT','utom','omat','automate'),
 (32335,'automated',' a|au|ut|to|om|ma|at|te|ed|d','auto','ATMTT','utom','mate','automated');
INSERT INTO `m_spelling_dictionary` VALUES  (32336,'automated anaesthesia record keeper',' a|au|ut|to|om|ma|at|te|ed|d | a|an|na|ae|es|st|th|he|es|si|ia|a | r|re|ec|co|or|rd|d | k|ke|ee|ep|pe|er|r','auto','ATMTTNS0XRKRTKPR','utom','eepe','automated'),
 (32337,'automated anaesthesia record keepers',' a|au|ut|to|om|ma|at|te|ed|d | a|an|na|ae|es|st|th|he|es|si|ia|a | r|re|ec|co|or|rd|d | k|ke|ee|ep|pe|er|rs|s','auto','ATMTTNS0XRKRTKPRS','utom','eper','automated'),
 (32338,'automated anesthesia record keeper',' a|au|ut|to|om|ma|at|te|ed|d | a|an|ne|es|st|th|he|es|si|ia|a | r|re|ec|co|or|rd|d | k|ke|ee|ep|pe|er|r','auto','ATMTTNS0XRKRTKPR','utom','eepe','automated'),
 (32339,'automated anesthesia record keepers',' a|au|ut|to|om|ma|at|te|ed|d | a|an|ne|es|st|th|he|es|si|ia|a | r|re|ec|co|or|rd|d | k|ke|ee|ep|pe|er|rs|s','auto','ATMTTNS0XRKRTKPRS','utom','eper','automated'),
 (32340,'automated biological laboratories',' a|au|ut|to|om|ma|at|te|ed|d | b|bi|io|ol|lo|og|gi|ic|ca|al|l | l|la|ab|bo|or|ra|at|to|or|ri|ie|es|s','auto','ATMTTBLJKLLBRTRS','utom','orie','automated'),
 (32341,'automated biological laboratory',' a|au|ut|to|om|ma|at|te|ed|d | b|bi|io|ol|lo|og|gi|ic|ca|al|l | l|la|ab|bo|or|ra|at|to|or|ry|y','auto','ATMTTBLJKLLBRTR','utom','ator','automated');
INSERT INTO `m_spelling_dictionary` VALUES  (32342,'automated cardiac flow',' a|au|ut|to|om|ma|at|te|ed|d | c|ca|ar|rd|di|ia|ac|c | f|fl|lo|ow|w','auto','ATMTTKRTKFL','utom',' flo','automated'),
 (32343,'automated cardiac flow measurement',' a|au|ut|to|om|ma|at|te|ed|d | c|ca|ar|rd|di|ia|ac|c | f|fl|lo|ow|w | m|me|ea|as|su|ur|re|em|me|en|nt|t','auto','ATMTTKRTKFLMSRMNT','utom','emen','automated'),
 (32344,'automated color Doppler method',' a|au|ut|to|om|ma|at|te|ed|d | c|co|ol|lo|or|r | D|Do|op|pp|pl|le|er|r | m|me|et|th|ho|od|d','auto','ATMTTKLRTPLRM0T','utom','etho','automated'),
 (32345,'automated computerised axial tomographies',' a|au|ut|to|om|ma|at|te|ed|d | c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','auto','ATMTTKMPTRSTKSLTMKRFS','utom','phie','automated'),
 (32346,'automated computerised axial tomography',' a|au|ut|to|om|ma|at|te|ed|d | c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','auto','ATMTTKMPTRSTKSLTMKRF','utom','raph','automated'),
 (32347,'automated computerized axial tomographies',' a|au|ut|to|om|ma|at|te|ed|d | c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','auto','ATMTTKMPTRSTKSLTMKRFS','utom','phie','automated');
INSERT INTO `m_spelling_dictionary` VALUES  (32348,'automated computerized axial tomography',' a|au|ut|to|om|ma|at|te|ed|d | c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','auto','ATMTTKMPTRSTKSLTMKRF','utom','raph','automated'),
 (32349,'automated external defibrillator',' a|au|ut|to|om|ma|at|te|ed|d | e|ex|xt|te|er|rn|na|al|l | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|r','auto','ATMTTKSTRNLTFBRLTR','utom','lato','automated'),
 (32350,'automated external defibrillators',' a|au|ut|to|om|ma|at|te|ed|d | e|ex|xt|te|er|rn|na|al|l | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','auto','ATMTTKSTRNLTFBRLTRS','utom','ator','automated'),
 (32351,'automated image analyses',' a|au|ut|to|om|ma|at|te|ed|d | i|im|ma|ag|ge|e | a|an|na|al|ly|ys|se|es|s','auto','ATMTTMJNLSS','utom','lyse','automated'),
 (32352,'automated image analysis',' a|au|ut|to|om|ma|at|te|ed|d | i|im|ma|ag|ge|e | a|an|na|al|ly|ys|si|is|s','auto','ATMTTMJNLSS','utom','lysi','automated'),
 (32353,'automated laser fluorescence',' a|au|ut|to|om|ma|at|te|ed|d | l|la|as|se|er|r | f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','auto','ATMTTLSRFLRSNS','utom','cenc','automated'),
 (32354,'automated medical histories',' a|au|ut|to|om|ma|at|te|ed|d | m|me|ed|di|ic|ca|al|l | h|hi|is|st|to|or|ri|ie|es|s','auto','ATMTTMTKLHSTRS','utom','orie','automated');
INSERT INTO `m_spelling_dictionary` VALUES  (32355,'automated medical history',' a|au|ut|to|om|ma|at|te|ed|d | m|me|ed|di|ic|ca|al|l | h|hi|is|st|to|or|ry|y','auto','ATMTTMTKLHSTR','utom','stor','automated'),
 (32356,'automated patient system',' a|au|ut|to|om|ma|at|te|ed|d | p|pa|at|ti|ie|en|nt|t | s|sy|ys|st|te|em|m','auto','ATMTTPTNTSSTM','utom','yste','automated'),
 (32357,'automated patient systems',' a|au|ut|to|om|ma|at|te|ed|d | p|pa|at|ti|ie|en|nt|t | s|sy|ys|st|te|em|ms|s','auto','ATMTTPTNTSSTMS','utom','stem','automated'),
 (32358,'automated percutaneous lumbar discectomies',' a|au|ut|to|om|ma|at|te|ed|d | p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | l|lu|um|mb|ba|ar|r | d|di|is|sc|ce|ec|ct|to|om|mi|ie|es|s','auto','ATMTTPRKTNSLMRTSKTMS','utom','omie','automated'),
 (32359,'automated percutaneous lumbar discectomy',' a|au|ut|to|om|ma|at|te|ed|d | p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | l|lu|um|mb|ba|ar|r | d|di|is|sc|ce|ec|ct|to|om|my|y','auto','ATMTTPRKTNSLMRTSKTM','utom','ctom','automated'),
 (32360,'automated percutaneous lumbar diskectomies',' a|au|ut|to|om|ma|at|te|ed|d | p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | l|lu|um|mb|ba|ar|r | d|di|is|sk|ke|ec|ct|to|om|mi|ie|es|s','auto','ATMTTPRKTNSLMRTSKKTMS','utom','omie','automated');
INSERT INTO `m_spelling_dictionary` VALUES  (32361,'automated percutaneous lumbar diskectomy',' a|au|ut|to|om|ma|at|te|ed|d | p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | l|lu|um|mb|ba|ar|r | d|di|is|sk|ke|ec|ct|to|om|my|y','auto','ATMTTPRKTNSLMRTSKKTM','utom','ctom','automated'),
 (32362,'automated peritoneal dialysis',' a|au|ut|to|om|ma|at|te|ed|d | p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s','auto','ATMTTPRTNLTLSS','utom','lysi','automated'),
 (32363,'automated physiologic profile',' a|au|ut|to|om|ma|at|te|ed|d | p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | p|pr|ro|of|fi|il|le|e','auto','ATMTTFXLJKPRFL','utom','ofil','automated'),
 (32364,'automated physiologic profiles',' a|au|ut|to|om|ma|at|te|ed|d | p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | p|pr|ro|of|fi|il|le|es|s','auto','ATMTTFXLJKPRFLS','utom','file','automated'),
 (32365,'automated physiological profile',' a|au|ut|to|om|ma|at|te|ed|d | p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l | p|pr|ro|of|fi|il|le|e','auto','ATMTTFXLJKLPRFL','utom','ofil','automated'),
 (32366,'automated physiological profiles',' a|au|ut|to|om|ma|at|te|ed|d | p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l | p|pr|ro|of|fi|il|le|es|s','auto','ATMTTFXLJKLPRFLS','utom','file','automated');
INSERT INTO `m_spelling_dictionary` VALUES  (32367,'automates',' a|au|ut|to|om|ma|at|te|es|s','auto','ATMTS','utom','mate','automates'),
 (32368,'automatic',' a|au|ut|to|om|ma|at|ti|ic|c','auto','ATMTK','utom','mati','automatic'),
 (32369,'automatic atrial tachycardia',' a|au|ut|to|om|ma|at|ti|ic|c | a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','auto','ATMTKTRLTXKRT','utom','ardi','automatic'),
 (32370,'automatic atrial tachycardias',' a|au|ut|to|om|ma|at|ti|ic|c | a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','auto','ATMTKTRLTXKRTS','utom','rdia','automatic'),
 (32371,'automatic bladder',' a|au|ut|to|om|ma|at|ti|ic|c | b|bl|la|ad|dd|de|er|r','auto','ATMTKBLTR','utom','adde','automatic'),
 (32372,'automatic cardiac defibrillator',' a|au|ut|to|om|ma|at|ti|ic|c | c|ca|ar|rd|di|ia|ac|c | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|r','auto','ATMTKKRTKTFBRLTR','utom','lato','automatic'),
 (32373,'automatic cardiac defibrillators',' a|au|ut|to|om|ma|at|ti|ic|c | c|ca|ar|rd|di|ia|ac|c | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','auto','ATMTKKRTKTFBRLTRS','utom','ator','automatic'),
 (32374,'automatic data processing',' a|au|ut|to|om|ma|at|ti|ic|c | d|da|at|ta|a | p|pr|ro|oc|ce|es|ss|si|in|ng|g','auto','ATMTKTTPRSSNK','utom','ssin','automatic');
INSERT INTO `m_spelling_dictionary` VALUES  (32375,'automatic external defibrillator',' a|au|ut|to|om|ma|at|ti|ic|c | e|ex|xt|te|er|rn|na|al|l | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|r','auto','ATMTKKSTRNLTFBRLTR','utom','lato','automatic'),
 (32376,'automatic external defibrillators',' a|au|ut|to|om|ma|at|ti|ic|c | e|ex|xt|te|er|rn|na|al|l | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','auto','ATMTKKSTRNLTFBRLTRS','utom','ator','automatic'),
 (32377,'automatic implantable cardioverter/defibrillator',' a|au|ut|to|om|ma|at|ti|ic|c | i|im|mp|pl|la|an|nt|ta|ab|bl|le|e | c|ca|ar|rd|di|io|ov|ve|er|rt|te|er|r/|/d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|r','auto','ATMTKMPLNTBLKRTFRTRTFBRLT','utom','lato','automatic'),
 (32378,'automatic implantable cardioverter/defibrillators',' a|au|ut|to|om|ma|at|ti|ic|c | i|im|mp|pl|la|an|nt|ta|ab|bl|le|e | c|ca|ar|rd|di|io|ov|ve|er|rt|te|er|r/|/d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','auto','ATMTKMPLNTBLKRTFRTRTFBRLT','utom','ator','automatic'),
 (32379,'automatic internal defibrillator',' a|au|ut|to|om|ma|at|ti|ic|c | i|in|nt|te|er|rn|na|al|l | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|r','auto','ATMTKNTRNLTFBRLTR','utom','lato','automatic'),
 (32380,'automatic internal defibrillators',' a|au|ut|to|om|ma|at|ti|ic|c | i|in|nt|te|er|rn|na|al|l | d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','auto','ATMTKNTRNLTFBRLTRS','utom','ator','automatic');
INSERT INTO `m_spelling_dictionary` VALUES  (32381,'automatic positioning system',' a|au|ut|to|om|ma|at|ti|ic|c | p|po|os|si|it|ti|io|on|ni|in|ng|g | s|sy|ys|st|te|em|m','auto','ATMTKPSXNNKSSTM','utom','yste','automatic'),
 (32382,'automatic positioning systems',' a|au|ut|to|om|ma|at|ti|ic|c | p|po|os|si|it|ti|io|on|ni|in|ng|g | s|sy|ys|st|te|em|ms|s','auto','ATMTKPSXNNKSSTMS','utom','stem','automatic'),
 (32383,'automatic positive end-expiratory pressure',' a|au|ut|to|om|ma|at|ti|ic|c | p|po|os|si|it|ti|iv|ve|e | e|en|nd|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|e','auto','ATMTKPSTFNTKSPRTRPRSR','utom','ssur','automatic'),
 (32384,'automatic positive end-expiratory pressures',' a|au|ut|to|om|ma|at|ti|ic|c | p|po|os|si|it|ti|iv|ve|e | e|en|nd|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|es|s','auto','ATMTKPSTFNTKSPRTRPRSRS','utom','sure','automatic'),
 (32385,'automatic teller machine',' a|au|ut|to|om|ma|at|ti|ic|c | t|te|el|ll|le|er|r | m|ma|ac|ch|hi|in|ne|e','auto','ATMTKTLRMXN','utom','chin','automatic'),
 (32386,'automatic teller machines',' a|au|ut|to|om|ma|at|ti|ic|c | t|te|el|ll|le|er|r | m|ma|ac|ch|hi|in|ne|es|s','auto','ATMTKTLRMXNS','utom','hine','automatic');
INSERT INTO `m_spelling_dictionary` VALUES  (32387,'automatical',' a|au|ut|to|om|ma|at|ti|ic|ca|al|l','auto','ATMTKL','utom','tica','automatica'),
 (32388,'automatically',' a|au|ut|to|om|ma|at|ti|ic|ca|al|ll|ly|y','auto','ATMTKL','utom','call','automatica'),
 (32389,'automaticities',' a|au|ut|to|om|ma|at|ti|ic|ci|it|ti|ie|es|s','auto','ATMTSTS','utom','itie','automatici'),
 (32390,'automaticity',' a|au|ut|to|om|ma|at|ti|ic|ci|it|ty|y','auto','ATMTST','utom','icit','automatici'),
 (32391,'automatics',' a|au|ut|to|om|ma|at|ti|ic|cs|s','auto','ATMTKS','utom','atic','automatics'),
 (32392,'automating',' a|au|ut|to|om|ma|at|ti|in|ng|g','auto','ATMTNK','utom','atin','automating'),
 (32393,'automation',' a|au|ut|to|om|ma|at|ti|io|on|n','auto','ATMXN','utom','atio','automation'),
 (32394,'automations',' a|au|ut|to|om|ma|at|ti|io|on|ns|s','auto','ATMXNS','utom','tion','automation'),
 (32395,'automatisation',' a|au|ut|to|om|ma|at|ti|is|sa|at|ti|io|on|n','auto','ATMTSXN','utom','atio','automatisa'),
 (32396,'automatise',' a|au|ut|to|om|ma|at|ti|is|se|e','auto','ATMTS','utom','atis','automatise');
INSERT INTO `m_spelling_dictionary` VALUES  (32397,'automatised',' a|au|ut|to|om|ma|at|ti|is|se|ed|d','auto','ATMTST','utom','tise','automatise'),
 (32398,'automatises',' a|au|ut|to|om|ma|at|ti|is|se|es|s','auto','ATMTSS','utom','tise','automatise'),
 (32399,'automatising',' a|au|ut|to|om|ma|at|ti|is|si|in|ng|g','auto','ATMTSNK','utom','isin','automatisi'),
 (32400,'automatism',' a|au|ut|to|om|ma|at|ti|is|sm|m','auto','ATMTSM','utom','atis','automatism'),
 (32401,'automatisms',' a|au|ut|to|om|ma|at|ti|is|sm|ms|s','auto','ATMTSMS','utom','tism','automatism'),
 (32402,'automatization',' a|au|ut|to|om|ma|at|ti|iz|za|at|ti|io|on|n','auto','ATMTSXN','utom','atio','automatiza'),
 (32403,'automatize',' a|au|ut|to|om|ma|at|ti|iz|ze|e','auto','ATMTS','utom','atiz','automatize'),
 (32404,'automatized',' a|au|ut|to|om|ma|at|ti|iz|ze|ed|d','auto','ATMTST','utom','tize','automatize'),
 (32405,'automatizes',' a|au|ut|to|om|ma|at|ti|iz|ze|es|s','auto','ATMTSS','utom','tize','automatize'),
 (32406,'automatizing',' a|au|ut|to|om|ma|at|ti|iz|zi|in|ng|g','auto','ATMTSNK','utom','izin','automatizi'),
 (32407,'automaton',' a|au|ut|to|om|ma|at|to|on|n','auto','ATMTN','utom','mato','automaton');
INSERT INTO `m_spelling_dictionary` VALUES  (32408,'automatons',' a|au|ut|to|om|ma|at|to|on|ns|s','auto','ATMTNS','utom','aton','automatons'),
 (32409,'Automeris',' A|Au|ut|to|om|me|er|ri|is|s','Auto','ATMRS','utom','meri','Automeris'),
 (32410,'Automeris io',' A|Au|ut|to|om|me|er|ri|is|s | i|io|o','Auto','ATMRS','utom','is i','Automeris'),
 (32411,'Automeris liberia',' A|Au|ut|to|om|me|er|ri|is|s | l|li|ib|be|er|ri|ia|a','Auto','ATMRSLBR','utom','beri','Automeris'),
 (32412,'Automeris zugana',' A|Au|ut|to|om|me|er|ri|is|s | z|zu|ug|ga|an|na|a','Auto','ATMRSSKN','utom','ugan','Automeris'),
 (32413,'automobile',' a|au|ut|to|om|mo|ob|bi|il|le|e','auto','ATMBL','utom','obil','automobile'),
 (32414,'automobiles',' a|au|ut|to|om|mo|ob|bi|il|le|es|s','auto','ATMBLS','utom','bile','automobile'),
 (32415,'automobilist',' a|au|ut|to|om|mo|ob|bi|il|li|is|st|t','auto','ATMBLST','utom','ilis','automobili'),
 (32416,'automobilists',' a|au|ut|to|om|mo|ob|bi|il|li|is|st|ts|s','auto','ATMBLSTS','utom','list','automobili'),
 (32417,'automotive',' a|au|ut|to|om|mo|ot|ti|iv|ve|e','auto','ATMTF','utom','otiv','automotive');
INSERT INTO `m_spelling_dictionary` VALUES  (32418,'automotive engineer',' a|au|ut|to|om|mo|ot|ti|iv|ve|e | e|en|ng|gi|in|ne|ee|er|r','auto','ATMTFNJNR','utom','inee','automotive'),
 (32419,'automotive engineers',' a|au|ut|to|om|mo|ot|ti|iv|ve|e | e|en|ng|gi|in|ne|ee|er|rs|s','auto','ATMTFNJNRS','utom','neer','automotive'),
 (32420,'automutilation',' a|au|ut|to|om|mu|ut|ti|il|la|at|ti|io|on|n','auto','ATMTLXN','utom','atio','automutila'),
 (32421,'automysophobia',' a|au|ut|to|om|my|ys|so|op|ph|ho|ob|bi|ia|a','auto','ATMSFB','utom','hobi','automysoph'),
 (32422,'autonephrectomies',' a|au|ut|to|on|ne|ep|ph|hr|re|ec|ct|to|om|mi|ie|es|s','auto','ATNFRKTMS','uton','omie','autonephre'),
 (32423,'autonephrectomy',' a|au|ut|to|on|ne|ep|ph|hr|re|ec|ct|to|om|my|y','auto','ATNFRKTM','uton','ctom','autonephre'),
 (32424,'autonomic',' a|au|ut|to|on|no|om|mi|ic|c','auto','ATNMK','uton','nomi','autonomic'),
 (32425,'autonomic denervation',' a|au|ut|to|on|no|om|mi|ic|c | d|de|en|ne|er|rv|va|at|ti|io|on|n','auto','ATNMKTNRFXN','uton','atio','autonomic'),
 (32426,'autonomic dysreflexia',' a|au|ut|to|on|no|om|mi|ic|c | d|dy|ys|sr|re|ef|fl|le|ex|xi|ia|a','auto','ATNMKTSRFLKS','uton','lexi','autonomic');
INSERT INTO `m_spelling_dictionary` VALUES  (32427,'autonomic ganglia',' a|au|ut|to|on|no|om|mi|ic|c | g|ga|an|ng|gl|li|ia|a','auto','ATNMKKNKL','uton','ngli','autonomic'),
 (32428,'autonomic ganglion',' a|au|ut|to|on|no|om|mi|ic|c | g|ga|an|ng|gl|li|io|on|n','auto','ATNMKKNKLN','uton','glio','autonomic'),
 (32429,'autonomic hyperreflexia',' a|au|ut|to|on|no|om|mi|ic|c | h|hy|yp|pe|er|rr|re|ef|fl|le|ex|xi|ia|a','auto','ATNMKPRFLKS','uton','lexi','autonomic'),
 (32430,'autonomic imbalance',' a|au|ut|to|on|no|om|mi|ic|c | i|im|mb|ba|al|la|an|nc|ce|e','auto','ATNMKMLNS','uton','lanc','autonomic'),
 (32431,'autonomic imbalances',' a|au|ut|to|on|no|om|mi|ic|c | i|im|mb|ba|al|la|an|nc|ce|es|s','auto','ATNMKMLNSS','uton','ance','autonomic'),
 (32432,'autonomic nerve',' a|au|ut|to|on|no|om|mi|ic|c | n|ne|er|rv|ve|e','auto','ATNMKNRF','uton','nerv','autonomic'),
 (32433,'autonomic nerves',' a|au|ut|to|on|no|om|mi|ic|c | n|ne|er|rv|ve|es|s','auto','ATNMKNRFS','uton','erve','autonomic'),
 (32434,'autonomic nervous system',' a|au|ut|to|on|no|om|mi|ic|c | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m','auto','ATNMKNRFSSSTM','uton','yste','autonomic'),
 (32435,'autonomic nervous systems',' a|au|ut|to|on|no|om|mi|ic|c | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|ms|s','auto','ATNMKNRFSSSTMS','uton','stem','autonomic');
INSERT INTO `m_spelling_dictionary` VALUES  (32436,'autonomic neuropathies',' a|au|ut|to|on|no|om|mi|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','auto','ATNMKNRP0S','uton','thie','autonomic'),
 (32437,'autonomic neuropathy',' a|au|ut|to|on|no|om|mi|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','auto','ATNMKNRP0','uton','path','autonomic'),
 (32438,'autonomic nuclei',' a|au|ut|to|on|no|om|mi|ic|c | n|nu|uc|cl|le|ei|i','auto','ATNMKNKL','uton','ucle','autonomic'),
 (32439,'autonomic nucleus',' a|au|ut|to|on|no|om|mi|ic|c | n|nu|uc|cl|le|eu|us|s','auto','ATNMKNKLS','uton','cleu','autonomic'),
 (32440,'autonomic nucleuses',' a|au|ut|to|on|no|om|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','auto','ATNMKNKLSS','uton','euse','autonomic'),
 (32441,'autonomic plexus',' a|au|ut|to|on|no|om|mi|ic|c | p|pl|le|ex|xu|us|s','auto','ATNMKPLKSS','uton','lexu','autonomic'),
 (32442,'autonomic plexuses',' a|au|ut|to|on|no|om|mi|ic|c | p|pl|le|ex|xu|us|se|es|s','auto','ATNMKPLKSSS','uton','xuse','autonomic'),
 (32443,'autonomic reflex',' a|au|ut|to|on|no|om|mi|ic|c | r|re|ef|fl|le|ex|x','auto','ATNMKRFLKS','uton','efle','autonomic'),
 (32444,'autonomic reflexes',' a|au|ut|to|on|no|om|mi|ic|c | r|re|ef|fl|le|ex|xe|es|s','auto','ATNMKRFLKSS','uton','lexe','autonomic');
INSERT INTO `m_spelling_dictionary` VALUES  (32445,'autonomically',' a|au|ut|to|on|no|om|mi|ic|ca|al|ll|ly|y','auto','ATNMKL','uton','call','autonomica'),
 (32446,'autonomies',' a|au|ut|to|on|no|om|mi|ie|es|s','auto','ATNMS','uton','omie','autonomies'),
 (32447,'autonomotropic',' a|au|ut|to|on|no|om|mo|ot|tr|ro|op|pi|ic|c','auto','ATNMTRPK','uton','ropi','autonomotr'),
 (32448,'autonomous',' a|au|ut|to|on|no|om|mo|ou|us|s','auto','ATNMS','uton','omou','autonomous'),
 (32449,'autonomously',' a|au|ut|to|on|no|om|mo|ou|us|sl|ly|y','auto','ATNMSL','uton','ousl','autonomous'),
 (32450,'autonomy',' a|au|ut|to|on|no|om|my|y','auto','ATNM','uton','onom','autonomy'),
 (32451,'autooxidation',' a|au|ut|to|oo|ox|xi|id|da|at|ti|io|on|n','auto','ATKSTXN','utoo','atio','autooxidat'),
 (32452,'autooxidative',' a|au|ut|to|oo|ox|xi|id|da|at|ti|iv|ve|e','auto','ATKSTTF','utoo','ativ','autooxidat'),
 (32453,'autooxidisation',' a|au|ut|to|oo|ox|xi|id|di|is|sa|at|ti|io|on|n','auto','ATKSTSXN','utoo','atio','autooxidis'),
 (32454,'autooxidise',' a|au|ut|to|oo|ox|xi|id|di|is|se|e','auto','ATKSTS','utoo','idis','autooxidis');
INSERT INTO `m_spelling_dictionary` VALUES  (32455,'autooxidised',' a|au|ut|to|oo|ox|xi|id|di|is|se|ed|d','auto','ATKSTST','utoo','dise','autooxidis'),
 (32456,'autooxidises',' a|au|ut|to|oo|ox|xi|id|di|is|se|es|s','auto','ATKSTSS','utoo','dise','autooxidis'),
 (32457,'autooxidising',' a|au|ut|to|oo|ox|xi|id|di|is|si|in|ng|g','auto','ATKSTSNK','utoo','isin','autooxidis'),
 (32458,'autooxidization',' a|au|ut|to|oo|ox|xi|id|di|iz|za|at|ti|io|on|n','auto','ATKSTSXN','utoo','atio','autooxidiz'),
 (32459,'autooxidize',' a|au|ut|to|oo|ox|xi|id|di|iz|ze|e','auto','ATKSTS','utoo','idiz','autooxidiz'),
 (32460,'autooxidized',' a|au|ut|to|oo|ox|xi|id|di|iz|ze|ed|d','auto','ATKSTST','utoo','dize','autooxidiz'),
 (32461,'autooxidizes',' a|au|ut|to|oo|ox|xi|id|di|iz|ze|es|s','auto','ATKSTSS','utoo','dize','autooxidiz'),
 (32462,'autooxidizing',' a|au|ut|to|oo|ox|xi|id|di|iz|zi|in|ng|g','auto','ATKSTSNK','utoo','izin','autooxidiz'),
 (32463,'autopathic',' a|au|ut|to|op|pa|at|th|hi|ic|c','auto','ATP0K','utop','athi','autopathic'),
 (32464,'autopathy',' a|au|ut|to|op|pa|at|th|hy|y','auto','ATP0','utop','path','autopathy');
INSERT INTO `m_spelling_dictionary` VALUES  (32465,'AutoPEEP',' A|Au|ut|to|oP|PE|EE|EP|P','Auto','ATPP','utoP','oPEE','AutoPEEP'),
 (32466,'AutoPEEP\'s','','','',NULL,NULL,''),
 (32467,'AutoPEEPs',' A|Au|ut|to|oP|PE|EE|EP|Ps|s','Auto','ATPPS','utoP','PEEP','AutoPEEPs'),
 (32468,'autoperfuse',' a|au|ut|to|op|pe|er|rf|fu|us|se|e','auto','ATPRFS','utop','rfus','autoperfus'),
 (32469,'autoperfused',' a|au|ut|to|op|pe|er|rf|fu|us|se|ed|d','auto','ATPRFST','utop','fuse','autoperfus'),
 (32470,'autoperfuses',' a|au|ut|to|op|pe|er|rf|fu|us|se|es|s','auto','ATPRFSS','utop','fuse','autoperfus'),
 (32471,'autoperfusing',' a|au|ut|to|op|pe|er|rf|fu|us|si|in|ng|g','auto','ATPRFSNK','utop','usin','autoperfus'),
 (32472,'autoperfusion',' a|au|ut|to|op|pe|er|rf|fu|us|si|io|on|n','auto','ATPRFXN','utop','usio','autoperfus'),
 (32473,'autophagia',' a|au|ut|to|op|ph|ha|ag|gi|ia|a','auto','ATFJ','utop','hagi','autophagia'),
 (32474,'autophagic',' a|au|ut|to|op|ph|ha|ag|gi|ic|c','auto','ATFJK','utop','hagi','autophagic'),
 (32475,'autophagic vacuole',' a|au|ut|to|op|ph|ha|ag|gi|ic|c | v|va|ac|cu|uo|ol|le|e','auto','ATFJKFKL','utop','cuol','autophagic');
INSERT INTO `m_spelling_dictionary` VALUES  (32476,'autophagic vacuoles',' a|au|ut|to|op|ph|ha|ag|gi|ic|c | v|va|ac|cu|uo|ol|le|es|s','auto','ATFJKFKLS','utop','uole','autophagic'),
 (32477,'autophagocytic',' a|au|ut|to|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c','auto','ATFKSTK','utop','cyti','autophagoc'),
 (32478,'autophagocytose',' a|au|ut|to|op|ph|ha|ag|go|oc|cy|yt|to|os|se|e','auto','ATFKSTS','utop','ytos','autophagoc'),
 (32479,'autophagocytosed',' a|au|ut|to|op|ph|ha|ag|go|oc|cy|yt|to|os|se|ed|d','auto','ATFKSTST','utop','tose','autophagoc'),
 (32480,'autophagocytoses',' a|au|ut|to|op|ph|ha|ag|go|oc|cy|yt|to|os|se|es|s','auto','ATFKSTSS','utop','tose','autophagoc'),
 (32481,'autophagocytosing',' a|au|ut|to|op|ph|ha|ag|go|oc|cy|yt|to|os|si|in|ng|g','auto','ATFKSTSNK','utop','osin','autophagoc'),
 (32482,'autophagocytosis',' a|au|ut|to|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','auto','ATFKSTSS','utop','tosi','autophagoc'),
 (32483,'autophagosome',' a|au|ut|to|op|ph|ha|ag|go|os|so|om|me|e','auto','ATFKSM','utop','osom','autophagos'),
 (32484,'autophagosomes',' a|au|ut|to|op|ph|ha|ag|go|os|so|om|me|es|s','auto','ATFKSMS','utop','some','autophagos');
INSERT INTO `m_spelling_dictionary` VALUES  (32485,'autophagous',' a|au|ut|to|op|ph|ha|ag|go|ou|us|s','auto','ATFKS','utop','agou','autophagou'),
 (32486,'autophagy',' a|au|ut|to|op|ph|ha|ag|gy|y','auto','ATFJ','utop','phag','autophagy'),
 (32487,'autopharmacologic',' a|au|ut|to|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','auto','ATFRMKLJK','utop','logi','autopharma'),
 (32488,'autophobia',' a|au|ut|to|op|ph|ho|ob|bi|ia|a','auto','ATFB','utop','hobi','autophobia'),
 (32489,'autophony',' a|au|ut|to|op|ph|ho|on|ny|y','auto','ATFN','utop','phon','autophony'),
 (32490,'autophosphorylate',' a|au|ut|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','auto','ATFSFRLT','utop','ylat','autophosph'),
 (32491,'autophosphorylated',' a|au|ut|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','auto','ATFSFRLTT','utop','late','autophosph'),
 (32492,'autophosphorylates',' a|au|ut|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','auto','ATFSFRLTS','utop','late','autophosph'),
 (32493,'autophosphorylating',' a|au|ut|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','auto','ATFSFRLTNK','utop','atin','autophosph'),
 (32494,'autophosphorylation',' a|au|ut|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','auto','ATFSFRLXN','utop','atio','autophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (32495,'autoplast',' a|au|ut|to|op|pl|la|as|st|t','auto','ATPLST','utop','plas','autoplast'),
 (32496,'autoplastic',' a|au|ut|to|op|pl|la|as|st|ti|ic|c','auto','ATPLSTK','utop','asti','autoplasti'),
 (32497,'autoplasties',' a|au|ut|to|op|pl|la|as|st|ti|ie|es|s','auto','ATPLSTS','utop','stie','autoplasti'),
 (32498,'autoplasts',' a|au|ut|to|op|pl|la|as|st|ts|s','auto','ATPLSTS','utop','last','autoplasts'),
 (32499,'autoplasty',' a|au|ut|to|op|pl|la|as|st|ty|y','auto','ATPLST','utop','last','autoplasty'),
 (32500,'Autoplex',' A|Au|ut|to|op|pl|le|ex|x','Auto','ATPLKS','utop','ople','Autoplex'),
 (32501,'autoploid',' a|au|ut|to|op|pl|lo|oi|id|d','auto','ATPLT','utop','ploi','autoploid'),
 (32502,'autopod',' a|au|ut|to|op|po|od|d','auto','ATPT','utop','topo','autopod'),
 (32503,'autopods',' a|au|ut|to|op|po|od|ds|s','auto','ATPTS','utop','opod','autopods'),
 (32504,'autopoietic',' a|au|ut|to|op|po|oi|ie|et|ti|ic|c','auto','ATPTK','utop','ieti','autopoieti'),
 (32505,'autopolymerisation',' a|au|ut|to|op|po|ol|ly|ym|me|er|ri|is|sa|at|ti|io|on|n','auto','ATPLMRSXN','utop','atio','autopolyme');
INSERT INTO `m_spelling_dictionary` VALUES  (32506,'autopolymerised',' a|au|ut|to|op|po|ol|ly|ym|me|er|ri|is|se|ed|d','auto','ATPLMRST','utop','rise','autopolyme'),
 (32507,'autopolymerising',' a|au|ut|to|op|po|ol|ly|ym|me|er|ri|is|si|in|ng|g','auto','ATPLMRSNK','utop','isin','autopolyme'),
 (32508,'autopolymerization',' a|au|ut|to|op|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|n','auto','ATPLMRSXN','utop','atio','autopolyme'),
 (32509,'autopolymerized',' a|au|ut|to|op|po|ol|ly|ym|me|er|ri|iz|ze|ed|d','auto','ATPLMRST','utop','rize','autopolyme'),
 (32510,'autopolymerizing',' a|au|ut|to|op|po|ol|ly|ym|me|er|ri|iz|zi|in|ng|g','auto','ATPLMRSNK','utop','izin','autopolyme'),
 (32511,'autopolyploid',' a|au|ut|to|op|po|ol|ly|yp|pl|lo|oi|id|d','auto','ATPLPLT','utop','ploi','autopolypl'),
 (32512,'autoprocess',' a|au|ut|to|op|pr|ro|oc|ce|es|ss|s','auto','ATPRSS','utop','oces','autoproces'),
 (32513,'autoprocessed',' a|au|ut|to|op|pr|ro|oc|ce|es|ss|se|ed|d','auto','ATPRSST','utop','esse','autoproces'),
 (32514,'autoprocesses',' a|au|ut|to|op|pr|ro|oc|ce|es|ss|se|es|s','auto','ATPRSSS','utop','esse','autoproces');
INSERT INTO `m_spelling_dictionary` VALUES  (32515,'autoprocessing',' a|au|ut|to|op|pr|ro|oc|ce|es|ss|si|in|ng|g','auto','ATPRSSNK','utop','ssin','autoproces'),
 (32516,'autoproliferate',' a|au|ut|to|op|pr|ro|ol|li|if|fe|er|ra|at|te|e','auto','ATPRLFRT','utop','erat','autoprolif'),
 (32517,'autoproliferated',' a|au|ut|to|op|pr|ro|ol|li|if|fe|er|ra|at|te|ed|d','auto','ATPRLFRTT','utop','rate','autoprolif'),
 (32518,'autoproliferates',' a|au|ut|to|op|pr|ro|ol|li|if|fe|er|ra|at|te|es|s','auto','ATPRLFRTS','utop','rate','autoprolif'),
 (32519,'autoproliferating',' a|au|ut|to|op|pr|ro|ol|li|if|fe|er|ra|at|ti|in|ng|g','auto','ATPRLFRTNK','utop','atin','autoprolif'),
 (32520,'autoproliferation',' a|au|ut|to|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','auto','ATPRLFRXN','utop','atio','autoprolif'),
 (32521,'autoproliferative',' a|au|ut|to|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','auto','ATPRLFRTF','utop','ativ','autoprolif'),
 (32522,'autoprotease',' a|au|ut|to|op|pr|ro|ot|te|ea|as|se|e','auto','ATPRTS','utop','teas','autoprotea'),
 (32523,'autoproteases',' a|au|ut|to|op|pr|ro|ot|te|ea|as|se|es|s','auto','ATPRTSS','utop','ease','autoprotea');
INSERT INTO `m_spelling_dictionary` VALUES  (32524,'autoprotective',' a|au|ut|to|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','auto','ATPRTKTF','utop','ctiv','autoprotec'),
 (32525,'autoproteolyse',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|ys|se|e','auto','ATPRTLS','utop','olys','autoproteo'),
 (32526,'autoproteolysed',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|ys|se|ed|d','auto','ATPRTLST','utop','lyse','autoproteo'),
 (32527,'autoproteolyses',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|ys|se|es|s','auto','ATPRTLSS','utop','lyse','autoproteo'),
 (32528,'autoproteolysing',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|ys|si|in|ng|g','auto','ATPRTLSNK','utop','ysin','autoproteo'),
 (32529,'autoproteolysis',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|ys|si|is|s','auto','ATPRTLSS','utop','lysi','autoproteo'),
 (32530,'autoproteolytic',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|c','auto','ATPRTLTK','utop','lyti','autoproteo'),
 (32531,'autoproteolyze',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|yz|ze|e','auto','ATPRTLS','utop','olyz','autoproteo'),
 (32532,'autoproteolyzed',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|yz|ze|ed|d','auto','ATPRTLST','utop','lyze','autoproteo');
INSERT INTO `m_spelling_dictionary` VALUES  (32533,'autoproteolyzes',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|yz|ze|es|s','auto','ATPRTLSS','utop','lyze','autoproteo'),
 (32534,'autoproteolyzing',' a|au|ut|to|op|pr|ro|ot|te|eo|ol|ly|yz|zi|in|ng|g','auto','ATPRTLSNK','utop','yzin','autoproteo'),
 (32535,'autoprothrombin',' a|au|ut|to|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n','auto','ATPR0RMN','utop','ombi','autoprothr'),
 (32536,'autoprothrombin C',' a|au|ut|to|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | C|C','auto','ATPR0RMNK','utop','bin','autoprothr'),
 (32537,'autoprothrombin Cs',' a|au|ut|to|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | C|Cs|s','auto','ATPR0RMNKS','utop','in C','autoprothr'),
 (32538,'autoprothrombin I',' a|au|ut|to|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | I|I','auto','ATPR0RMN','utop','bin','autoprothr'),
 (32539,'autoprothrombin II',' a|au|ut|to|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | I|II|I','auto','ATPR0RMN','utop','in I','autoprothr'),
 (32540,'autoprothrombin IIs',' a|au|ut|to|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | I|II|Is|s','auto','ATPR0RMNS','utop','n II','autoprothr'),
 (32541,'autoprothrombin Is',' a|au|ut|to|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | I|Is|s','auto','ATPR0RMNS','utop','in I','autoprothr');
INSERT INTO `m_spelling_dictionary` VALUES  (32542,'autopsied',' a|au|ut|to|op|ps|si|ie|ed|d','auto','ATPST','utop','psie','autopsied'),
 (32543,'autopsies',' a|au|ut|to|op|ps|si|ie|es|s','auto','ATPSS','utop','psie','autopsies'),
 (32544,'autopsy',' a|au|ut|to|op|ps|sy|y','auto','ATPS','utop','tops','autopsy'),
 (32545,'autopsychic',' a|au|ut|to|op|ps|sy|yc|ch|hi|ic|c','auto','ATPSXK','utop','ychi','autopsychi'),
 (32546,'autopsychoses',' a|au|ut|to|op|ps|sy|yc|ch|ho|os|se|es|s','auto','ATPSXSS','utop','hose','autopsycho'),
 (32547,'autopsychosis',' a|au|ut|to|op|ps|sy|yc|ch|ho|os|si|is|s','auto','ATPSXSS','utop','hosi','autopsycho'),
 (32548,'autopsying',' a|au|ut|to|op|ps|sy|yi|in|ng|g','auto','ATPSYNK','utop','syin','autopsying'),
 (32549,'autoptic',' a|au|ut|to|op|pt|ti|ic|c','auto','ATPTK','utop','opti','autoptic'),
 (32550,'autoradiogram',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|am|m','auto','ATRTKRM','utor','ogra','autoradiog'),
 (32551,'autoradiograms',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|am|ms|s','auto','ATRTKRMS','utor','gram','autoradiog'),
 (32552,'autoradiograph',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|h','auto','ATRTKRF','utor','grap','autoradiog');
INSERT INTO `m_spelling_dictionary` VALUES  (32553,'autoradiographed',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|he|ed|d','auto','ATRTKRFT','utor','aphe','autoradiog'),
 (32554,'autoradiographic',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','auto','ATRTKRFK','utor','aphi','autoradiog'),
 (32555,'autoradiographical',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','auto','ATRTKRFKL','utor','hica','autoradiog'),
 (32556,'autoradiographically',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','auto','ATRTKRFKL','utor','call','autoradiog'),
 (32557,'autoradiographies',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','auto','ATRTKRFS','utor','phie','autoradiog'),
 (32558,'autoradiographing',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|in|ng|g','auto','ATRTKRFNK','utor','phin','autoradiog'),
 (32559,'autoradiographs',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hs|s','auto','ATRTKRFS','utor','raph','autoradiog'),
 (32560,'autoradiography',' a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','auto','ATRTKRF','utor','raph','autoradiog'),
 (32561,'autoradioluminography',' a|au|ut|to|or|ra|ad|di|io|ol|lu|um|mi|in|no|og|gr|ra|ap|ph|hy|y','auto','ATRTLMNKRF','utor','raph','autoradiol');
INSERT INTO `m_spelling_dictionary` VALUES  (32562,'autoreactive',' a|au|ut|to|or|re|ea|ac|ct|ti|iv|ve|e','auto','ATRKTF','utor','ctiv','autoreacti'),
 (32563,'autoreactivities',' a|au|ut|to|or|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','auto','ATRKTFTS','utor','itie','autoreacti'),
 (32564,'autoreactivity',' a|au|ut|to|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','auto','ATRKTFT','utor','ivit','autoreacti'),
 (32565,'autoreceptor',' a|au|ut|to|or|re|ec|ce|ep|pt|to|or|r','auto','ATRSPTR','utor','epto','autorecept'),
 (32566,'autoreceptors',' a|au|ut|to|or|re|ec|ce|ep|pt|to|or|rs|s','auto','ATRSPTRS','utor','ptor','autorecept'),
 (32567,'autoreduce',' a|au|ut|to|or|re|ed|du|uc|ce|e','auto','ATRTS','utor','educ','autoreduce'),
 (32568,'autoreduced',' a|au|ut|to|or|re|ed|du|uc|ce|ed|d','auto','ATRTST','utor','duce','autoreduce'),
 (32569,'autoreduces',' a|au|ut|to|or|re|ed|du|uc|ce|es|s','auto','ATRTSS','utor','duce','autoreduce'),
 (32570,'autoreducing',' a|au|ut|to|or|re|ed|du|uc|ci|in|ng|g','auto','ATRTSNK','utor','ucin','autoreduci'),
 (32571,'autoreduction',' a|au|ut|to|or|re|ed|du|uc|ct|ti|io|on|n','auto','ATRTKXN','utor','ctio','autoreduct');
INSERT INTO `m_spelling_dictionary` VALUES  (32572,'autorefract',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|t','auto','ATRFRKT','utor','frac','autorefrac'),
 (32573,'autorefracted',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|te|ed|d','auto','ATRFRKTT','utor','acte','autorefrac'),
 (32574,'autorefracting',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|ti|in|ng|g','auto','ATRFRKTNK','utor','ctin','autorefrac'),
 (32575,'autorefraction',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|ti|io|on|n','auto','ATRFRKXN','utor','ctio','autorefrac'),
 (32576,'autorefractions',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|ti|io|on|ns|s','auto','ATRFRKXNS','utor','tion','autorefrac'),
 (32577,'autorefractometer',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|to|om|me|et|te|er|r','auto','ATRFRKTMTR','utor','mete','autorefrac'),
 (32578,'autorefractometers',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|to|om|me|et|te|er|rs|s','auto','ATRFRKTMTRS','utor','eter','autorefrac'),
 (32579,'autorefractor',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|to|or|r','auto','ATRFRKTR','utor','acto','autorefrac'),
 (32580,'autorefractors',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|to|or|rs|s','auto','ATRFRKTRS','utor','ctor','autorefrac');
INSERT INTO `m_spelling_dictionary` VALUES  (32581,'autorefracts',' a|au|ut|to|or|re|ef|fr|ra|ac|ct|ts|s','auto','ATRFRKTS','utor','ract','autorefrac'),
 (32582,'autoregression',' a|au|ut|to|or|re|eg|gr|re|es|ss|si|io|on|n','auto','ATRKRSN','utor','ssio','autoregres'),
 (32583,'autoregressive',' a|au|ut|to|or|re|eg|gr|re|es|ss|si|iv|ve|e','auto','ATRKRSF','utor','ssiv','autoregres'),
 (32584,'autoregulate',' a|au|ut|to|or|re|eg|gu|ul|la|at|te|e','auto','ATRKLT','utor','ulat','autoregula'),
 (32585,'autoregulated',' a|au|ut|to|or|re|eg|gu|ul|la|at|te|ed|d','auto','ATRKLTT','utor','late','autoregula'),
 (32586,'autoregulates',' a|au|ut|to|or|re|eg|gu|ul|la|at|te|es|s','auto','ATRKLTS','utor','late','autoregula'),
 (32587,'autoregulating',' a|au|ut|to|or|re|eg|gu|ul|la|at|ti|in|ng|g','auto','ATRKLTNK','utor','atin','autoregula'),
 (32588,'autoregulation',' a|au|ut|to|or|re|eg|gu|ul|la|at|ti|io|on|n','auto','ATRKLXN','utor','atio','autoregula'),
 (32589,'autoregulations',' a|au|ut|to|or|re|eg|gu|ul|la|at|ti|io|on|ns|s','auto','ATRKLXNS','utor','tion','autoregula'),
 (32590,'autoregulative',' a|au|ut|to|or|re|eg|gu|ul|la|at|ti|iv|ve|e','auto','ATRKLTF','utor','ativ','autoregula');
INSERT INTO `m_spelling_dictionary` VALUES  (32591,'autoregulator',' a|au|ut|to|or|re|eg|gu|ul|la|at|to|or|r','auto','ATRKLTR','utor','lato','autoregula'),
 (32592,'autoregulators',' a|au|ut|to|or|re|eg|gu|ul|la|at|to|or|rs|s','auto','ATRKLTRS','utor','ator','autoregula'),
 (32593,'autoregulatory',' a|au|ut|to|or|re|eg|gu|ul|la|at|to|or|ry|y','auto','ATRKLTR','utor','ator','autoregula'),
 (32594,'autoresuscitate',' a|au|ut|to|or|re|es|su|us|sc|ci|it|ta|at|te|e','auto','ATRSSTT','utor','itat','autoresusc'),
 (32595,'autoresuscitated',' a|au|ut|to|or|re|es|su|us|sc|ci|it|ta|at|te|ed|d','auto','ATRSSTTT','utor','tate','autoresusc'),
 (32596,'autoresuscitates',' a|au|ut|to|or|re|es|su|us|sc|ci|it|ta|at|te|es|s','auto','ATRSSTTS','utor','tate','autoresusc'),
 (32597,'autoresuscitating',' a|au|ut|to|or|re|es|su|us|sc|ci|it|ta|at|ti|in|ng|g','auto','ATRSSTTNK','utor','atin','autoresusc'),
 (32598,'autoresuscitation',' a|au|ut|to|or|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','auto','ATRSSTXN','utor','atio','autoresusc'),
 (32599,'autoresuscitations',' a|au|ut|to|or|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','auto','ATRSSTXNS','utor','tion','autoresusc');
INSERT INTO `m_spelling_dictionary` VALUES  (32600,'autorhythmic',' a|au|ut|to|or|rh|hy|yt|th|hm|mi|ic|c','auto','ATR0MK','utor','thmi','autorhythm'),
 (32601,'autorotation',' a|au|ut|to|or|ro|ot|ta|at|ti|io|on|n','auto','ATRTXN','utor','atio','autorotati'),
 (32602,'autos',' a|au|ut|to|os|s','auto','ATS','utos','auto','autos'),
 (32603,'autosampler',' a|au|ut|to|os|sa|am|mp|pl|le|er|r','auto','ATSMPLR','utos','mple','autosample'),
 (32604,'autosamplers',' a|au|ut|to|os|sa|am|mp|pl|le|er|rs|s','auto','ATSMPLRS','utos','pler','autosample'),
 (32605,'autoscopic',' a|au|ut|to|os|sc|co|op|pi|ic|c','auto','ATSKPK','utos','copi','autoscopic'),
 (32606,'autoscopic hallucination',' a|au|ut|to|os|sc|co|op|pi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','auto','ATSKPKHLSNXN','utos','atio','autoscopic'),
 (32607,'autoscopic hallucinations',' a|au|ut|to|os|sc|co|op|pi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','auto','ATSKPKHLSNXNS','utos','tion','autoscopic'),
 (32608,'autosensitisation',' a|au|ut|to|os|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','auto','ATSNSTSXN','utos','atio','autosensit'),
 (32609,'autosensitise',' a|au|ut|to|os|se|en|ns|si|it|ti|is|se|e','auto','ATSNSTS','utos','itis','autosensit');
INSERT INTO `m_spelling_dictionary` VALUES  (32610,'autosensitised',' a|au|ut|to|os|se|en|ns|si|it|ti|is|se|ed|d','auto','ATSNSTST','utos','tise','autosensit'),
 (32611,'autosensitises',' a|au|ut|to|os|se|en|ns|si|it|ti|is|se|es|s','auto','ATSNSTSS','utos','tise','autosensit'),
 (32612,'autosensitising',' a|au|ut|to|os|se|en|ns|si|it|ti|is|si|in|ng|g','auto','ATSNSTSNK','utos','isin','autosensit'),
 (32613,'autosensitivity',' a|au|ut|to|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','auto','ATSNSTFT','utos','ivit','autosensit'),
 (32614,'autosensitization',' a|au|ut|to|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','auto','ATSNSTSXN','utos','atio','autosensit'),
 (32615,'autosensitize',' a|au|ut|to|os|se|en|ns|si|it|ti|iz|ze|e','auto','ATSNSTS','utos','itiz','autosensit'),
 (32616,'autosensitized',' a|au|ut|to|os|se|en|ns|si|it|ti|iz|ze|ed|d','auto','ATSNSTST','utos','tize','autosensit'),
 (32617,'autosensitizes',' a|au|ut|to|os|se|en|ns|si|it|ti|iz|ze|es|s','auto','ATSNSTSS','utos','tize','autosensit'),
 (32618,'autosensitizing',' a|au|ut|to|os|se|en|ns|si|it|ti|iz|zi|in|ng|g','auto','ATSNSTSNK','utos','izin','autosensit');
INSERT INTO `m_spelling_dictionary` VALUES  (32619,'autosepticemia',' a|au|ut|to|os|se|ep|pt|ti|ic|ce|em|mi|ia|a','auto','ATSPTSM','utos','cemi','autoseptic'),
 (32620,'autosera',' a|au|ut|to|os|se|er|ra|a','auto','ATSR','utos','oser','autosera'),
 (32621,'autoserodiagnoses',' a|au|ut|to|os|se|er|ro|od|di|ia|ag|gn|no|os|se|es|s','auto','ATSRTKNSS','utos','nose','autoserodi'),
 (32622,'autoserodiagnosis',' a|au|ut|to|os|se|er|ro|od|di|ia|ag|gn|no|os|si|is|s','auto','ATSRTKNSS','utos','nosi','autoserodi'),
 (32623,'autoserous',' a|au|ut|to|os|se|er|ro|ou|us|s','auto','ATSRS','utos','erou','autoserous'),
 (32624,'autoserum',' a|au|ut|to|os|se|er|ru|um|m','auto','ATSRM','utos','seru','autoserum'),
 (32625,'autosexual',' a|au|ut|to|os|se|ex|xu|ua|al|l','auto','ATSKSL','utos','exua','autosexual'),
 (32626,'autoshape',' a|au|ut|to|os|sh|ha|ap|pe|e','auto','ATXP','utos','shap','autoshape'),
 (32627,'autoshaped',' a|au|ut|to|os|sh|ha|ap|pe|ed|d','auto','ATXPT','utos','hape','autoshaped'),
 (32628,'autoshapes',' a|au|ut|to|os|sh|ha|ap|pe|es|s','auto','ATXPS','utos','hape','autoshapes'),
 (32629,'autoshaping',' a|au|ut|to|os|sh|ha|ap|pi|in|ng|g','auto','ATXPNK','utos','apin','autoshapin');
INSERT INTO `m_spelling_dictionary` VALUES  (32630,'autosite',' a|au|ut|to|os|si|it|te|e','auto','ATST','utos','osit','autosite'),
 (32631,'autosites',' a|au|ut|to|os|si|it|te|es|s','auto','ATSTS','utos','site','autosites'),
 (32632,'autositic',' a|au|ut|to|os|si|it|ti|ic|c','auto','ATSTK','utos','siti','autositic'),
 (32633,'autosomal',' a|au|ut|to|os|so|om|ma|al|l','auto','ATSML','utos','soma','autosomal'),
 (32634,'autosomal dominant cerebellar ataxia',' a|au|ut|to|os|so|om|ma|al|l | d|do|om|mi|in|na|an|nt|t | c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|ta|ax|xi|ia|a','auto','ATSMLTMNNTSRBLRTKS','utos','taxi','autosomal'),
 (32635,'autosomal dominant cerebellar ataxias',' a|au|ut|to|os|so|om|ma|al|l | d|do|om|mi|in|na|an|nt|t | c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|ta|ax|xi|ia|as|s','auto','ATSMLTMNNTSRBLRTKSS','utos','axia','autosomal'),
 (32636,'autosomal dominant oculocutaneous albinism',' a|au|ut|to|os|so|om|ma|al|l | d|do|om|mi|in|na|an|nt|t | o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|al|lb|bi|in|ni|is|sm|m','auto','ATSMLTMNNTKLKTNSLBNSM','utos','inis','autosomal'),
 (32637,'autosomal dominant polycystic kidney disease',' a|au|ut|to|os|so|om|ma|al|l | d|do|om|mi|in|na|an|nt|t | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | k|ki|id|dn|ne|ey|y | d|di|is|se|ea|as|se|e','auto','ATSMLTMNNTPLSSTKKTNTSS','utos','seas','autosomal');
INSERT INTO `m_spelling_dictionary` VALUES  (32638,'autosomal dwarf',' a|au|ut|to|os|so|om|ma|al|l | d|dw|wa|ar|rf|f','auto','ATSMLTWRF','utos','dwar','autosomal'),
 (32639,'autosomal dwarfism',' a|au|ut|to|os|so|om|ma|al|l | d|dw|wa|ar|rf|fi|is|sm|m','auto','ATSMLTWRFSM','utos','rfis','autosomal'),
 (32640,'autosomal dwarfs',' a|au|ut|to|os|so|om|ma|al|l | d|dw|wa|ar|rf|fs|s','auto','ATSMLTWRFS','utos','warf','autosomal'),
 (32641,'autosomal recessive ocular albinism',' a|au|ut|to|os|so|om|ma|al|l | r|re|ec|ce|es|ss|si|iv|ve|e | o|oc|cu|ul|la|ar|r | a|al|lb|bi|in|ni|is|sm|m','auto','ATSMLRSSFKLRLBNSM','utos','inis','autosomal'),
 (32642,'autosomal recessive polycystic kidney',' a|au|ut|to|os|so|om|ma|al|l | r|re|ec|ce|es|ss|si|iv|ve|e | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | k|ki|id|dn|ne|ey|y','auto','ATSMLRSSFPLSSTKKTN','utos','idne','autosomal'),
 (32643,'autosomal recessive polycystic kidney disease',' a|au|ut|to|os|so|om|ma|al|l | r|re|ec|ce|es|ss|si|iv|ve|e | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | k|ki|id|dn|ne|ey|y | d|di|is|se|ea|as|se|e','auto','ATSMLRSSFPLSSTKKTNTSS','utos','seas','autosomal'),
 (32644,'autosomal recessive polycystic kidneys',' a|au|ut|to|os|so|om|ma|al|l | r|re|ec|ce|es|ss|si|iv|ve|e | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | k|ki|id|dn|ne|ey|ys|s','auto','ATSMLRSSFPLSSTKKTNS','utos','dney','autosomal');
INSERT INTO `m_spelling_dictionary` VALUES  (32645,'autosomal-dominant cerebellar ataxia',' a|au|ut|to|os|so|om|ma|al|l-|-d|do|om|mi|in|na|an|nt|t | c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|ta|ax|xi|ia|a','auto','ATSMLTMNNTSRBLRTKS','utos','taxi','autosomal-'),
 (32646,'autosomal-dominant cerebellar ataxias',' a|au|ut|to|os|so|om|ma|al|l-|-d|do|om|mi|in|na|an|nt|t | c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|ta|ax|xi|ia|as|s','auto','ATSMLTMNNTSRBLRTKSS','utos','axia','autosomal-'),
 (32647,'autosomally',' a|au|ut|to|os|so|om|ma|al|ll|ly|y','auto','ATSML','utos','mall','autosomall'),
 (32648,'autosomatognosis',' a|au|ut|to|os|so|om|ma|at|to|og|gn|no|os|si|is|s','auto','ATSMTKNSS','utos','nosi','autosomato'),
 (32649,'autosomatognostic',' a|au|ut|to|os|so|om|ma|at|to|og|gn|no|os|st|ti|ic|c','auto','ATSMTKNSTK','utos','osti','autosomato'),
 (32650,'autosome',' a|au|ut|to|os|so|om|me|e','auto','ATSM','utos','osom','autosome'),
 (32651,'autosomes',' a|au|ut|to|os|so|om|me|es|s','auto','ATSMS','utos','some','autosomes'),
 (32652,'autosomic',' a|au|ut|to|os|so|om|mi|ic|c','auto','ATSMK','utos','somi','autosomic');
INSERT INTO `m_spelling_dictionary` VALUES  (32653,'autosplenectomies',' a|au|ut|to|os|sp|pl|le|en|ne|ec|ct|to|om|mi|ie|es|s','auto','ATSPLNKTMS','utos','omie','autosplene'),
 (32654,'autosplenectomy',' a|au|ut|to|os|sp|pl|le|en|ne|ec|ct|to|om|my|y','auto','ATSPLNKTM','utos','ctom','autosplene'),
 (32655,'autosterilisation',' a|au|ut|to|os|st|te|er|ri|il|li|is|sa|at|ti|io|on|n','auto','ATSTRLSXN','utos','atio','autosteril'),
 (32656,'autosterilization',' a|au|ut|to|os|st|te|er|ri|il|li|iz|za|at|ti|io|on|n','auto','ATSTRLSXN','utos','atio','autosteril'),
 (32657,'autostimulate',' a|au|ut|to|os|st|ti|im|mu|ul|la|at|te|e','auto','ATSTMLT','utos','ulat','autostimul'),
 (32658,'autostimulated',' a|au|ut|to|os|st|ti|im|mu|ul|la|at|te|ed|d','auto','ATSTMLTT','utos','late','autostimul'),
 (32659,'autostimulates',' a|au|ut|to|os|st|ti|im|mu|ul|la|at|te|es|s','auto','ATSTMLTS','utos','late','autostimul'),
 (32660,'autostimulating',' a|au|ut|to|os|st|ti|im|mu|ul|la|at|ti|in|ng|g','auto','ATSTMLTNK','utos','atin','autostimul'),
 (32661,'autostimulation',' a|au|ut|to|os|st|ti|im|mu|ul|la|at|ti|io|on|n','auto','ATSTMLXN','utos','atio','autostimul');
INSERT INTO `m_spelling_dictionary` VALUES  (32662,'autosuggestibility',' a|au|ut|to|os|su|ug|gg|ge|es|st|ti|ib|bi|il|li|it|ty|y','auto','ATSKSTBLT','utos','ilit','autosugges'),
 (32663,'autosuggestion',' a|au|ut|to|os|su|ug|gg|ge|es|st|ti|io|on|n','auto','ATSKSXN','utos','stio','autosugges'),
 (32664,'autosuggestions',' a|au|ut|to|os|su|ug|gg|ge|es|st|ti|io|on|ns|s','auto','ATSKSXNS','utos','tion','autosugges'),
 (32665,'autosuggestive',' a|au|ut|to|os|su|ug|gg|ge|es|st|ti|iv|ve|e','auto','ATSKSTF','utos','stiv','autosugges'),
 (32666,'autosuppression',' a|au|ut|to|os|su|up|pp|pr|re|es|ss|si|io|on|n','auto','ATSPRSN','utos','ssio','autosuppre'),
 (32667,'autosyndetic',' a|au|ut|to|os|sy|yn|nd|de|et|ti|ic|c','auto','ATSNTTK','utos','deti','autosyndet'),
 (32668,'autotaxin',' a|au|ut|to|ot|ta|ax|xi|in|n','auto','ATTKSN','utot','taxi','autotaxin'),
 (32669,'autotemnous',' a|au|ut|to|ot|te|em|mn|no|ou|us|s','auto','ATTMNS','utot','mnou','autotemnou'),
 (32670,'autotetraploid',' a|au|ut|to|ot|te|et|tr|ra|ap|pl|lo|oi|id|d','auto','ATTTRPLT','utot','ploi','autotetrap'),
 (32671,'autotetraploids',' a|au|ut|to|ot|te|et|tr|ra|ap|pl|lo|oi|id|ds|s','auto','ATTTRPLTS','utot','loid','autotetrap');
INSERT INTO `m_spelling_dictionary` VALUES  (32672,'autotherapies',' a|au|ut|to|ot|th|he|er|ra|ap|pi|ie|es|s','auto','AT0RPS','utot','apie','autotherap'),
 (32673,'autotherapy',' a|au|ut|to|ot|th|he|er|ra|ap|py|y','auto','AT0RP','utot','erap','autotherap'),
 (32674,'autothiophosphorylated',' a|au|ut|to|ot|th|hi|io|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','auto','AT0FSFRLTT','utot','late','autothioph'),
 (32675,'autotomies',' a|au|ut|to|ot|to|om|mi|ie|es|s','auto','ATTMS','utot','omie','autotomies'),
 (32676,'autotomize',' a|au|ut|to|ot|to|om|mi|iz|ze|e','auto','ATTMS','utot','omiz','autotomize'),
 (32677,'autotomized',' a|au|ut|to|ot|to|om|mi|iz|ze|ed|d','auto','ATTMST','utot','mize','autotomize'),
 (32678,'autotomizes',' a|au|ut|to|ot|to|om|mi|iz|ze|es|s','auto','ATTMSS','utot','mize','autotomize'),
 (32679,'autotomizing',' a|au|ut|to|ot|to|om|mi|iz|zi|in|ng|g','auto','ATTMSNK','utot','izin','autotomizi'),
 (32680,'autotomographic',' a|au|ut|to|ot|to|om|mo|og|gr|ra|ap|ph|hi|ic|c','auto','ATTMKRFK','utot','aphi','autotomogr'),
 (32681,'autotomy',' a|au|ut|to|ot|to|om|my|y','auto','ATTM','utot','otom','autotomy');
INSERT INTO `m_spelling_dictionary` VALUES  (32682,'autotopagnosia',' a|au|ut|to|ot|to|op|pa|ag|gn|no|os|si|ia|a','auto','ATTPKNX','utot','nosi','autotopagn'),
 (32683,'autotoxic',' a|au|ut|to|ot|to|ox|xi|ic|c','auto','ATTKSK','utot','toxi','autotoxic'),
 (32684,'autotoxic cyanoses',' a|au|ut|to|ot|to|ox|xi|ic|c | c|cy|ya|an|no|os|se|es|s','auto','ATTKSKSYNSS','utot','nose','autotoxic'),
 (32685,'autotoxic cyanosis',' a|au|ut|to|ot|to|ox|xi|ic|c | c|cy|ya|an|no|os|si|is|s','auto','ATTKSKSYNSS','utot','nosi','autotoxic'),
 (32686,'autotoxicity',' a|au|ut|to|ot|to|ox|xi|ic|ci|it|ty|y','auto','ATTKSST','utot','icit','autotoxici'),
 (32687,'autotransfuse',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|se|e','auto','ATTRNSFS','utot','sfus','autotransf'),
 (32688,'autotransfused',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|se|ed|d','auto','ATTRNSFST','utot','fuse','autotransf'),
 (32689,'autotransfuser',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|se|er|r','auto','ATTRNSFSR','utot','fuse','autotransf'),
 (32690,'autotransfusers',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|se|er|rs|s','auto','ATTRNSFSRS','utot','user','autotransf'),
 (32691,'autotransfuses',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|se|es|s','auto','ATTRNSFSS','utot','fuse','autotransf');
INSERT INTO `m_spelling_dictionary` VALUES  (32692,'autotransfusing',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|si|in|ng|g','auto','ATTRNSFSNK','utot','usin','autotransf'),
 (32693,'autotransfusion',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|si|io|on|n','auto','ATTRNSFXN','utot','usio','autotransf'),
 (32694,'autotransfusions',' a|au|ut|to|ot|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','auto','ATTRNSFXNS','utot','sion','autotransf'),
 (32695,'autotransplant',' a|au|ut|to|ot|tr|ra|an|ns|sp|pl|la|an|nt|t','auto','ATTRNSPLNT','utot','plan','autotransp'),
 (32696,'autotransplantation',' a|au|ut|to|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','auto','ATTRNSPLNTXN','utot','atio','autotransp'),
 (32697,'autotransplantations',' a|au|ut|to|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','auto','ATTRNSPLNTXNS','utot','tion','autotransp'),
 (32698,'autotransplanted',' a|au|ut|to|ot|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','auto','ATTRNSPLNTT','utot','ante','autotransp'),
 (32699,'autotransplanting',' a|au|ut|to|ot|tr|ra|an|ns|sp|pl|la|an|nt|ti|in|ng|g','auto','ATTRNSPLNTNK','utot','ntin','autotransp'),
 (32700,'autotransplants',' a|au|ut|to|ot|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','auto','ATTRNSPLNTS','utot','lant','autotransp');
INSERT INTO `m_spelling_dictionary` VALUES  (32701,'autotransporter',' a|au|ut|to|ot|tr|ra|an|ns|sp|po|or|rt|te|er|r','auto','ATTRNSPRTR','utot','orte','autotransp'),
 (32702,'autotransporters',' a|au|ut|to|ot|tr|ra|an|ns|sp|po|or|rt|te|er|rs|s','auto','ATTRNSPRTRS','utot','rter','autotransp'),
 (32703,'autotriploid',' a|au|ut|to|ot|tr|ri|ip|pl|lo|oi|id|d','auto','ATTRPLT','utot','ploi','autotriplo'),
 (32704,'autotriploids',' a|au|ut|to|ot|tr|ri|ip|pl|lo|oi|id|ds|s','auto','ATTRPLTS','utot','loid','autotriplo'),
 (32705,'autotroph',' a|au|ut|to|ot|tr|ro|op|ph|h','auto','ATTRF','utot','trop','autotroph'),
 (32706,'autotrophic',' a|au|ut|to|ot|tr|ro|op|ph|hi|ic|c','auto','ATTRFK','utot','ophi','autotrophi'),
 (32707,'autotrophically',' a|au|ut|to|ot|tr|ro|op|ph|hi|ic|ca|al|ll|ly|y','auto','ATTRFKL','utot','call','autotrophi'),
 (32708,'autotrophs',' a|au|ut|to|ot|tr|ro|op|ph|hs|s','auto','ATTRFS','utot','roph','autotrophs'),
 (32709,'autotrophy',' a|au|ut|to|ot|tr|ro|op|ph|hy|y','auto','ATTRF','utot','roph','autotrophy'),
 (32710,'autotypic',' a|au|ut|to|ot|ty|yp|pi|ic|c','auto','ATTPK','utot','typi','autotypic');
INSERT INTO `m_spelling_dictionary` VALUES  (32711,'autovaccine',' a|au|ut|to|ov|va|ac|cc|ci|in|ne|e','auto','ATFKSN','utov','ccin','autovaccin'),
 (32712,'autovaccines',' a|au|ut|to|ov|va|ac|cc|ci|in|ne|es|s','auto','ATFKSNS','utov','cine','autovaccin'),
 (32713,'autoxidation',' a|au|ut|to|ox|xi|id|da|at|ti|io|on|n','auto','ATKSTXN','utox','atio','autoxidati'),
 (32714,'autoxidative',' a|au|ut|to|ox|xi|id|da|at|ti|iv|ve|e','auto','ATKSTTF','utox','ativ','autoxidati'),
 (32715,'autoxidise',' a|au|ut|to|ox|xi|id|di|is|se|e','auto','ATKSTS','utox','idis','autoxidise'),
 (32716,'autoxidised',' a|au|ut|to|ox|xi|id|di|is|se|ed|d','auto','ATKSTST','utox','dise','autoxidise'),
 (32717,'autoxidises',' a|au|ut|to|ox|xi|id|di|is|se|es|s','auto','ATKSTSS','utox','dise','autoxidise'),
 (32718,'autoxidising',' a|au|ut|to|ox|xi|id|di|is|si|in|ng|g','auto','ATKSTSNK','utox','isin','autoxidisi'),
 (32719,'autoxidizability',' a|au|ut|to|ox|xi|id|di|iz|za|ab|bi|il|li|it|ty|y','auto','ATKSTSBLT','utox','ilit','autoxidiza'),
 (32720,'autoxidizable',' a|au|ut|to|ox|xi|id|di|iz|za|ab|bl|le|e','auto','ATKSTSBL','utox','zabl','autoxidiza');
INSERT INTO `m_spelling_dictionary` VALUES  (32721,'autoxidize',' a|au|ut|to|ox|xi|id|di|iz|ze|e','auto','ATKSTS','utox','idiz','autoxidize'),
 (32722,'autoxidized',' a|au|ut|to|ox|xi|id|di|iz|ze|ed|d','auto','ATKSTST','utox','dize','autoxidize'),
 (32723,'autoxidizes',' a|au|ut|to|ox|xi|id|di|iz|ze|es|s','auto','ATKSTSS','utox','dize','autoxidize'),
 (32724,'autoxidizing',' a|au|ut|to|ox|xi|id|di|iz|zi|in|ng|g','auto','ATKSTSNK','utox','izin','autoxidizi'),
 (32725,'autumn',' a|au|ut|tu|um|mn|n','autu','ATMN','utum','utum','autumn'),
 (32726,'autumn croci',' a|au|ut|tu|um|mn|n | c|cr|ro|oc|ci|i','autu','ATMNKRS','utum','croc','autumn cro'),
 (32727,'autumn crocus',' a|au|ut|tu|um|mn|n | c|cr|ro|oc|cu|us|s','autu','ATMNKRKS','utum','rocu','autumn cro'),
 (32728,'autumn crocuses',' a|au|ut|tu|um|mn|n | c|cr|ro|oc|cu|us|se|es|s','autu','ATMNKRKSS','utum','cuse','autumn cro'),
 (32729,'autumn squill',' a|au|ut|tu|um|mn|n | s|sq|qu|ui|il|ll|l','autu','ATMNSKL','utum','quil','autumn squ'),
 (32730,'autumn squills',' a|au|ut|tu|um|mn|n | s|sq|qu|ui|il|ll|ls|s','autu','ATMNSKLS','utum','uill','autumn squ');
INSERT INTO `m_spelling_dictionary` VALUES  (32731,'autumnal',' a|au|ut|tu|um|mn|na|al|l','autu','ATMNL','utum','umna','autumnal'),
 (32732,'autumns',' a|au|ut|tu|um|mn|ns|s','autu','ATMNS','utum','tumn','autumns'),
 (32733,'auxanogram',' a|au|ux|xa|an|no|og|gr|ra|am|m','auxa','AKSNKRM','uxan','ogra','auxanogram'),
 (32734,'auxanograms',' a|au|ux|xa|an|no|og|gr|ra|am|ms|s','auxa','AKSNKRMS','uxan','gram','auxanogram'),
 (32735,'auxanographic',' a|au|ux|xa|an|no|og|gr|ra|ap|ph|hi|ic|c','auxa','AKSNKRFK','uxan','aphi','auxanograp'),
 (32736,'auxanography',' a|au|ux|xa|an|no|og|gr|ra|ap|ph|hy|y','auxa','AKSNKRF','uxan','raph','auxanograp'),
 (32737,'auxeses',' a|au|ux|xe|es|se|es|s','auxe','AKSSS','uxes','xese','auxeses'),
 (32738,'auxesis',' a|au|ux|xe|es|si|is|s','auxe','AKSSS','uxes','xesi','auxesis'),
 (32739,'auxetic',' a|au|ux|xe|et|ti|ic|c','auxe','AKSTK','uxet','xeti','auxetic'),
 (32740,'auxetics',' a|au|ux|xe|et|ti|ic|cs|s','auxe','AKSTKS','uxet','etic','auxetics'),
 (32741,'auxiliaries',' a|au|ux|xi|il|li|ia|ar|ri|ie|es|s','auxi','AKSLRS','uxil','arie','auxiliarie'),
 (32742,'auxiliary',' a|au|ux|xi|il|li|ia|ar|ry|y','auxi','AKSLR','uxil','liar','auxiliary');
INSERT INTO `m_spelling_dictionary` VALUES  (32743,'auxiliary ventricle',' a|au|ux|xi|il|li|ia|ar|ry|y | v|ve|en|nt|tr|ri|ic|cl|le|e','auxi','AKSLRFNTRKL','uxil','ricl','auxiliary'),
 (32744,'auxiliary ventricles',' a|au|ux|xi|il|li|ia|ar|ry|y | v|ve|en|nt|tr|ri|ic|cl|le|es|s','auxi','AKSLRFNTRKLS','uxil','icle','auxiliary'),
 (32745,'auxilin',' a|au|ux|xi|il|li|in|n','auxi','AKSLN','uxil','xili','auxilin'),
 (32746,'auxiliomotor',' a|au|ux|xi|il|li|io|om|mo|ot|to|or|r','auxi','AKSLMTR','uxil','moto','auxiliomot'),
 (32747,'auxilliaries',' a|au|ux|xi|il|ll|li|ia|ar|ri|ie|es|s','auxi','AKSLRS','uxil','arie','auxilliari'),
 (32748,'auxilliary',' a|au|ux|xi|il|ll|li|ia|ar|ry|y','auxi','AKSLR','uxil','liar','auxilliary'),
 (32749,'auxilytic',' a|au|ux|xi|il|ly|yt|ti|ic|c','auxi','AKSLTK','uxil','lyti','auxilytic'),
 (32750,'auxin',' a|au|ux|xi|in|n','auxi','AKSN','uxin','auxi','auxin'),
 (32751,'auxins',' a|au|ux|xi|in|ns|s','auxi','AKSNS','uxin','uxin','auxins'),
 (32752,'Auxis',' A|Au|ux|xi|is|s','Auxi','AKSS','uxis','Auxi','Auxis'),
 (32753,'Auxis rochei',' A|Au|ux|xi|is|s | r|ro|oc|ch|he|ei|i','Auxi','AKSSRX','uxis','oche','Auxis roch');
INSERT INTO `m_spelling_dictionary` VALUES  (32754,'Auxis thazard',' A|Au|ux|xi|is|s | t|th|ha|az|za|ar|rd|d','Auxi','AKSS0SRT','uxis','azar','Auxis thaz'),
 (32755,'Auxison',' A|Au|ux|xi|is|so|on|n','Auxi','AKSSN','uxis','xiso','Auxison'),
 (32756,'auxochrome',' a|au|ux|xo|oc|ch|hr|ro|om|me|e','auxo','AKSXRM','uxoc','hrom','auxochrome'),
 (32757,'auxochromes',' a|au|ux|xo|oc|ch|hr|ro|om|me|es|s','auxo','AKSXRMS','uxoc','rome','auxochrome'),
 (32758,'auxochromous',' a|au|ux|xo|oc|ch|hr|ro|om|mo|ou|us|s','auxo','AKSXRMS','uxoc','omou','auxochromo'),
 (32759,'auxogroup',' a|au|ux|xo|og|gr|ro|ou|up|p','auxo','AKSKRP','uxog','grou','auxogroup'),
 (32760,'auxogroups',' a|au|ux|xo|og|gr|ro|ou|up|ps|s','auxo','AKSKRPS','uxog','roup','auxogroups'),
 (32761,'auxologic',' a|au|ux|xo|ol|lo|og|gi|ic|c','auxo','AKSLJK','uxol','logi','auxologic'),
 (32762,'auxological',' a|au|ux|xo|ol|lo|og|gi|ic|ca|al|l','auxo','AKSLJKL','uxol','gica','auxologica'),
 (32763,'auxology',' a|au|ux|xo|ol|lo|og|gy|y','auxo','AKSLJ','uxol','olog','auxology'),
 (32764,'auxometric',' a|au|ux|xo|om|me|et|tr|ri|ic|c','auxo','AKSMTRK','uxom','etri','auxometric');
INSERT INTO `m_spelling_dictionary` VALUES  (32765,'auxoneurotropic',' a|au|ux|xo|on|ne|eu|ur|ro|ot|tr|ro|op|pi|ic|c','auxo','AKSNRTRPK','uxon','ropi','auxoneurot'),
 (32766,'auxotonic',' a|au|ux|xo|ot|to|on|ni|ic|c','auxo','AKSTNK','uxot','toni','auxotonic'),
 (32767,'auxotroph',' a|au|ux|xo|ot|tr|ro|op|ph|h','auxo','AKSTRF','uxot','trop','auxotroph'),
 (32768,'auxotrophic',' a|au|ux|xo|ot|tr|ro|op|ph|hi|ic|c','auxo','AKSTRFK','uxot','ophi','auxotrophi'),
 (32769,'auxotrophies',' a|au|ux|xo|ot|tr|ro|op|ph|hi|ie|es|s','auxo','AKSTRFS','uxot','phie','auxotrophi'),
 (32770,'auxotrophs',' a|au|ux|xo|ot|tr|ro|op|ph|hs|s','auxo','AKSTRFS','uxot','roph','auxotrophs'),
 (32771,'auxotrophy',' a|au|ux|xo|ot|tr|ro|op|ph|hy|y','auxo','AKSTRF','uxot','roph','auxotrophy'),
 (32772,'auxotype',' a|au|ux|xo|ot|ty|yp|pe|e','auxo','AKSTP','uxot','otyp','auxotype'),
 (32773,'auxotyped',' a|au|ux|xo|ot|ty|yp|pe|ed|d','auxo','AKSTPT','uxot','type','auxotyped'),
 (32774,'auxotypes',' a|au|ux|xo|ot|ty|yp|pe|es|s','auxo','AKSTPS','uxot','type','auxotypes'),
 (32775,'auxotyping',' a|au|ux|xo|ot|ty|yp|pi|in|ng|g','auxo','AKSTPNK','uxot','ypin','auxotyping');
INSERT INTO `m_spelling_dictionary` VALUES  (32776,'Av',' A|Av|v','Av','AF','v','Av','Av'),
 (32777,'AV block',' A|AV|V | b|bl|lo|oc|ck|k','AV b','AFBLK','V bl','bloc','AV block'),
 (32778,'AV blocks',' A|AV|V | b|bl|lo|oc|ck|ks|s','AV b','AFBLKS','V bl','lock','AV blocks'),
 (32779,'Av\'s','','','',NULL,NULL,''),
 (32780,'AVA',' A|AV|VA|A','AVA','AF','VA','AVA','AVA'),
 (32781,'AVA\'s','','','',NULL,NULL,''),
 (32782,'avacan',' a|av|va|ac|ca|an|n','avac','AFKN','vaca','vaca','avacan'),
 (32783,'avadavat',' a|av|va|ad|da|av|va|at|t','avad','AFTFT','vada','dava','avadavat'),
 (32784,'avadavats',' a|av|va|ad|da|av|va|at|ts|s','avad','AFTFTS','vada','avat','avadavats'),
 (32785,'avadex',' a|av|va|ad|de|ex|x','avad','AFTKS','vade','vade','avadex'),
 (32786,'avafortan',' a|av|va|af|fo|or|rt|ta|an|n','avaf','AFFRTN','vafo','orta','avafortan'),
 (32787,'avail',' a|av|va|ai|il|l','avai','AFL','vail','avai','avail'),
 (32788,'availabilities',' a|av|va|ai|il|la|ab|bi|il|li|it|ti|ie|es|s','avai','AFLBLTS','vail','itie','availabili'),
 (32789,'availability',' a|av|va|ai|il|la|ab|bi|il|li|it|ty|y','avai','AFLBLT','vail','ilit','availabili');
INSERT INTO `m_spelling_dictionary` VALUES  (32790,'available',' a|av|va|ai|il|la|ab|bl|le|e','avai','AFLBL','vail','labl','available'),
 (32791,'availed',' a|av|va|ai|il|le|ed|d','avai','AFLT','vail','aile','availed'),
 (32792,'availing',' a|av|va|ai|il|li|in|ng|g','avai','AFLNK','vail','ilin','availing'),
 (32793,'avails',' a|av|va|ai|il|ls|s','avai','AFLS','vail','vail','avails'),
 (32794,'avalanche',' a|av|va|al|la|an|nc|ch|he|e','aval','AFLNX','vala','anch','avalanche'),
 (32795,'avalanched',' a|av|va|al|la|an|nc|ch|he|ed|d','aval','AFLNXT','vala','nche','avalanched'),
 (32796,'avalanches',' a|av|va|al|la|an|nc|ch|he|es|s','aval','AFLNXS','vala','nche','avalanches'),
 (32797,'avalanching',' a|av|va|al|la|an|nc|ch|hi|in|ng|g','aval','AFLNXNK','vala','chin','avalanchin'),
 (32798,'avalvular',' a|av|va|al|lv|vu|ul|la|ar|r','aval','AFLFLR','valv','vula','avalvular'),
 (32799,'avamigran',' a|av|va|am|mi|ig|gr|ra|an|n','avam','AFMKRN','vami','igra','avamigran'),
 (32800,'Avandia',' A|Av|va|an|nd|di|ia|a','Avan','AFNT','vand','andi','Avandia'),
 (32801,'avant-garde',' a|av|va|an|nt|t-|-g|ga|ar|rd|de|e','avan','AFNTKRT','vant','gard','avant-gard');
INSERT INTO `m_spelling_dictionary` VALUES  (32802,'avapyrazone',' a|av|va|ap|py|yr|ra|az|zo|on|ne|e','avap','AFPRSN','vapy','azon','avapyrazon'),
 (32803,'avarice',' a|av|va|ar|ri|ic|ce|e','avar','AFRS','vari','aric','avarice'),
 (32804,'avaricious',' a|av|va|ar|ri|ic|ci|io|ou|us|s','avar','AFRSS','vari','ciou','avaricious'),
 (32805,'avarol',' a|av|va|ar|ro|ol|l','avar','AFRL','varo','varo','avarol'),
 (32806,'avarone',' a|av|va|ar|ro|on|ne|e','avar','AFRN','varo','aron','avarone'),
 (32807,'AVAs',' A|AV|VA|As|s','AVAs','AFS','VAs','AVAs','AVAs'),
 (32808,'avascular',' a|av|va|as|sc|cu|ul|la|ar|r','avas','AFSKLR','vasc','cula','avascular'),
 (32809,'avascular necroses',' a|av|va|as|sc|cu|ul|la|ar|r | n|ne|ec|cr|ro|os|se|es|s','avas','AFSKLRNKRSS','vasc','rose','avascular'),
 (32810,'avascular necrosis',' a|av|va|as|sc|cu|ul|la|ar|r | n|ne|ec|cr|ro|os|si|is|s','avas','AFSKLRNKRSS','vasc','rosi','avascular'),
 (32811,'avascularised',' a|av|va|as|sc|cu|ul|la|ar|ri|is|se|ed|d','avas','AFSKLRST','vasc','rise','avasculari'),
 (32812,'avascularity',' a|av|va|as|sc|cu|ul|la|ar|ri|it|ty|y','avas','AFSKLRT','vasc','arit','avasculari');
INSERT INTO `m_spelling_dictionary` VALUES  (32813,'avascularized',' a|av|va|as|sc|cu|ul|la|ar|ri|iz|ze|ed|d','avas','AFSKLRST','vasc','rize','avasculari'),
 (32814,'Avatec',' A|Av|va|at|te|ec|c','Avat','AFTK','vate','vate','Avatec'),
 (32815,'AVC',' A|AV|VC|C','AVC','AFK','VC','AVC','AVC'),
 (32816,'AVC\'s','','','',NULL,NULL,''),
 (32817,'avcothane',' a|av|vc|co|ot|th|ha|an|ne|e','avco','AFK0N','vcot','than','avcothane'),
 (32818,'AVCs',' A|AV|VC|Cs|s','AVCs','AFKS','VCs','AVCs','AVCs'),
 (32819,'AVE',' A|AV|VE|E','AVE','AF','VE','AVE','AVE'),
 (32820,'AVE\'s','','','',NULL,NULL,''),
 (32821,'AVEC',' A|AV|VE|EC|C','AVEC','AFK','VEC','AVEC','AVEC'),
 (32822,'Avelizin',' A|Av|ve|el|li|iz|zi|in|n','Avel','AFLSN','veli','lizi','Avelizin'),
 (32823,'Avellis\'s paralyses','','','',NULL,NULL,''),
 (32824,'Avellis\'s paralysis','','','',NULL,NULL,''),
 (32825,'aven',' a|av|ve|en|n','aven','AFN','ven','aven','aven'),
 (32826,'Avena',' A|Av|ve|en|na|a','Aven','AFN','vena','Aven','Avena'),
 (32827,'Avena barbata',' A|Av|ve|en|na|a | b|ba|ar|rb|ba|at|ta|a','Aven','AFNBRBT','vena','rbat','Avena barb'),
 (32828,'Avena fatua',' A|Av|ve|en|na|a | f|fa|at|tu|ua|a','Aven','AFNFT','vena','fatu','Avena fatu');
INSERT INTO `m_spelling_dictionary` VALUES  (32829,'Avena longiglumis',' A|Av|ve|en|na|a | l|lo|on|ng|gi|ig|gl|lu|um|mi|is|s','Aven','AFNLNJKLMS','vena','lumi','Avena long'),
 (32830,'Avena sativa',' A|Av|ve|en|na|a | s|sa|at|ti|iv|va|a','Aven','AFNSTF','vena','ativ','Avena sati'),
 (32831,'Avena strigosa',' A|Av|ve|en|na|a | s|st|tr|ri|ig|go|os|sa|a','Aven','AFNSTRKS','vena','igos','Avena stri'),
 (32832,'Avena wiestii',' A|Av|ve|en|na|a | w|wi|ie|es|st|ti|ii|i','Aven','AFNWST','vena','esti','Avena wies'),
 (32833,'avenacinase',' a|av|ve|en|na|ac|ci|in|na|as|se|e','aven','AFNSNS','vena','inas','avenacinas'),
 (32834,'avenaciolide',' a|av|ve|en|na|ac|ci|io|ol|li|id|de|e','aven','AFNSLT','vena','olid','avenacioli'),
 (32835,'avenge',' a|av|ve|en|ng|ge|e','aven','AFNJ','veng','veng','avenge'),
 (32836,'avenged',' a|av|ve|en|ng|ge|ed|d','aven','AFNJT','veng','enge','avenged'),
 (32837,'avenges',' a|av|ve|en|ng|ge|es|s','aven','AFNJS','veng','enge','avenges'),
 (32838,'avenging',' a|av|ve|en|ng|gi|in|ng|g','aven','AFNJNK','veng','ngin','avenging'),
 (32839,'aveniform',' a|av|ve|en|ni|if|fo|or|rm|m','aven','AFNFRM','veni','ifor','aveniform');
INSERT INTO `m_spelling_dictionary` VALUES  (32840,'avenin',' a|av|ve|en|ni|in|n','aven','AFNN','veni','veni','avenin'),
 (32841,'avens',' a|av|ve|en|ns|s','aven','AFNS','vens','aven','avens'),
 (32842,'avenue',' a|av|ve|en|nu|ue|e','aven','AFN','venu','venu','avenue'),
 (32843,'avenues',' a|av|ve|en|nu|ue|es|s','aven','AFNS','venu','enue','avenues'),
 (32844,'aver',' a|av|ve|er|r','aver','AFR','ver','aver','aver'),
 (32845,'average',' a|av|ve|er|ra|ag|ge|e','aver','AFRJ','vera','erag','average'),
 (32846,'average adjuster',' a|av|ve|er|ra|ag|ge|e | a|ad|dj|ju|us|st|te|er|r','aver','AFRJTJSTR','vera','uste','average ad'),
 (32847,'average adjusters',' a|av|ve|er|ra|ag|ge|e | a|ad|dj|ju|us|st|te|er|rs|s','aver','AFRJTJSTRS','vera','ster','average ad'),
 (32848,'average binaural intensities',' a|av|ve|er|ra|ag|ge|e | b|bi|in|na|au|ur|ra|al|l | i|in|nt|te|en|ns|si|it|ti|ie|es|s','aver','AFRJBNRLNTNSTS','vera','itie','average bi'),
 (32849,'average binaural intensity',' a|av|ve|er|ra|ag|ge|e | b|bi|in|na|au|ur|ra|al|l | i|in|nt|te|en|ns|si|it|ty|y','aver','AFRJBNRLNTNST','vera','nsit','average bi'),
 (32850,'average daily census',' a|av|ve|er|ra|ag|ge|e | d|da|ai|il|ly|y | c|ce|en|ns|su|us|s','aver','AFRJTLSNSS','vera','ensu','average da');
INSERT INTO `m_spelling_dictionary` VALUES  (32851,'average daily censuses',' a|av|ve|er|ra|ag|ge|e | d|da|ai|il|ly|y | c|ce|en|ns|su|us|se|es|s','aver','AFRJTLSNSSS','vera','suse','average da'),
 (32852,'average evoked potential',' a|av|ve|er|ra|ag|ge|e | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l','aver','AFRJFKTPTNXL','vera','ntia','average ev'),
 (32853,'average evoked potentials',' a|av|ve|er|ra|ag|ge|e | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|ls|s','aver','AFRJFKTPTNXLS','vera','tial','average ev'),
 (32854,'average peak flow velocities',' a|av|ve|er|ra|ag|ge|e | p|pe|ea|ak|k | f|fl|lo|ow|w | v|ve|el|lo|oc|ci|it|ti|ie|es|s','aver','AFRJPKFLFLSTS','vera','itie','average pe'),
 (32855,'average peak flow velocity',' a|av|ve|er|ra|ag|ge|e | p|pe|ea|ak|k | f|fl|lo|ow|w | v|ve|el|lo|oc|ci|it|ty|y','aver','AFRJPKFLFLST','vera','ocit','average pe'),
 (32856,'average peak velocities',' a|av|ve|er|ra|ag|ge|e | p|pe|ea|ak|k | v|ve|el|lo|oc|ci|it|ti|ie|es|s','aver','AFRJPKFLSTS','vera','itie','average pe'),
 (32857,'average peak velocity',' a|av|ve|er|ra|ag|ge|e | p|pe|ea|ak|k | v|ve|el|lo|oc|ci|it|ty|y','aver','AFRJPKFLST','vera','ocit','average pe');
INSERT INTO `m_spelling_dictionary` VALUES  (32858,'average peak-flow velocities',' a|av|ve|er|ra|ag|ge|e | p|pe|ea|ak|k-|-f|fl|lo|ow|w | v|ve|el|lo|oc|ci|it|ti|ie|es|s','aver','AFRJPKFLFLSTS','vera','itie','average pe'),
 (32859,'average peak-flow velocity',' a|av|ve|er|ra|ag|ge|e | p|pe|ea|ak|k-|-f|fl|lo|ow|w | v|ve|el|lo|oc|ci|it|ty|y','aver','AFRJPKFLFLST','vera','ocit','average pe'),
 (32860,'average speech level',' a|av|ve|er|ra|ag|ge|e | s|sp|pe|ee|ec|ch|h | l|le|ev|ve|el|l','aver','AFRJSPXLFL','vera','leve','average sp'),
 (32861,'average speech levels',' a|av|ve|er|ra|ag|ge|e | s|sp|pe|ee|ec|ch|h | l|le|ev|ve|el|ls|s','aver','AFRJSPXLFLS','vera','evel','average sp'),
 (32862,'averaged',' a|av|ve|er|ra|ag|ge|ed|d','aver','AFRJT','vera','rage','averaged'),
 (32863,'averagely',' a|av|ve|er|ra|ag|ge|el|ly|y','aver','AFRJL','vera','agel','averagely'),
 (32864,'averageness',' a|av|ve|er|ra|ag|ge|en|ne|es|ss|s','aver','AFRJNS','vera','enes','averagenes'),
 (32865,'averager',' a|av|ve|er|ra|ag|ge|er|r','aver','AFRJR','vera','rage','averager'),
 (32866,'averagers',' a|av|ve|er|ra|ag|ge|er|rs|s','aver','AFRJRS','vera','ager','averagers');
INSERT INTO `m_spelling_dictionary` VALUES  (32867,'averages',' a|av|ve|er|ra|ag|ge|es|s','aver','AFRJS','vera','rage','averages'),
 (32868,'averaging',' a|av|ve|er|ra|ag|gi|in|ng|g','aver','AFRJNK','vera','agin','averaging'),
 (32869,'averantin',' a|av|ve|er|ra|an|nt|ti|in|n','aver','AFRNTN','vera','anti','averantin'),
 (32870,'avermectin',' a|av|ve|er|rm|me|ec|ct|ti|in|n','aver','AFRMKTN','verm','ecti','avermectin'),
 (32871,'avermectins',' a|av|ve|er|rm|me|ec|ct|ti|in|ns|s','aver','AFRMKTNS','verm','ctin','avermectin'),
 (32872,'averred',' a|av|ve|er|rr|re|ed|d','aver','AFRT','verr','erre','averred'),
 (32873,'Averrhoa',' A|Av|ve|er|rr|rh|ho|oa|a','Aver','AFRH','verr','rrho','Averrhoa'),
 (32874,'Averrhoa carambola',' A|Av|ve|er|rr|rh|ho|oa|a | c|ca|ar|ra|am|mb|bo|ol|la|a','Aver','AFRHKRML','verr','mbol','Averrhoa c'),
 (32875,'averring',' a|av|ve|er|rr|ri|in|ng|g','aver','AFRNK','verr','rrin','averring'),
 (32876,'averruncator',' a|av|ve|er|rr|ru|un|nc|ca|at|to|or|r','aver','AFRNKTR','verr','cato','averruncat'),
 (32877,'averruncators',' a|av|ve|er|rr|ru|un|nc|ca|at|to|or|rs|s','aver','AFRNKTRS','verr','ator','averruncat');
INSERT INTO `m_spelling_dictionary` VALUES  (32878,'avers',' a|av|ve|er|rs|s','aver','AFRS','vers','aver','avers'),
 (32879,'aversant',' a|av|ve|er|rs|sa|an|nt|t','aver','AFRSNT','vers','rsan','aversant'),
 (32880,'aversants',' a|av|ve|er|rs|sa|an|nt|ts|s','aver','AFRSNTS','vers','sant','aversants'),
 (32881,'averse',' a|av|ve|er|rs|se|e','aver','AFRS','vers','vers','averse'),
 (32882,'aversion',' a|av|ve|er|rs|si|io|on|n','aver','AFRXN','vers','rsio','aversion'),
 (32883,'aversion therapies',' a|av|ve|er|rs|si|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','aver','AFRXN0RPS','vers','apie','aversion t'),
 (32884,'aversion therapy',' a|av|ve|er|rs|si|io|on|n | t|th|he|er|ra|ap|py|y','aver','AFRXN0RP','vers','erap','aversion t'),
 (32885,'aversions',' a|av|ve|er|rs|si|io|on|ns|s','aver','AFRXNS','vers','sion','aversions'),
 (32886,'aversive',' a|av|ve|er|rs|si|iv|ve|e','aver','AFRSF','vers','rsiv','aversive'),
 (32887,'aversive conditioning',' a|av|ve|er|rs|si|iv|ve|e | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','aver','AFRSFKNTXNNK','vers','onin','aversive c'),
 (32888,'aversive therapies',' a|av|ve|er|rs|si|iv|ve|e | t|th|he|er|ra|ap|pi|ie|es|s','aver','AFRSF0RPS','vers','apie','aversive t');
INSERT INTO `m_spelling_dictionary` VALUES  (32889,'aversive therapy',' a|av|ve|er|rs|si|iv|ve|e | t|th|he|er|ra|ap|py|y','aver','AFRSF0RP','vers','erap','aversive t'),
 (32890,'aversively',' a|av|ve|er|rs|si|iv|ve|el|ly|y','aver','AFRSFL','vers','ivel','aversively'),
 (32891,'aversiveness',' a|av|ve|er|rs|si|iv|ve|en|ne|es|ss|s','aver','AFRSFNS','vers','enes','aversivene'),
 (32892,'avert',' a|av|ve|er|rt|t','aver','AFRT','vert','aver','avert'),
 (32893,'avertable',' a|av|ve|er|rt|ta|ab|bl|le|e','aver','AFRTBL','vert','tabl','avertable'),
 (32894,'averted',' a|av|ve|er|rt|te|ed|d','aver','AFRTT','vert','erte','averted'),
 (32895,'avertible',' a|av|ve|er|rt|ti|ib|bl|le|e','aver','AFRTBL','vert','tibl','avertible'),
 (32896,'Avertin',' A|Av|ve|er|rt|ti|in|n','Aver','AFRTN','vert','erti','Avertin'),
 (32897,'averting',' a|av|ve|er|rt|ti|in|ng|g','aver','AFRTNK','vert','rtin','averting'),
 (32898,'averts',' a|av|ve|er|rt|ts|s','aver','AFRTS','vert','vert','averts'),
 (32899,'averufin',' a|av|ve|er|ru|uf|fi|in|n','aver','AFRFN','veru','rufi','averufin'),
 (32900,'Aves',' A|Av|ve|es|s','Aves','AFS','ves','Aves','Aves');
INSERT INTO `m_spelling_dictionary` VALUES  (32901,'AVF',' A|AV|VF|F','AVF','AFF','VF','AVF','AVF'),
 (32902,'AVF\'s','','','',NULL,NULL,''),
 (32903,'AVFs',' A|AV|VF|Fs|s','AVFs','AFFS','VFs','AVFs','AVFs'),
 (32904,'aviadenovirus',' a|av|vi|ia|ad|de|en|no|ov|vi|ir|ru|us|s','avia','AFTNFRS','viad','viru','aviadenovi'),
 (32905,'aviadenoviruses',' a|av|vi|ia|ad|de|en|no|ov|vi|ir|ru|us|se|es|s','avia','AFTNFRSS','viad','ruse','aviadenovi'),
 (32906,'avian',' a|av|vi|ia|an|n','avia','AFN','vian','avia','avian'),
 (32907,'avian adeno-associated virus',' a|av|vi|ia|an|n | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','avia','AFNTNSXTTFRS','vian','viru','avian aden'),
 (32908,'avian adeno-associated viruses',' a|av|vi|ia|an|n | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','avia','AFNTNSXTTFRSS','vian','ruse','avian aden'),
 (32909,'avian adenovirus',' a|av|vi|ia|an|n | a|ad|de|en|no|ov|vi|ir|ru|us|s','avia','AFNTNFRS','vian','viru','avian aden'),
 (32910,'avian adenoviruses',' a|av|vi|ia|an|n | a|ad|de|en|no|ov|vi|ir|ru|us|se|es|s','avia','AFNTNFRSS','vian','ruse','avian aden');
INSERT INTO `m_spelling_dictionary` VALUES  (32911,'avian crop',' a|av|vi|ia|an|n | c|cr|ro|op|p','avia','AFNKRP','vian',' cro','avian crop'),
 (32912,'avian crops',' a|av|vi|ia|an|n | c|cr|ro|op|ps|s','avia','AFNKRPS','vian','crop','avian crop'),
 (32913,'avian encephalomalacia',' a|av|vi|ia|an|n | e|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','avia','AFNNSFLMLX','vian','laci','avian ence'),
 (32914,'avian encephalomyelitides',' a|av|vi|ia|an|n | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','avia','AFNNSFLMYLTTS','vian','tide','avian ence'),
 (32915,'avian encephalomyelitis',' a|av|vi|ia|an|n | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','avia','AFNNSFLMYLTS','vian','liti','avian ence'),
 (32916,'avian enteric calicivirus',' a|av|vi|ia|an|n | e|en|nt|te|er|ri|ic|c | c|ca|al|li|ic|ci|iv|vi|ir|ru|us|s','avia','AFNNTRKKLSFRS','vian','viru','avian ente'),
 (32917,'avian enteric caliciviruses',' a|av|vi|ia|an|n | e|en|nt|te|er|ri|ic|c | c|ca|al|li|ic|ci|iv|vi|ir|ru|us|se|es|s','avia','AFNNTRKKLSFRSS','vian','ruse','avian ente'),
 (32918,'avian infectious bronchitides',' a|av|vi|ia|an|n | i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','avia','AFNNFKXSBRNXTTS','vian','tide','avian infe');
INSERT INTO `m_spelling_dictionary` VALUES  (32919,'avian infectious bronchitis',' a|av|vi|ia|an|n | i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|is|s','avia','AFNNFKXSBRNXTS','vian','hiti','avian infe'),
 (32920,'avian influenza',' a|av|vi|ia|an|n | i|in|nf|fl|lu|ue|en|nz|za|a','avia','AFNNFLNS','vian','uenz','avian infl'),
 (32921,'avian laryngotracheitides',' a|av|vi|ia|an|n | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','avia','AFNLRNKTRXTTS','vian','tide','avian lary'),
 (32922,'avian laryngotracheitis',' a|av|vi|ia|an|n | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','avia','AFNLRNKTRXTS','vian','eiti','avian lary'),
 (32923,'avian leukoses',' a|av|vi|ia|an|n | l|le|eu|uk|ko|os|se|es|s','avia','AFNLKSS','vian','kose','avian leuk'),
 (32924,'avian leukosis',' a|av|vi|ia|an|n | l|le|eu|uk|ko|os|si|is|s','avia','AFNLKSS','vian','kosi','avian leuk'),
 (32925,'avian leukosis virus',' a|av|vi|ia|an|n | l|le|eu|uk|ko|os|si|is|s | v|vi|ir|ru|us|s','avia','AFNLKSSFRS','vian','viru','avian leuk'),
 (32926,'avian leukosis viruses',' a|av|vi|ia|an|n | l|le|eu|uk|ko|os|si|is|s | v|vi|ir|ru|us|se|es|s','avia','AFNLKSSFRSS','vian','ruse','avian leuk');
INSERT INTO `m_spelling_dictionary` VALUES  (32927,'avian lymphomatoses',' a|av|vi|ia|an|n | l|ly|ym|mp|ph|ho|om|ma|at|to|os|se|es|s','avia','AFNLMFMTSS','vian','tose','avian lymp'),
 (32928,'avian lymphomatosis',' a|av|vi|ia|an|n | l|ly|ym|mp|ph|ho|om|ma|at|to|os|si|is|s','avia','AFNLMFMTSS','vian','tosi','avian lymp'),
 (32929,'avian myeloblastosis virus',' a|av|vi|ia|an|n | m|my|ye|el|lo|ob|bl|la|as|st|to|os|si|is|s | v|vi|ir|ru|us|s','avia','AFNMYLBLSTSSFRS','vian','viru','avian myel'),
 (32930,'avian myeloblastosis viruses',' a|av|vi|ia|an|n | m|my|ye|el|lo|ob|bl|la|as|st|to|os|si|is|s | v|vi|ir|ru|us|se|es|s','avia','AFNMYLBLSTSSFRSS','vian','ruse','avian myel'),
 (32931,'avian nephrosis',' a|av|vi|ia|an|n | n|ne|ep|ph|hr|ro|os|si|is|s','avia','AFNNFRSS','vian','rosi','avian neph'),
 (32932,'avian pancreatic polypeptide',' a|av|vi|ia|an|n | p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','avia','AFNPNKRTKPLPPTT','vian','ptid','avian panc'),
 (32933,'avian pancreatic polypeptides',' a|av|vi|ia|an|n | p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','avia','AFNPNKRTKPLPPTTS','vian','tide','avian panc'),
 (32934,'avian pneumoencephalitis',' a|av|vi|ia|an|n | p|pn|ne|eu|um|mo|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','avia','AFNPNMNSFLTS','vian','liti','avian pneu');
INSERT INTO `m_spelling_dictionary` VALUES  (32935,'avian pneumovirus',' a|av|vi|ia|an|n | p|pn|ne|eu|um|mo|ov|vi|ir|ru|us|s','avia','AFNPNMFRS','vian','viru','avian pneu'),
 (32936,'avian pneumoviruses',' a|av|vi|ia|an|n | p|pn|ne|eu|um|mo|ov|vi|ir|ru|us|se|es|s','avia','AFNPNMFRSS','vian','ruse','avian pneu'),
 (32937,'avian polyomavirus',' a|av|vi|ia|an|n | p|po|ol|ly|yo|om|ma|av|vi|ir|ru|us|s','avia','AFNPLYMFRS','vian','viru','avian poly'),
 (32938,'avian polyomaviruses',' a|av|vi|ia|an|n | p|po|ol|ly|yo|om|ma|av|vi|ir|ru|us|se|es|s','avia','AFNPLYMFRSS','vian','ruse','avian poly'),
 (32939,'Avian reovirus Crawley',' A|Av|vi|ia|an|n | r|re|eo|ov|vi|ir|ru|us|s | C|Cr|ra|aw|wl|le|ey|y','Avia','AFNRFRSKRL','vian','awle','Avian reov'),
 (32940,'avian trichomoniasis',' a|av|vi|ia|an|n | t|tr|ri|ic|ch|ho|om|mo|on|ni|ia|as|si|is|s','avia','AFNTRXMNSS','vian','iasi','avian tric'),
 (32941,'avian tuberculoses',' a|av|vi|ia|an|n | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','avia','AFNTBRKLSS','vian','lose','avian tube'),
 (32942,'avian tuberculosis',' a|av|vi|ia|an|n | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','avia','AFNTBRKLSS','vian','losi','avian tube');
INSERT INTO `m_spelling_dictionary` VALUES  (32943,'avian vibrionic hepatitides',' a|av|vi|ia|an|n | v|vi|ib|br|ri|io|on|ni|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','avia','AFNFBRNKHPTTTS','vian','tide','avian vibr'),
 (32944,'avian vibrionic hepatitis',' a|av|vi|ia|an|n | v|vi|ib|br|ri|io|on|ni|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','avia','AFNFBRNKHPTTS','vian','titi','avian vibr'),
 (32945,'avianisation',' a|av|vi|ia|an|ni|is|sa|at|ti|io|on|n','avia','AFNSXN','vian','atio','avianisati'),
 (32946,'avianise',' a|av|vi|ia|an|ni|is|se|e','avia','AFNS','vian','anis','avianise'),
 (32947,'avianised',' a|av|vi|ia|an|ni|is|se|ed|d','avia','AFNST','vian','nise','avianised'),
 (32948,'avianises',' a|av|vi|ia|an|ni|is|se|es|s','avia','AFNSS','vian','nise','avianises'),
 (32949,'avianising',' a|av|vi|ia|an|ni|is|si|in|ng|g','avia','AFNSNK','vian','isin','avianising'),
 (32950,'avianization',' a|av|vi|ia|an|ni|iz|za|at|ti|io|on|n','avia','AFNSXN','vian','atio','avianizati'),
 (32951,'avianize',' a|av|vi|ia|an|ni|iz|ze|e','avia','AFNS','vian','aniz','avianize'),
 (32952,'avianized',' a|av|vi|ia|an|ni|iz|ze|ed|d','avia','AFNST','vian','nize','avianized');
INSERT INTO `m_spelling_dictionary` VALUES  (32953,'avianizes',' a|av|vi|ia|an|ni|iz|ze|es|s','avia','AFNSS','vian','nize','avianizes'),
 (32954,'avianizing',' a|av|vi|ia|an|ni|iz|zi|in|ng|g','avia','AFNSNK','vian','izin','avianizing'),
 (32955,'avians',' a|av|vi|ia|an|ns|s','avia','AFNS','vian','vian','avians'),
 (32956,'aviaries',' a|av|vi|ia|ar|ri|ie|es|s','avia','AFRS','viar','arie','aviaries'),
 (32957,'aviary',' a|av|vi|ia|ar|ry|y','avia','AFR','viar','viar','aviary'),
 (32958,'aviate',' a|av|vi|ia|at|te|e','avia','AFT','viat','viat','aviate'),
 (32959,'aviated',' a|av|vi|ia|at|te|ed|d','avia','AFTT','viat','iate','aviated'),
 (32960,'aviates',' a|av|vi|ia|at|te|es|s','avia','AFTS','viat','iate','aviates'),
 (32961,'aviating',' a|av|vi|ia|at|ti|in|ng|g','avia','AFTNK','viat','atin','aviating'),
 (32962,'aviation',' a|av|vi|ia|at|ti|io|on|n','avia','AFXN','viat','atio','aviation'),
 (32963,'aviation medicine',' a|av|vi|ia|at|ti|io|on|n | m|me|ed|di|ic|ci|in|ne|e','avia','AFXNMTSN','viat','icin','aviation m'),
 (32964,'aviation otitides',' a|av|vi|ia|at|ti|io|on|n | o|ot|ti|it|ti|id|de|es|s','avia','AFXNTTTS','viat','tide','aviation o');
INSERT INTO `m_spelling_dictionary` VALUES  (32965,'aviation otitis',' a|av|vi|ia|at|ti|io|on|n | o|ot|ti|it|ti|is|s','avia','AFXNTTS','viat','titi','aviation o'),
 (32966,'aviator',' a|av|vi|ia|at|to|or|r','avia','AFTR','viat','iato','aviator'),
 (32967,'aviators',' a|av|vi|ia|at|to|or|rs|s','avia','AFTRS','viat','ator','aviators'),
 (32968,'aviators\' disease','','','',NULL,NULL,''),
 (32969,'aviators\' diseases','','','',NULL,NULL,''),
 (32970,'Avicel',' A|Av|vi|ic|ce|el|l','Avic','AFSL','vice','vice','Avicel'),
 (32971,'avicelase',' a|av|vi|ic|ce|el|la|as|se|e','avic','AFSLS','vice','elas','avicelase'),
 (32972,'avicelase I',' a|av|vi|ic|ce|el|la|as|se|e | I|I','avic','AFSLS','vice','ase','avicelase'),
 (32973,'avicelase II',' a|av|vi|ic|ce|el|la|as|se|e | I|II|I','avic','AFSLS','vice','se I','avicelase'),
 (32974,'avicelases',' a|av|vi|ic|ce|el|la|as|se|es|s','avic','AFSLSS','vice','lase','avicelases'),
 (32975,'Avicenna',' A|Av|vi|ic|ce|en|nn|na|a','Avic','AFSN','vice','cenn','Avicenna'),
 (32976,'Avicennia',' A|Av|vi|ic|ce|en|nn|ni|ia|a','Avic','AFSN','vice','enni','Avicennia');
INSERT INTO `m_spelling_dictionary` VALUES  (32977,'Avicennia alba',' A|Av|vi|ic|ce|en|nn|ni|ia|a | a|al|lb|ba|a','Avic','AFSNLB','vice',' alb','Avicennia'),
 (32978,'Avicennia bicolor',' A|Av|vi|ic|ce|en|nn|ni|ia|a | b|bi|ic|co|ol|lo|or|r','Avic','AFSNBKLR','vice','colo','Avicennia'),
 (32979,'Avicennia germinans',' A|Av|vi|ic|ce|en|nn|ni|ia|a | g|ge|er|rm|mi|in|na|an|ns|s','Avic','AFSNJRMNNS','vice','inan','Avicennia'),
 (32980,'Avicennia marina',' A|Av|vi|ic|ce|en|nn|ni|ia|a | m|ma|ar|ri|in|na|a','Avic','AFSNMRN','vice','arin','Avicennia'),
 (32981,'Avicenniaceae',' A|Av|vi|ic|ce|en|nn|ni|ia|ac|ce|ea|ae|e','Avic','AFSNS','vice','acea','Avicenniac'),
 (32982,'avicide',' a|av|vi|ic|ci|id|de|e','avic','AFST','vici','icid','avicide'),
 (32983,'avicides',' a|av|vi|ic|ci|id|de|es|s','avic','AFSTS','vici','cide','avicides'),
 (32984,'Avicon',' A|Av|vi|ic|co|on|n','Avic','AFKN','vico','vico','Avicon'),
 (32985,'avicular',' a|av|vi|ic|cu|ul|la|ar|r','avic','AFKLR','vicu','cula','avicular'),
 (32986,'Aviculariidae',' A|Av|vi|ic|cu|ul|la|ar|ri|ii|id|da|ae|e','Avic','AFKLRT','vicu','iida','Avicularii');
INSERT INTO `m_spelling_dictionary` VALUES  (32987,'avicularin',' a|av|vi|ic|cu|ul|la|ar|ri|in|n','avic','AFKLRN','vicu','lari','avicularin'),
 (32988,'avid',' a|av|vi|id|d','avid','AFT','vid','avid','avid'),
 (32989,'avidin',' a|av|vi|id|di|in|n','avid','AFTN','vidi','vidi','avidin'),
 (32990,'avidins',' a|av|vi|id|di|in|ns|s','avid','AFTNS','vidi','idin','avidins'),
 (32991,'avidities',' a|av|vi|id|di|it|ti|ie|es|s','avid','AFTTS','vidi','itie','avidities'),
 (32992,'avidity',' a|av|vi|id|di|it|ty|y','avid','AFTT','vidi','idit','avidity'),
 (32993,'avidly',' a|av|vi|id|dl|ly|y','avid','AFTL','vidl','vidl','avidly'),
 (32994,'avifauna',' a|av|vi|if|fa|au|un|na|a','avif','AFFN','vifa','faun','avifauna'),
 (32995,'avifaunas',' a|av|vi|if|fa|au|un|na|as|s','avif','AFFNS','vifa','auna','avifaunas'),
 (32996,'avihepadnavirus',' a|av|vi|ih|he|ep|pa|ad|dn|na|av|vi|ir|ru|us|s','avih','AFHPTNFRS','vihe','viru','avihepadna'),
 (32997,'avihepadnaviruses',' a|av|vi|ih|he|ep|pa|ad|dn|na|av|vi|ir|ru|us|se|es|s','avih','AFHPTNFRSS','vihe','ruse','avihepadna'),
 (32998,'Avil',' A|Av|vi|il|l','Avil','AFL','vil','Avil','Avil');
INSERT INTO `m_spelling_dictionary` VALUES  (32999,'avilamycin',' a|av|vi|il|la|am|my|yc|ci|in|n','avil','AFLMSN','vila','myci','avilamycin'),
 (33000,'avinosis',' a|av|vi|in|no|os|si|is|s','avin','AFNSS','vino','nosi','avinosis'),
 (33001,'Aviomarin',' A|Av|vi|io|om|ma|ar|ri|in|n','Avio','AFMRN','viom','mari','Aviomarin'),
 (33002,'avionic',' a|av|vi|io|on|ni|ic|c','avio','AFNK','vion','ioni','avionic'),
 (33003,'avionics',' a|av|vi|io|on|ni|ic|cs|s','avio','AFNKS','vion','onic','avionics'),
 (33004,'avipoxvirus',' a|av|vi|ip|po|ox|xv|vi|ir|ru|us|s','avip','AFPKSFRS','vipo','viru','avipoxviru'),
 (33005,'avipoxviruses',' a|av|vi|ip|po|ox|xv|vi|ir|ru|us|se|es|s','avip','AFPKSFRSS','vipo','ruse','avipoxviru'),
 (33006,'avipron',' a|av|vi|ip|pr|ro|on|n','avip','AFPRN','vipr','ipro','avipron'),
 (33007,'avirulence',' a|av|vi|ir|ru|ul|le|en|nc|ce|e','avir','AFRLNS','viru','lenc','avirulence'),
 (33008,'avirulent',' a|av|vi|ir|ru|ul|le|en|nt|t','avir','AFRLNT','viru','ulen','avirulent'),
 (33009,'avitaminoses',' a|av|vi|it|ta|am|mi|in|no|os|se|es|s','avit','AFTMNSS','vita','nose','avitaminos'),
 (33010,'avitaminosis',' a|av|vi|it|ta|am|mi|in|no|os|si|is|s','avit','AFTMNSS','vita','nosi','avitaminos');
INSERT INTO `m_spelling_dictionary` VALUES  (33011,'avitaminotic',' a|av|vi|it|ta|am|mi|in|no|ot|ti|ic|c','avit','AFTMNTK','vita','noti','avitaminot'),
 (33012,'Avitene',' A|Av|vi|it|te|en|ne|e','Avit','AFTN','vite','iten','Avitene'),
 (33013,'avitriptan',' a|av|vi|it|tr|ri|ip|pt|ta|an|n','avit','AFTRPTN','vitr','ipta','avitriptan'),
 (33014,'Avitrol',' A|Av|vi|it|tr|ro|ol|l','Avit','AFTRL','vitr','itro','Avitrol'),
 (33015,'Avitrols',' A|Av|vi|it|tr|ro|ol|ls|s','Avit','AFTRLS','vitr','trol','Avitrols'),
 (33016,'aviumosis',' a|av|vi|iu|um|mo|os|si|is|s','aviu','AFMSS','vium','mosi','aviumosis'),
 (33017,'avizafone',' a|av|vi|iz|za|af|fo|on|ne|e','aviz','AFSFN','viza','afon','avizafone'),
 (33018,'Avlocardyl',' A|Av|vl|lo|oc|ca|ar|rd|dy|yl|l','Avlo','AFLKRTL','vloc','ardy','Avlocardyl'),
 (33019,'avlon',' a|av|vl|lo|on|n','avlo','AFLN','vlon','avlo','avlon'),
 (33020,'Avlosulfon',' A|Av|vl|lo|os|su|ul|lf|fo|on|n','Avlo','AFLSLFN','vlos','ulfo','Avlosulfon'),
 (33021,'Avlosulfone',' A|Av|vl|lo|os|su|ul|lf|fo|on|ne|e','Avlo','AFLSLFN','vlos','lfon','Avlosulfon'),
 (33022,'avlothane',' a|av|vl|lo|ot|th|ha|an|ne|e','avlo','AFL0N','vlot','than','avlothane');
INSERT INTO `m_spelling_dictionary` VALUES  (33023,'AVM',' A|AV|VM|M','AVM','AFM','VM','AVM','AVM'),
 (33024,'AVM\'s','','','',NULL,NULL,''),
 (33025,'AVMs',' A|AV|VM|Ms|s','AVMs','AFMS','VMs','AVMs','AVMs'),
 (33026,'avobenzone',' a|av|vo|ob|be|en|nz|zo|on|ne|e','avob','AFBNSN','vobe','nzon','avobenzone'),
 (33027,'avocado',' a|av|vo|oc|ca|ad|do|o','avoc','AFKT','voca','ocad','avocado'),
 (33028,'avocado oil',' a|av|vo|oc|ca|ad|do|o | o|oi|il|l','avoc','AFKTL','voca','o oi','avocado oi'),
 (33029,'avocados',' a|av|vo|oc|ca|ad|do|os|s','avoc','AFKTS','voca','cado','avocados'),
 (33030,'avocational',' a|av|vo|oc|ca|at|ti|io|on|na|al|l','avoc','AFKXNL','voca','iona','avocationa'),
 (33031,'avocet',' a|av|vo|oc|ce|et|t','avoc','AFST','voce','voce','avocet'),
 (33032,'avocets',' a|av|vo|oc|ce|et|ts|s','avoc','AFSTS','voce','ocet','avocets'),
 (33033,'Avogadro',' A|Av|vo|og|ga|ad|dr|ro|o','Avog','AFKTR','voga','gadr','Avogadro'),
 (33034,'Avogadro\'s constant','','','',NULL,NULL,''),
 (33035,'Avogadro\'s constants','','','',NULL,NULL,''),
 (33036,'Avogadro\'s number','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (33037,'Avogadro\'s numbers','','','',NULL,NULL,''),
 (33038,'Avogadros',' A|Av|vo|og|ga|ad|dr|ro|os|s','Avog','AFKTRS','voga','adro','Avogadros'),
 (33039,'avoid',' a|av|vo|oi|id|d','avoi','AFT','void','avoi','avoid'),
 (33040,'avoidability',' a|av|vo|oi|id|da|ab|bi|il|li|it|ty|y','avoi','AFTBLT','void','ilit','avoidabili'),
 (33041,'avoidable',' a|av|vo|oi|id|da|ab|bl|le|e','avoi','AFTBL','void','dabl','avoidable'),
 (33042,'avoidance',' a|av|vo|oi|id|da|an|nc|ce|e','avoi','AFTNS','void','danc','avoidance'),
 (33043,'avoidance-avoidance conflict',' a|av|vo|oi|id|da|an|nc|ce|e-|-a|av|vo|oi|id|da|an|nc|ce|e | c|co|on|nf|fl|li|ic|ct|t','avoi','AFTNSFTNSKNFLKT','void','flic','avoidance-'),
 (33044,'avoidance-avoidance conflicts',' a|av|vo|oi|id|da|an|nc|ce|e-|-a|av|vo|oi|id|da|an|nc|ce|e | c|co|on|nf|fl|li|ic|ct|ts|s','avoi','AFTNSFTNSKNFLKTS','void','lict','avoidance-'),
 (33045,'avoidances',' a|av|vo|oi|id|da|an|nc|ce|es|s','avoi','AFTNSS','void','ance','avoidances'),
 (33046,'avoidant',' a|av|vo|oi|id|da|an|nt|t','avoi','AFTNT','void','idan','avoidant');
INSERT INTO `m_spelling_dictionary` VALUES  (33047,'avoidant disorder',' a|av|vo|oi|id|da|an|nt|t | d|di|is|so|or|rd|de|er|r','avoi','AFTNTTSRTR','void','orde','avoidant d'),
 (33048,'avoidant disorders',' a|av|vo|oi|id|da|an|nt|t | d|di|is|so|or|rd|de|er|rs|s','avoi','AFTNTTSRTRS','void','rder','avoidant d'),
 (33049,'avoidant personalities',' a|av|vo|oi|id|da|an|nt|t | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','avoi','AFTNTPRSNLTS','void','itie','avoidant p'),
 (33050,'avoidant personality',' a|av|vo|oi|id|da|an|nt|t | p|pe|er|rs|so|on|na|al|li|it|ty|y','avoi','AFTNTPRSNLT','void','alit','avoidant p'),
 (33051,'avoidant personality disorder',' a|av|vo|oi|id|da|an|nt|t | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','avoi','AFTNTPRSNLTTSRTR','void','orde','avoidant p'),
 (33052,'avoidant personality disorders',' a|av|vo|oi|id|da|an|nt|t | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','avoi','AFTNTPRSNLTTSRTRS','void','rder','avoidant p'),
 (33053,'avoided',' a|av|vo|oi|id|de|ed|d','avoi','AFTT','void','oide','avoided'),
 (33054,'avoider',' a|av|vo|oi|id|de|er|r','avoi','AFTR','void','oide','avoider');
INSERT INTO `m_spelling_dictionary` VALUES  (33055,'avoiders',' a|av|vo|oi|id|de|er|rs|s','avoi','AFTRS','void','ider','avoiders'),
 (33056,'avoiding',' a|av|vo|oi|id|di|in|ng|g','avoi','AFTNK','void','idin','avoiding'),
 (33057,'avoids',' a|av|vo|oi|id|ds|s','avoi','AFTS','void','void','avoids'),
 (33058,'avoirdupois',' a|av|vo|oi|ir|rd|du|up|po|oi|is|s','avoi','AFRTPS','voir','upoi','avoirdupoi'),
 (33059,'avolition',' a|av|vo|ol|li|it|ti|io|on|n','avol','AFLXN','voli','itio','avolition'),
 (33060,'Avon',' A|Av|vo|on|n','Avon','AFN','von','Avon','Avon'),
 (33061,'Avonex',' A|Av|vo|on|ne|ex|x','Avon','AFNKS','vone','vone','Avonex'),
 (33062,'avoparcin',' a|av|vo|op|pa|ar|rc|ci|in|n','avop','AFPRSN','vopa','arci','avoparcin'),
 (33063,'avotan',' a|av|vo|ot|ta|an|n','avot','AFTN','vota','vota','avotan'),
 (33064,'avow',' a|av|vo|ow|w','avow','AF','vow','avow','avow'),
 (33065,'avowal',' a|av|vo|ow|wa|al|l','avow','AFWL','vowa','vowa','avowal'),
 (33066,'avowals',' a|av|vo|ow|wa|al|ls|s','avow','AFWLS','vowa','owal','avowals'),
 (33067,'avowed',' a|av|vo|ow|we|ed|d','avow','AFWT','vowe','vowe','avowed');
INSERT INTO `m_spelling_dictionary` VALUES  (33068,'avowedly',' a|av|vo|ow|we|ed|dl|ly|y','avow','AFWTL','vowe','wedl','avowedly'),
 (33069,'avowing',' a|av|vo|ow|wi|in|ng|g','avow','AFWNK','vowi','owin','avowing'),
 (33070,'avows',' a|av|vo|ow|ws|s','avow','AFS','vows','avow','avows'),
 (33071,'AVP',' A|AV|VP|P','AVP','AFP','VP','AVP','AVP'),
 (33072,'AVP\'s','','','',NULL,NULL,''),
 (33073,'AVPs',' A|AV|VP|Ps|s','AVPs','AFPS','VPs','AVPs','AVPs'),
 (33074,'AVPTP',' A|AV|VP|PT|TP|P','AVPT','AFPTP','VPTP','AVPT','AVPTP'),
 (33075,'avridine',' a|av|vr|ri|id|di|in|ne|e','avri','AFRTN','vrid','idin','avridine'),
 (33076,'AvrPto',' A|Av|vr|rP|Pt|to|o','AvrP','AFRPT','vrPt','vrPt','AvrPto'),
 (33077,'Avs',' A|Av|vs|s','Avs','AFS','vs','Avs','Avs'),
 (33078,'avulse',' a|av|vu|ul|ls|se|e','avul','AFLS','vuls','vuls','avulse'),
 (33079,'avulsed',' a|av|vu|ul|ls|se|ed|d','avul','AFLST','vuls','ulse','avulsed'),
 (33080,'avulses',' a|av|vu|ul|ls|se|es|s','avul','AFLSS','vuls','ulse','avulses'),
 (33081,'avulsing',' a|av|vu|ul|ls|si|in|ng|g','avul','AFLSNK','vuls','lsin','avulsing');
INSERT INTO `m_spelling_dictionary` VALUES  (33082,'avulsion',' a|av|vu|ul|ls|si|io|on|n','avul','AFLXN','vuls','lsio','avulsion'),
 (33083,'avulsion fracture',' a|av|vu|ul|ls|si|io|on|n | f|fr|ra|ac|ct|tu|ur|re|e','avul','AFLXNFRKTR','vuls','ctur','avulsion f'),
 (33084,'avulsion fractures',' a|av|vu|ul|ls|si|io|on|n | f|fr|ra|ac|ct|tu|ur|re|es|s','avul','AFLXNFRKTRS','vuls','ture','avulsion f'),
 (33085,'avulsions',' a|av|vu|ul|ls|si|io|on|ns|s','avul','AFLXNS','vuls','sion','avulsions'),
 (33086,'avulsive',' a|av|vu|ul|ls|si|iv|ve|e','avul','AFLSF','vuls','lsiv','avulsive'),
 (33087,'avuncular',' a|av|vu|un|nc|cu|ul|la|ar|r','avun','AFNKLR','vunc','cula','avuncular'),
 (33088,'aw',' a|aw|w','aw','A','w','aw','aw'),
 (33089,'aw\'s','','','',NULL,NULL,''),
 (33090,'await',' a|aw|wa|ai|it|t','awai','AWT','wait','awai','await'),
 (33091,'awaited',' a|aw|wa|ai|it|te|ed|d','awai','AWTT','wait','aite','awaited'),
 (33092,'awaiting',' a|aw|wa|ai|it|ti|in|ng|g','awai','AWTNK','wait','itin','awaiting'),
 (33093,'awaits',' a|aw|wa|ai|it|ts|s','awai','AWTS','wait','wait','awaits');
INSERT INTO `m_spelling_dictionary` VALUES  (33094,'Awaji',' A|Aw|wa|aj|ji|i','Awaj','AWJ','waji','Awaj','Awaji'),
 (33095,'awake',' a|aw|wa|ak|ke|e','awak','AWK','wake','awak','awake'),
 (33096,'awaken',' a|aw|wa|ak|ke|en|n','awak','AWKN','wake','wake','awaken'),
 (33097,'awakened',' a|aw|wa|ak|ke|en|ne|ed|d','awak','AWKNT','wake','kene','awakened'),
 (33098,'awakeness',' a|aw|wa|ak|ke|en|ne|es|ss|s','awak','AWKNS','wake','enes','awakeness'),
 (33099,'awakening',' a|aw|wa|ak|ke|en|ni|in|ng|g','awak','AWKNNK','wake','enin','awakening'),
 (33100,'awakenings',' a|aw|wa|ak|ke|en|ni|in|ng|gs|s','awak','AWKNNKS','wake','ning','awakenings'),
 (33101,'awakens',' a|aw|wa|ak|ke|en|ns|s','awak','AWKNS','wake','aken','awakens'),
 (33102,'awakes',' a|aw|wa|ak|ke|es|s','awak','AWKS','wake','wake','awakes'),
 (33103,'awamycin',' a|aw|wa|am|my|yc|ci|in|n','awam','AWMSN','wamy','myci','awamycin'),
 (33104,'award',' a|aw|wa|ar|rd|d','awar','AWRT','ward','awar','award'),
 (33105,'awarded',' a|aw|wa|ar|rd|de|ed|d','awar','AWRTT','ward','arde','awarded'),
 (33106,'awarding',' a|aw|wa|ar|rd|di|in|ng|g','awar','AWRTNK','ward','rdin','awarding');
INSERT INTO `m_spelling_dictionary` VALUES  (33107,'awards',' a|aw|wa|ar|rd|ds|s','awar','AWRTS','ward','ward','awards'),
 (33108,'aware',' a|aw|wa|ar|re|e','awar','AWR','ware','awar','aware'),
 (33109,'awareness',' a|aw|wa|ar|re|en|ne|es|ss|s','awar','AWRNS','ware','enes','awareness'),
 (33110,'awash',' a|aw|wa|as|sh|h','awas','AWX','wash','awas','awash'),
 (33111,'away',' a|aw|wa|ay|y','away','AW','way','away','away'),
 (33112,'awayness',' a|aw|wa|ay|yn|ne|es|ss|s','away','AWNS','wayn','ynes','awayness'),
 (33113,'awe',' a|aw|we|e','awe','AW','we','awe','awe'),
 (33114,'awe-inspiring',' a|aw|we|e-|-i|in|ns|sp|pi|ir|ri|in|ng|g','awe-','AWNSPRNK','we-i','irin','awe-inspir'),
 (33115,'awe-stricken',' a|aw|we|e-|-s|st|tr|ri|ic|ck|ke|en|n','awe-','AWSTRKN','we-s','icke','awe-strick'),
 (33116,'awe-struck',' a|aw|we|e-|-s|st|tr|ru|uc|ck|k','awe-','AWSTRK','we-s','truc','awe-struck'),
 (33117,'awed',' a|aw|we|ed|d','awed','AWT','wed','awed','awed'),
 (33118,'Awelysin',' A|Aw|we|el|ly|ys|si|in|n','Awel','AWLSN','wely','lysi','Awelysin'),
 (33119,'awes',' a|aw|we|es|s','awes','AWS','wes','awes','awes');
INSERT INTO `m_spelling_dictionary` VALUES  (33120,'awesome',' a|aw|we|es|so|om|me|e','awes','AWSM','weso','esom','awesome'),
 (33121,'awful',' a|aw|wf|fu|ul|l','awfu','AFL','wful','awfu','awful'),
 (33122,'awfully',' a|aw|wf|fu|ul|ll|ly|y','awfu','AFL','wful','full','awfully'),
 (33123,'awfulness',' a|aw|wf|fu|ul|ln|ne|es|ss|s','awfu','AFLNS','wful','lnes','awfulness'),
 (33124,'awhile',' a|aw|wh|hi|il|le|e','awhi','AHL','whil','whil','awhile'),
 (33125,'awkward',' a|aw|wk|kw|wa|ar|rd|d','awkw','AKWRT','wkwa','kwar','awkward'),
 (33126,'awkwardly',' a|aw|wk|kw|wa|ar|rd|dl|ly|y','awkw','AKWRTL','wkwa','ardl','awkwardly'),
 (33127,'awkwardness',' a|aw|wk|kw|wa|ar|rd|dn|ne|es|ss|s','awkw','AKWRTNS','wkwa','dnes','awkwardnes'),
 (33128,'awl',' a|aw|wl|l','awl','AL','wl','awl','awl'),
 (33129,'awls',' a|aw|wl|ls|s','awls','ALS','wls','awls','awls'),
 (33130,'awn',' a|aw|wn|n','awn','AN','wn','awn','awn'),
 (33131,'awned',' a|aw|wn|ne|ed|d','awne','ANT','wned','awne','awned'),
 (33132,'awning',' a|aw|wn|ni|in|ng|g','awni','ANNK','wnin','wnin','awning'),
 (33133,'awnings',' a|aw|wn|ni|in|ng|gs|s','awni','ANNKS','wnin','ning','awnings');
INSERT INTO `m_spelling_dictionary` VALUES  (33134,'awnless',' a|aw|wn|nl|le|es|ss|s','awnl','ANLS','wnle','nles','awnless'),
 (33135,'awnless brome grass',' a|aw|wn|nl|le|es|ss|s | b|br|ro|om|me|e | g|gr|ra|as|ss|s','awnl','ANLSBRMKRS','wnle','gras','awnless br'),
 (33136,'awns',' a|aw|wn|ns|s','awns','ANS','wns','awns','awns'),
 (33137,'awoke',' a|aw|wo|ok|ke|e','awok','AWK','woke','awok','awoke'),
 (33138,'awoken',' a|aw|wo|ok|ke|en|n','awok','AWKN','woke','woke','awoken'),
 (33139,'awry',' a|aw|wr|ry|y','awry','AR','wry','awry','awry'),
 (33140,'AWS',' A|AW|WS|S','AWS','AS','WS','AWS','AWS'),
 (33141,'ax',' a|ax|x','ax','AKS','x','ax','ax'),
 (33142,'axe',' a|ax|xe|e','axe','AKS','xe','axe','axe'),
 (33143,'axed',' a|ax|xe|ed|d','axed','AKST','xed','axed','axed'),
 (33144,'axeen',' a|ax|xe|ee|en|n','axee','AKSN','xeen','axee','axeen'),
 (33145,'Axenfeld',' A|Ax|xe|en|nf|fe|el|ld|d','Axen','AKSNFLT','xenf','nfel','Axenfeld'),
 (33146,'Axenfeld\'s anomalies','','','',NULL,NULL,''),
 (33147,'Axenfeld\'s anomaly','','','',NULL,NULL,''),
 (33148,'Axenfeld\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (33149,'Axenfeld\'s syndromes','','','',NULL,NULL,''),
 (33150,'Axenfelds',' A|Ax|xe|en|nf|fe|el|ld|ds|s','Axen','AKSNFLTS','xenf','feld','Axenfelds'),
 (33151,'axenic',' a|ax|xe|en|ni|ic|c','axen','AKSNK','xeni','xeni','axenic'),
 (33152,'axenically',' a|ax|xe|en|ni|ic|ca|al|ll|ly|y','axen','AKSNKL','xeni','call','axenically'),
 (33153,'axenization',' a|ax|xe|en|ni|iz|za|at|ti|io|on|n','axen','AKSNSXN','xeni','atio','axenizatio'),
 (33154,'axenize',' a|ax|xe|en|ni|iz|ze|e','axen','AKSNS','xeni','eniz','axenize'),
 (33155,'axenized',' a|ax|xe|en|ni|iz|ze|ed|d','axen','AKSNST','xeni','nize','axenized'),
 (33156,'axenizes',' a|ax|xe|en|ni|iz|ze|es|s','axen','AKSNSS','xeni','nize','axenizes'),
 (33157,'axenizing',' a|ax|xe|en|ni|iz|zi|in|ng|g','axen','AKSNSNK','xeni','izin','axenizing'),
 (33158,'axenomycin',' a|ax|xe|en|no|om|my|yc|ci|in|n','axen','AKSNMSN','xeno','myci','axenomycin'),
 (33159,'axenomycins',' a|ax|xe|en|no|om|my|yc|ci|in|ns|s','axen','AKSNMSNS','xeno','ycin','axenomycin'),
 (33160,'axerophthal',' a|ax|xe|er|ro|op|ph|ht|th|ha|al|l','axer','AKSRF0L','xero','htha','axerophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (33161,'axerophthene',' a|ax|xe|er|ro|op|ph|ht|th|he|en|ne|e','axer','AKSRF0N','xero','then','axerophthe'),
 (33162,'Axert',' A|Ax|xe|er|rt|t','Axer','AKSRT','xert','Axer','Axert'),
 (33163,'axes',' a|ax|xe|es|s','axes','AKSS','xes','axes','axes'),
 (33164,'axetil',' a|ax|xe|et|ti|il|l','axet','AKSTL','xeti','xeti','axetil'),
 (33165,'axi-symmetric',' a|ax|xi|i-|-s|sy|ym|mm|me|et|tr|ri|ic|c','axi-','AKSSMTRK','xi-s','etri','axi-symmet'),
 (33166,'axial',' a|ax|xi|ia|al|l','axia','AKSL','xial','axia','axial'),
 (33167,'axial filament',' a|ax|xi|ia|al|l | f|fi|il|la|am|me|en|nt|t','axia','AKSLFLMNT','xial','amen','axial fila'),
 (33168,'axial filaments',' a|ax|xi|ia|al|l | f|fi|il|la|am|me|en|nt|ts|s','axia','AKSLFLMNTS','xial','ment','axial fila'),
 (33169,'axial hiatal hernia',' a|ax|xi|ia|al|l | h|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|a','axia','AKSLHTLHRN','xial','erni','axial hiat'),
 (33170,'axial pattern',' a|ax|xi|ia|al|l | p|pa|at|tt|te|er|rn|n','axia','AKSLPTRN','xial','tter','axial patt'),
 (33171,'axial pattern flap',' a|ax|xi|ia|al|l | p|pa|at|tt|te|er|rn|n | f|fl|la|ap|p','axia','AKSLPTRNFLP','xial',' fla','axial patt');
INSERT INTO `m_spelling_dictionary` VALUES  (33172,'axial pattern flaps',' a|ax|xi|ia|al|l | p|pa|at|tt|te|er|rn|n | f|fl|la|ap|ps|s','axia','AKSLPTRNFLPS','xial','flap','axial patt'),
 (33173,'axial patterns',' a|ax|xi|ia|al|l | p|pa|at|tt|te|er|rn|ns|s','axia','AKSLPTRNS','xial','tern','axial patt'),
 (33174,'axial skeleton',' a|ax|xi|ia|al|l | s|sk|ke|el|le|et|to|on|n','axia','AKSLSKLTN','xial','leto','axial skel'),
 (33175,'axial skeletons',' a|ax|xi|ia|al|l | s|sk|ke|el|le|et|to|on|ns|s','axia','AKSLSKLTNS','xial','eton','axial skel'),
 (33176,'axiality',' a|ax|xi|ia|al|li|it|ty|y','axia','AKSLT','xial','alit','axiality'),
 (33177,'axialization',' a|ax|xi|ia|al|li|iz|za|at|ti|io|on|n','axia','AKSLSXN','xial','atio','axializati'),
 (33178,'axially',' a|ax|xi|ia|al|ll|ly|y','axia','AKSL','xial','iall','axially'),
 (33179,'Axid',' A|Ax|xi|id|d','Axid','AKST','xid','Axid','Axid'),
 (33180,'axifugal',' a|ax|xi|if|fu|ug|ga|al|l','axif','AKSFKL','xifu','fuga','axifugal'),
 (33181,'axil',' a|ax|xi|il|l','axil','AKSL','xil','axil','axil'),
 (33182,'axilemma',' a|ax|xi|il|le|em|mm|ma|a','axil','AKSLM','xile','lemm','axilemma');
INSERT INTO `m_spelling_dictionary` VALUES  (33183,'axilemmas',' a|ax|xi|il|le|em|mm|ma|as|s','axil','AKSLMS','xile','emma','axilemmas'),
 (33184,'axilemmata',' a|ax|xi|il|le|em|mm|ma|at|ta|a','axil','AKSLMT','xile','mmat','axilemmata'),
 (33185,'axilla',' a|ax|xi|il|ll|la|a','axil','AKSL','xill','xill','axilla'),
 (33186,'axillae',' a|ax|xi|il|ll|la|ae|e','axil','AKSL','xill','illa','axillae'),
 (33187,'axillar',' a|ax|xi|il|ll|la|ar|r','axil','AKSLR','xill','illa','axillar'),
 (33188,'axillarin',' a|ax|xi|il|ll|la|ar|ri|in|n','axil','AKSLRN','xill','lari','axillarin'),
 (33189,'axillary',' a|ax|xi|il|ll|la|ar|ry|y','axil','AKSLR','xill','llar','axillary'),
 (33190,'axillary arteries',' a|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','axil','AKSLRRTRS','xill','erie','axillary a'),
 (33191,'axillary artery',' a|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ry|y','axil','AKSLRRTR','xill','rter','axillary a'),
 (33192,'axillary fold',' a|ax|xi|il|ll|la|ar|ry|y | f|fo|ol|ld|d','axil','AKSLRFLT','xill',' fol','axillary f'),
 (33193,'axillary folds',' a|ax|xi|il|ll|la|ar|ry|y | f|fo|ol|ld|ds|s','axil','AKSLRFLTS','xill','fold','axillary f');
INSERT INTO `m_spelling_dictionary` VALUES  (33194,'axillary fossa',' a|ax|xi|il|ll|la|ar|ry|y | f|fo|os|ss|sa|a','axil','AKSLRFS','xill','foss','axillary f'),
 (33195,'axillary fossae',' a|ax|xi|il|ll|la|ar|ry|y | f|fo|os|ss|sa|ae|e','axil','AKSLRFS','xill','ossa','axillary f'),
 (33196,'axillary fossas',' a|ax|xi|il|ll|la|ar|ry|y | f|fo|os|ss|sa|as|s','axil','AKSLRFSS','xill','ossa','axillary f'),
 (33197,'axillary line',' a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|e','axil','AKSLRLN','xill',' lin','axillary l'),
 (33198,'axillary lines',' a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|es|s','axil','AKSLRLNS','xill','line','axillary l'),
 (33199,'axillary lymph node',' a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|e','axil','AKSLRLMFNT','xill',' nod','axillary l'),
 (33200,'axillary lymph nodes',' a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|es|s','axil','AKSLRLMFNTS','xill','node','axillary l'),
 (33201,'axillary lymphatic plexus',' a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|ha|at|ti|ic|c | p|pl|le|ex|xu|us|s','axil','AKSLRLMFTKPLKSS','xill','lexu','axillary l'),
 (33202,'axillary lymphatic plexuses',' a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|ha|at|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','axil','AKSLRLMFTKPLKSSS','xill','xuse','axillary l');
INSERT INTO `m_spelling_dictionary` VALUES  (33203,'axillary lynph node',' a|ax|xi|il|ll|la|ar|ry|y | l|ly|yn|np|ph|h | n|no|od|de|e','axil','AKSLRLNFNT','xill',' nod','axillary l'),
 (33204,'axillary lynph nodes',' a|ax|xi|il|ll|la|ar|ry|y | l|ly|yn|np|ph|h | n|no|od|de|es|s','axil','AKSLRLNFNTS','xill','node','axillary l'),
 (33205,'axillary nerve',' a|ax|xi|il|ll|la|ar|ry|y | n|ne|er|rv|ve|e','axil','AKSLRNRF','xill','nerv','axillary n'),
 (33206,'axillary nerves',' a|ax|xi|il|ll|la|ar|ry|y | n|ne|er|rv|ve|es|s','axil','AKSLRNRFS','xill','erve','axillary n'),
 (33207,'axillary plexus',' a|ax|xi|il|ll|la|ar|ry|y | p|pl|le|ex|xu|us|s','axil','AKSLRPLKSS','xill','lexu','axillary p'),
 (33208,'axillary plexuses',' a|ax|xi|il|ll|la|ar|ry|y | p|pl|le|ex|xu|us|se|es|s','axil','AKSLRPLKSSS','xill','xuse','axillary p'),
 (33209,'axillary process',' a|ax|xi|il|ll|la|ar|ry|y | p|pr|ro|oc|ce|es|ss|s','axil','AKSLRPRSS','xill','oces','axillary p'),
 (33210,'axillary processes',' a|ax|xi|il|ll|la|ar|ry|y | p|pr|ro|oc|ce|es|ss|se|es|s','axil','AKSLRPRSSS','xill','esse','axillary p'),
 (33211,'axillary region',' a|ax|xi|il|ll|la|ar|ry|y | r|re|eg|gi|io|on|n','axil','AKSLRRJN','xill','egio','axillary r');
INSERT INTO `m_spelling_dictionary` VALUES  (33212,'axillary regions',' a|ax|xi|il|ll|la|ar|ry|y | r|re|eg|gi|io|on|ns|s','axil','AKSLRRJNS','xill','gion','axillary r'),
 (33213,'axillary sea bream',' a|ax|xi|il|ll|la|ar|ry|y | s|se|ea|a | b|br|re|ea|am|m','axil','AKSLRSBRM','xill','brea','axillary s'),
 (33214,'axillary sea breams',' a|ax|xi|il|ll|la|ar|ry|y | s|se|ea|a | b|br|re|ea|am|ms|s','axil','AKSLRSBRMS','xill','ream','axillary s'),
 (33215,'axillary sea-bream',' a|ax|xi|il|ll|la|ar|ry|y | s|se|ea|a-|-b|br|re|ea|am|m','axil','AKSLRSBRM','xill','brea','axillary s'),
 (33216,'axillary sea-breams',' a|ax|xi|il|ll|la|ar|ry|y | s|se|ea|a-|-b|br|re|ea|am|ms|s','axil','AKSLRSBRMS','xill','ream','axillary s'),
 (33217,'axillary seabream',' a|ax|xi|il|ll|la|ar|ry|y | s|se|ea|ab|br|re|ea|am|m','axil','AKSLRSBRM','xill','brea','axillary s'),
 (33218,'axillary seabreams',' a|ax|xi|il|ll|la|ar|ry|y | s|se|ea|ab|br|re|ea|am|ms|s','axil','AKSLRSBRMS','xill','ream','axillary s'),
 (33219,'axillary tail',' a|ax|xi|il|ll|la|ar|ry|y | t|ta|ai|il|l','axil','AKSLRTL','xill',' tai','axillary t'),
 (33220,'axillary tails',' a|ax|xi|il|ll|la|ar|ry|y | t|ta|ai|il|ls|s','axil','AKSLRTLS','xill','tail','axillary t');
INSERT INTO `m_spelling_dictionary` VALUES  (33221,'axillary temperature',' a|ax|xi|il|ll|la|ar|ry|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','axil','AKSLRTMPRTR','xill','atur','axillary t'),
 (33222,'axillary temperatures',' a|ax|xi|il|ll|la|ar|ry|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','axil','AKSLRTMPRTRS','xill','ture','axillary t'),
 (33223,'axillary vein',' a|ax|xi|il|ll|la|ar|ry|y | v|ve|ei|in|n','axil','AKSLRFN','xill',' vei','axillary v'),
 (33224,'axillary veins',' a|ax|xi|il|ll|la|ar|ry|y | v|ve|ei|in|ns|s','axil','AKSLRFNS','xill','vein','axillary v'),
 (33225,'axillas',' a|ax|xi|il|ll|la|as|s','axil','AKSLS','xill','illa','axillas'),
 (33226,'axillo-bifemoral',' a|ax|xi|il|ll|lo|o-|-b|bi|if|fe|em|mo|or|ra|al|l','axil','AKSLBFMRL','xill','mora','axillo-bif'),
 (33227,'axillo-femoral',' a|ax|xi|il|ll|lo|o-|-f|fe|em|mo|or|ra|al|l','axil','AKSLFMRL','xill','mora','axillo-fem'),
 (33228,'axillo-femoral bypass',' a|ax|xi|il|ll|lo|o-|-f|fe|em|mo|or|ra|al|l | b|by|yp|pa|as|ss|s','axil','AKSLFMRLBPS','xill','ypas','axillo-fem'),
 (33229,'axillo-femoral bypasses',' a|ax|xi|il|ll|lo|o-|-f|fe|em|mo|or|ra|al|l | b|by|yp|pa|as|ss|se|es|s','axil','AKSLFMRLBPSS','xill','asse','axillo-fem');
INSERT INTO `m_spelling_dictionary` VALUES  (33230,'axillobifemoral',' a|ax|xi|il|ll|lo|ob|bi|if|fe|em|mo|or|ra|al|l','axil','AKSLBFMRL','xill','mora','axillobife'),
 (33231,'axillofemoral',' a|ax|xi|il|ll|lo|of|fe|em|mo|or|ra|al|l','axil','AKSLFMRL','xill','mora','axillofemo'),
 (33232,'axillofemoral bypass',' a|ax|xi|il|ll|lo|of|fe|em|mo|or|ra|al|l | b|by|yp|pa|as|ss|s','axil','AKSLFMRLBPS','xill','ypas','axillofemo'),
 (33233,'axillofemoral bypasses',' a|ax|xi|il|ll|lo|of|fe|em|mo|or|ra|al|l | b|by|yp|pa|as|ss|se|es|s','axil','AKSLFMRLBPSS','xill','asse','axillofemo'),
 (33234,'axils',' a|ax|xi|il|ls|s','axil','AKSLS','xils','axil','axils'),
 (33235,'axin',' a|ax|xi|in|n','axin','AKSN','xin','axin','axin'),
 (33236,'Axinella',' A|Ax|xi|in|ne|el|ll|la|a','Axin','AKSNL','xine','nell','Axinella'),
 (33237,'Axinella aruensis',' A|Ax|xi|in|ne|el|ll|la|a | a|ar|ru|ue|en|ns|si|is|s','Axin','AKSNLRNSS','xine','ensi','Axinella a'),
 (33238,'Axinella brevistyla',' A|Ax|xi|in|ne|el|ll|la|a | b|br|re|ev|vi|is|st|ty|yl|la|a','Axin','AKSNLBRFSTL','xine','styl','Axinella b'),
 (33239,'Axinella carteri',' A|Ax|xi|in|ne|el|ll|la|a | c|ca|ar|rt|te|er|ri|i','Axin','AKSNLKRTR','xine','rter','Axinella c');
INSERT INTO `m_spelling_dictionary` VALUES  (33240,'Axinella corrugata',' A|Ax|xi|in|ne|el|ll|la|a | c|co|or|rr|ru|ug|ga|at|ta|a','Axin','AKSNLKRKT','xine','ugat','Axinella c'),
 (33241,'Axinella damicornis',' A|Ax|xi|in|ne|el|ll|la|a | d|da|am|mi|ic|co|or|rn|ni|is|s','Axin','AKSNLTMKRNS','xine','orni','Axinella d'),
 (33242,'Axinella mexicana',' A|Ax|xi|in|ne|el|ll|la|a | m|me|ex|xi|ic|ca|an|na|a','Axin','AKSNLMKSKN','xine','ican','Axinella m'),
 (33243,'Axinella polypoides',' A|Ax|xi|in|ne|el|ll|la|a | p|po|ol|ly|yp|po|oi|id|de|es|s','Axin','AKSNLPLPTS','xine','oide','Axinella p'),
 (33244,'Axinella weltneri',' A|Ax|xi|in|ne|el|ll|la|a | w|we|el|lt|tn|ne|er|ri|i','Axin','AKSNLWLTNR','xine','tner','Axinella w'),
 (33245,'axing',' a|ax|xi|in|ng|g','axin','AKSNK','xing','axin','axing'),
 (33246,'axiniform',' a|ax|xi|in|ni|if|fo|or|rm|m','axin','AKSNFRM','xini','ifor','axiniform'),
 (33247,'Axinyssa',' A|Ax|xi|in|ny|ys|ss|sa|a','Axin','AKSNS','xiny','nyss','Axinyssa'),
 (33248,'Axinyssa ambrosia',' A|Ax|xi|in|ny|ys|ss|sa|a | a|am|mb|br|ro|os|si|ia|a','Axin','AKSNSMRX','xiny','rosi','Axinyssa a'),
 (33249,'Axinyssa aplysinoides',' A|Ax|xi|in|ny|ys|ss|sa|a | a|ap|pl|ly|ys|si|in|no|oi|id|de|es|s','Axin','AKSNSPLSNTS','xiny','oide','Axinyssa a');
INSERT INTO `m_spelling_dictionary` VALUES  (33250,'Axinyssa fenestratus',' A|Ax|xi|in|ny|ys|ss|sa|a | f|fe|en|ne|es|st|tr|ra|at|tu|us|s','Axin','AKSNSFNSTRTS','xiny','ratu','Axinyssa f'),
 (33251,'Axinyssa terpnis',' A|Ax|xi|in|ny|ys|ss|sa|a | t|te|er|rp|pn|ni|is|s','Axin','AKSNSTRPNS','xiny','rpni','Axinyssa t'),
 (33252,'axio-incisal',' a|ax|xi|io|o-|-i|in|nc|ci|is|sa|al|l','axio','AKSNSSL','xio-','cisa','axio-incis'),
 (33253,'axio-occlusal',' a|ax|xi|io|o-|-o|oc|cc|cl|lu|us|sa|al|l','axio','AKSKKLSL','xio-','lusa','axio-occlu'),
 (33254,'axiobuccal',' a|ax|xi|io|ob|bu|uc|cc|ca|al|l','axio','AKSBKKL','xiob','ucca','axiobuccal'),
 (33255,'axiobuccocervical',' a|ax|xi|io|ob|bu|uc|cc|co|oc|ce|er|rv|vi|ic|ca|al|l','axio','AKSBKKSRFKL','xiob','vica','axiobuccoc'),
 (33256,'axiobuccogingival',' a|ax|xi|io|ob|bu|uc|cc|co|og|gi|in|ng|gi|iv|va|al|l','axio','AKSBKKJNJFL','xiob','giva','axiobuccog'),
 (33257,'axiobuccolingual',' a|ax|xi|io|ob|bu|uc|cc|co|ol|li|in|ng|gu|ua|al|l','axio','AKSBKKLNKL','xiob','ngua','axiobuccol'),
 (33258,'axiocervical',' a|ax|xi|io|oc|ce|er|rv|vi|ic|ca|al|l','axio','AKSSRFKL','xioc','vica','axiocervic');
INSERT INTO `m_spelling_dictionary` VALUES  (33259,'axiodistal',' a|ax|xi|io|od|di|is|st|ta|al|l','axio','AKSTSTL','xiod','ista','axiodistal'),
 (33260,'axiodisto-occlusal',' a|ax|xi|io|od|di|is|st|to|o-|-o|oc|cc|cl|lu|us|sa|al|l','axio','AKSTSTKKLSL','xiod','lusa','axiodisto-'),
 (33261,'axiodistocervical',' a|ax|xi|io|od|di|is|st|to|oc|ce|er|rv|vi|ic|ca|al|l','axio','AKSTSTSRFKL','xiod','vica','axiodistoc'),
 (33262,'axiodistogingival',' a|ax|xi|io|od|di|is|st|to|og|gi|in|ng|gi|iv|va|al|l','axio','AKSTSTJNJFL','xiod','giva','axiodistog'),
 (33263,'axiodistoincisal',' a|ax|xi|io|od|di|is|st|to|oi|in|nc|ci|is|sa|al|l','axio','AKSTSTNSSL','xiod','cisa','axiodistoi'),
 (33264,'axiogingival',' a|ax|xi|io|og|gi|in|ng|gi|iv|va|al|l','axio','AKSJNJFL','xiog','giva','axiogingiv'),
 (33265,'axiographies',' a|ax|xi|io|og|gr|ra|ap|ph|hi|ie|es|s','axio','AKSKRFS','xiog','phie','axiographi'),
 (33266,'axiography',' a|ax|xi|io|og|gr|ra|ap|ph|hy|y','axio','AKSKRF','xiog','raph','axiography'),
 (33267,'axioincisal',' a|ax|xi|io|oi|in|nc|ci|is|sa|al|l','axio','AKSNSSL','xioi','cisa','axioincisa'),
 (33268,'axiolabial',' a|ax|xi|io|ol|la|ab|bi|ia|al|l','axio','AKSLBL','xiol','abia','axiolabial');
INSERT INTO `m_spelling_dictionary` VALUES  (33269,'axiolabiogingival',' a|ax|xi|io|ol|la|ab|bi|io|og|gi|in|ng|gi|iv|va|al|l','axio','AKSLBJNJFL','xiol','giva','axiolabiog'),
 (33270,'axiolabiolingual',' a|ax|xi|io|ol|la|ab|bi|io|ol|li|in|ng|gu|ua|al|l','axio','AKSLBLNKL','xiol','ngua','axiolabiol'),
 (33271,'axiolingual',' a|ax|xi|io|ol|li|in|ng|gu|ua|al|l','axio','AKSLNKL','xiol','ngua','axiolingua'),
 (33272,'axiolinguo-occlusal',' a|ax|xi|io|ol|li|in|ng|gu|uo|o-|-o|oc|cc|cl|lu|us|sa|al|l','axio','AKSLNKKKLSL','xiol','lusa','axiolinguo'),
 (33273,'axiolinguocervical',' a|ax|xi|io|ol|li|in|ng|gu|uo|oc|ce|er|rv|vi|ic|ca|al|l','axio','AKSLNKSRFKL','xiol','vica','axiolinguo'),
 (33274,'axiolinguogingival',' a|ax|xi|io|ol|li|in|ng|gu|uo|og|gi|in|ng|gi|iv|va|al|l','axio','AKSLNKJNJFL','xiol','giva','axiolinguo'),
 (33275,'axiology',' a|ax|xi|io|ol|lo|og|gy|y','axio','AKSLJ','xiol','olog','axiology'),
 (33276,'axiom',' a|ax|xi|io|om|m','axio','AKSM','xiom','axio','axiom'),
 (33277,'axiomatic',' a|ax|xi|io|om|ma|at|ti|ic|c','axio','AKSMTK','xiom','mati','axiomatic'),
 (33278,'axiomesial',' a|ax|xi|io|om|me|es|si|ia|al|l','axio','AKSMXL','xiom','esia','axiomesial');
INSERT INTO `m_spelling_dictionary` VALUES  (33279,'axiomesio-occlusal',' a|ax|xi|io|om|me|es|si|io|o-|-o|oc|cc|cl|lu|us|sa|al|l','axio','AKSMXKKLSL','xiom','lusa','axiomesio-'),
 (33280,'axiomesiocervical',' a|ax|xi|io|om|me|es|si|io|oc|ce|er|rv|vi|ic|ca|al|l','axio','AKSMXSRFKL','xiom','vica','axiomesioc'),
 (33281,'axiomesiodistal',' a|ax|xi|io|om|me|es|si|io|od|di|is|st|ta|al|l','axio','AKSMXTSTL','xiom','ista','axiomesiod'),
 (33282,'axiomesiogingival',' a|ax|xi|io|om|me|es|si|io|og|gi|in|ng|gi|iv|va|al|l','axio','AKSMXJNJFL','xiom','giva','axiomesiog'),
 (33283,'axiomesioincisal',' a|ax|xi|io|om|me|es|si|io|oi|in|nc|ci|is|sa|al|l','axio','AKSMXNSSL','xiom','cisa','axiomesioi'),
 (33284,'axioms',' a|ax|xi|io|om|ms|s','axio','AKSMS','xiom','xiom','axioms'),
 (33285,'axiopulpal',' a|ax|xi|io|op|pu|ul|lp|pa|al|l','axio','AKSPLPL','xiop','ulpa','axiopulpal'),
 (33286,'Axiothella',' A|Ax|xi|io|ot|th|he|el|ll|la|a','Axio','AKS0L','xiot','hell','Axiothella'),
 (33287,'Axiothella mucosa',' A|Ax|xi|io|ot|th|he|el|ll|la|a | m|mu|uc|co|os|sa|a','Axio','AKS0LMKS','xiot','ucos','Axiothella'),
 (33288,'Axiothella rubrocincta',' A|Ax|xi|io|ot|th|he|el|ll|la|a | r|ru|ub|br|ro|oc|ci|in|nc|ct|ta|a','Axio','AKS0LRBRSNKT','xiot','inct','Axiothella');
INSERT INTO `m_spelling_dictionary` VALUES  (33289,'axipetal',' a|ax|xi|ip|pe|et|ta|al|l','axip','AKSPTL','xipe','peta','axipetal'),
 (33290,'axis',' a|ax|xi|is|s','axis','AKSS','xis','axis','axis'),
 (33291,'Axis axis',' A|Ax|xi|is|s | a|ax|xi|is|s','Axis','AKSSKSS','xis',' axi','Axis axis'),
 (33292,'axis bulbi externus',' a|ax|xi|is|s | b|bu|ul|lb|bi|i | e|ex|xt|te|er|rn|nu|us|s','axis','AKSSBLBKSTRNS','xis','ernu','axis bulbi'),
 (33293,'axis bulbi internus',' a|ax|xi|is|s | b|bu|ul|lb|bi|i | i|in|nt|te|er|rn|nu|us|s','axis','AKSSBLBNTRNS','xis','ernu','axis bulbi'),
 (33294,'axis cylinder',' a|ax|xi|is|s | c|cy|yl|li|in|nd|de|er|r','axis','AKSSSLNTR','xis','inde','axis cylin'),
 (33295,'axis cylinders',' a|ax|xi|is|s | c|cy|yl|li|in|nd|de|er|rs|s','axis','AKSSSLNTRS','xis','nder','axis cylin'),
 (33296,'axis deer',' a|ax|xi|is|s | d|de|ee|er|r','axis','AKSSTR','xis',' dee','axis deer'),
 (33297,'axis deviation',' a|ax|xi|is|s | d|de|ev|vi|ia|at|ti|io|on|n','axis','AKSSTFXN','xis','atio','axis devia'),
 (33298,'axis deviations',' a|ax|xi|is|s | d|de|ev|vi|ia|at|ti|io|on|ns|s','axis','AKSSTFXNS','xis','tion','axis devia');
INSERT INTO `m_spelling_dictionary` VALUES  (33299,'axis opticus',' a|ax|xi|is|s | o|op|pt|ti|ic|cu|us|s','axis','AKSSPTKS','xis','ticu','axis optic'),
 (33300,'axis pelvis',' a|ax|xi|is|s | p|pe|el|lv|vi|is|s','axis','AKSSPLFS','xis','elvi','axis pelvi'),
 (33301,'Axis porcinus',' A|Ax|xi|is|s | p|po|or|rc|ci|in|nu|us|s','Axis','AKSSPRSNS','xis','cinu','Axis porci'),
 (33302,'axis-cylinder process',' a|ax|xi|is|s-|-c|cy|yl|li|in|nd|de|er|r | p|pr|ro|oc|ce|es|ss|s','axis','AKSSSLNTRPRSS','xis-','oces','axis-cylin'),
 (33303,'axis-cylinder processes',' a|ax|xi|is|s-|-c|cy|yl|li|in|nd|de|er|r | p|pr|ro|oc|ce|es|ss|se|es|s','axis','AKSSSLNTRPRSSS','xis-','esse','axis-cylin'),
 (33304,'axisymmetric',' a|ax|xi|is|sy|ym|mm|me|et|tr|ri|ic|c','axis','AKSSMTRK','xisy','etri','axisymmetr'),
 (33305,'axisymmetrical',' a|ax|xi|is|sy|ym|mm|me|et|tr|ri|ic|ca|al|l','axis','AKSSMTRKL','xisy','rica','axisymmetr'),
 (33306,'Axix deer',' A|Ax|xi|ix|x | d|de|ee|er|r','Axix','AKSKSTR','xix',' dee','Axix deer'),
 (33307,'axle',' a|ax|xl|le|e','axle','AKSL','xle','axle','axle');
INSERT INTO `m_spelling_dictionary` VALUES  (33308,'axles',' a|ax|xl|le|es|s','axle','AKSLS','xles','axle','axles'),
 (33309,'axo-axonal',' a|ax|xo|o-|-a|ax|xo|on|na|al|l','axo-','AKSKSNL','xo-a','xona','axo-axonal'),
 (33310,'axo-axonic',' a|ax|xo|o-|-a|ax|xo|on|ni|ic|c','axo-','AKSKSNK','xo-a','xoni','axo-axonic'),
 (33311,'axo-dendritic',' a|ax|xo|o-|-d|de|en|nd|dr|ri|it|ti|ic|c','axo-','AKSTNTRTK','xo-d','riti','axo-dendri'),
 (33312,'axo-glandular',' a|ax|xo|o-|-g|gl|la|an|nd|du|ul|la|ar|r','axo-','AKSKLNTLR','xo-g','dula','axo-glandu'),
 (33313,'axo-somatic',' a|ax|xo|o-|-s|so|om|ma|at|ti|ic|c','axo-','AKSSMTK','xo-s','mati','axo-somati'),
 (33314,'axo-spinous',' a|ax|xo|o-|-s|sp|pi|in|no|ou|us|s','axo-','AKSSPNS','xo-s','inou','axo-spinou'),
 (33315,'axoaxonal',' a|ax|xo|oa|ax|xo|on|na|al|l','axoa','AKSKSNL','xoax','xona','axoaxonal'),
 (33316,'axoaxonic',' a|ax|xo|oa|ax|xo|on|ni|ic|c','axoa','AKSKSNK','xoax','xoni','axoaxonic'),
 (33317,'axodendrite',' a|ax|xo|od|de|en|nd|dr|ri|it|te|e','axod','AKSTNTRT','xode','drit','axodendrit'),
 (33318,'axodendrites',' a|ax|xo|od|de|en|nd|dr|ri|it|te|es|s','axod','AKSTNTRTS','xode','rite','axodendrit');
INSERT INTO `m_spelling_dictionary` VALUES  (33319,'axodendritic',' a|ax|xo|od|de|en|nd|dr|ri|it|ti|ic|c','axod','AKSTNTRTK','xode','riti','axodendrit'),
 (33320,'axofugal',' a|ax|xo|of|fu|ug|ga|al|l','axof','AKSFKL','xofu','fuga','axofugal'),
 (33321,'axoid',' a|ax|xo|oi|id|d','axoi','AKST','xoid','axoi','axoid'),
 (33322,'axokinin',' a|ax|xo|ok|ki|in|ni|in|n','axok','AKSKNN','xoki','kini','axokinin'),
 (33323,'axolemma',' a|ax|xo|ol|le|em|mm|ma|a','axol','AKSLM','xole','lemm','axolemma'),
 (33324,'axolemmas',' a|ax|xo|ol|le|em|mm|ma|as|s','axol','AKSLMS','xole','emma','axolemmas'),
 (33325,'axolemmata',' a|ax|xo|ol|le|em|mm|ma|at|ta|a','axol','AKSLMT','xole','mmat','axolemmata'),
 (33326,'axolinin',' a|ax|xo|ol|li|in|ni|in|n','axol','AKSLNN','xoli','lini','axolinin'),
 (33327,'axolotl',' a|ax|xo|ol|lo|ot|tl|l','axol','AKSLTL','xolo','olot','axolotl'),
 (33328,'axolotls',' a|ax|xo|ol|lo|ot|tl|ls|s','axol','AKSLTLS','xolo','lotl','axolotls'),
 (33329,'axon',' a|ax|xo|on|n','axon','AKSN','xon','axon','axon'),
 (33330,'axon hillock',' a|ax|xo|on|n | h|hi|il|ll|lo|oc|ck|k','axon','AKSNHLK','xon','lloc','axon hillo');
INSERT INTO `m_spelling_dictionary` VALUES  (33331,'axon hillocks',' a|ax|xo|on|n | h|hi|il|ll|lo|oc|ck|ks|s','axon','AKSNHLKS','xon','lock','axon hillo'),
 (33332,'axon reaction',' a|ax|xo|on|n | r|re|ea|ac|ct|ti|io|on|n','axon','AKSNRKXN','xon','ctio','axon react'),
 (33333,'axon reactions',' a|ax|xo|on|n | r|re|ea|ac|ct|ti|io|on|ns|s','axon','AKSNRKXNS','xon','tion','axon react'),
 (33334,'axon-bearing',' a|ax|xo|on|n-|-b|be|ea|ar|ri|in|ng|g','axon','AKSNBRNK','xon-','arin','axon-beari'),
 (33335,'axon-like',' a|ax|xo|on|n-|-l|li|ik|ke|e','axon','AKSNLK','xon-','-lik','axon-like'),
 (33336,'axonal',' a|ax|xo|on|na|al|l','axon','AKSNL','xona','xona','axonal'),
 (33337,'axonal reaction',' a|ax|xo|on|na|al|l | r|re|ea|ac|ct|ti|io|on|n','axon','AKSNLRKXN','xona','ctio','axonal rea'),
 (33338,'axonal reactions',' a|ax|xo|on|na|al|l | r|re|ea|ac|ct|ti|io|on|ns|s','axon','AKSNLRKXNS','xona','tion','axonal rea'),
 (33339,'axonally',' a|ax|xo|on|na|al|ll|ly|y','axon','AKSNL','xona','nall','axonally'),
 (33340,'axone',' a|ax|xo|on|ne|e','axon','AKSN','xone','axon','axone');
INSERT INTO `m_spelling_dictionary` VALUES  (33341,'axonema',' a|ax|xo|on|ne|em|ma|a','axon','AKSNM','xone','onem','axonema'),
 (33342,'axonemal',' a|ax|xo|on|ne|em|ma|al|l','axon','AKSNML','xone','nema','axonemal'),
 (33343,'axonemas',' a|ax|xo|on|ne|em|ma|as|s','axon','AKSNMS','xone','nema','axonemas'),
 (33344,'axonemata',' a|ax|xo|on|ne|em|ma|at|ta|a','axon','AKSNMT','xone','emat','axonemata'),
 (33345,'axoneme',' a|ax|xo|on|ne|em|me|e','axon','AKSNM','xone','onem','axoneme'),
 (33346,'axonemes',' a|ax|xo|on|ne|em|me|es|s','axon','AKSNMS','xone','neme','axonemes'),
 (33347,'axones',' a|ax|xo|on|ne|es|s','axon','AKSNS','xone','xone','axones'),
 (33348,'axonic',' a|ax|xo|on|ni|ic|c','axon','AKSNK','xoni','xoni','axonic'),
 (33349,'axonin',' a|ax|xo|on|ni|in|n','axon','AKSNN','xoni','xoni','axonin'),
 (33350,'axonin 1',' a|ax|xo|on|ni|in|n | 1|1','axon','AKSNN','xoni','nin','axonin 1'),
 (33351,'axonin 2',' a|ax|xo|on|ni|in|n | 2|2','axon','AKSNN','xoni','nin','axonin 2'),
 (33352,'axonin-1',' a|ax|xo|on|ni|in|n-|-1|1','axon','AKSNN','xoni','nin-','axonin-1'),
 (33353,'axonin-2',' a|ax|xo|on|ni|in|n-|-2|2','axon','AKSNN','xoni','nin-','axonin-2');
INSERT INTO `m_spelling_dictionary` VALUES  (33354,'axonins',' a|ax|xo|on|ni|in|ns|s','axon','AKSNNS','xoni','onin','axonins'),
 (33355,'axonless',' a|ax|xo|on|nl|le|es|ss|s','axon','AKSNLS','xonl','nles','axonless'),
 (33356,'axonlike',' a|ax|xo|on|nl|li|ik|ke|e','axon','AKSNLK','xonl','nlik','axonlike'),
 (33357,'axonogenesis',' a|ax|xo|on|no|og|ge|en|ne|es|si|is|s','axon','AKSNJNSS','xono','nesi','axonogenes'),
 (33358,'axonopathies',' a|ax|xo|on|no|op|pa|at|th|hi|ie|es|s','axon','AKSNP0S','xono','thie','axonopathi'),
 (33359,'axonopathy',' a|ax|xo|on|no|op|pa|at|th|hy|y','axon','AKSNP0','xono','path','axonopathy'),
 (33360,'Axonopus',' A|Ax|xo|on|no|op|pu|us|s','Axon','AKSNPS','xono','nopu','Axonopus'),
 (33361,'Axonopus affinis',' A|Ax|xo|on|no|op|pu|us|s | a|af|ff|fi|in|ni|is|s','Axon','AKSNPSFNS','xono','fini','Axonopus a'),
 (33362,'Axonopus compressus',' A|Ax|xo|on|no|op|pu|us|s | c|co|om|mp|pr|re|es|ss|su|us|s','Axon','AKSNPSKMPRSS','xono','essu','Axonopus c'),
 (33363,'axonotmesis',' a|ax|xo|on|no|ot|tm|me|es|si|is|s','axon','AKSNTMSS','xono','mesi','axonotmesi'),
 (33364,'axons',' a|ax|xo|on|ns|s','axon','AKSNS','xons','axon','axons');
INSERT INTO `m_spelling_dictionary` VALUES  (33365,'axoplasm',' a|ax|xo|op|pl|la|as|sm|m','axop','AKSPLSM','xopl','plas','axoplasm'),
 (33366,'axoplasmic',' a|ax|xo|op|pl|la|as|sm|mi|ic|c','axop','AKSPLSMK','xopl','asmi','axoplasmic'),
 (33367,'axoplasms',' a|ax|xo|op|pl|la|as|sm|ms|s','axop','AKSPLSMS','xopl','lasm','axoplasms'),
 (33368,'axopod',' a|ax|xo|op|po|od|d','axop','AKSPT','xopo','xopo','axopod'),
 (33369,'axopodia',' a|ax|xo|op|po|od|di|ia|a','axop','AKSPT','xopo','podi','axopodia'),
 (33370,'axopodium',' a|ax|xo|op|po|od|di|iu|um|m','axop','AKSPTM','xopo','odiu','axopodium'),
 (33371,'axopods',' a|ax|xo|op|po|od|ds|s','axop','AKSPTS','xopo','opod','axopods'),
 (33372,'axosomatic',' a|ax|xo|os|so|om|ma|at|ti|ic|c','axos','AKSSMTK','xoso','mati','axosomatic'),
 (33373,'axospinous',' a|ax|xo|os|sp|pi|in|no|ou|us|s','axos','AKSSPNS','xosp','inou','axospinous'),
 (33374,'axostyle',' a|ax|xo|os|st|ty|yl|le|e','axos','AKSSTL','xost','styl','axostyle'),
 (33375,'axostyles',' a|ax|xo|os|st|ty|yl|le|es|s','axos','AKSSTLS','xost','tyle','axostyles'),
 (33376,'axotomies',' a|ax|xo|ot|to|om|mi|ie|es|s','axot','AKSTMS','xoto','omie','axotomies');
INSERT INTO `m_spelling_dictionary` VALUES  (33377,'axotomisation',' a|ax|xo|ot|to|om|mi|is|sa|at|ti|io|on|n','axot','AKSTMSXN','xoto','atio','axotomisat'),
 (33378,'axotomise',' a|ax|xo|ot|to|om|mi|is|se|e','axot','AKSTMS','xoto','omis','axotomise'),
 (33379,'axotomised',' a|ax|xo|ot|to|om|mi|is|se|ed|d','axot','AKSTMST','xoto','mise','axotomised'),
 (33380,'axotomises',' a|ax|xo|ot|to|om|mi|is|se|es|s','axot','AKSTMSS','xoto','mise','axotomises'),
 (33381,'axotomising',' a|ax|xo|ot|to|om|mi|is|si|in|ng|g','axot','AKSTMSNK','xoto','isin','axotomisin'),
 (33382,'axotomization',' a|ax|xo|ot|to|om|mi|iz|za|at|ti|io|on|n','axot','AKSTMSXN','xoto','atio','axotomizat'),
 (33383,'axotomize',' a|ax|xo|ot|to|om|mi|iz|ze|e','axot','AKSTMS','xoto','omiz','axotomize'),
 (33384,'axotomized',' a|ax|xo|ot|to|om|mi|iz|ze|ed|d','axot','AKSTMST','xoto','mize','axotomized'),
 (33385,'axotomizes',' a|ax|xo|ot|to|om|mi|iz|ze|es|s','axot','AKSTMSS','xoto','mize','axotomizes'),
 (33386,'axotomizing',' a|ax|xo|ot|to|om|mi|iz|zi|in|ng|g','axot','AKSTMSNK','xoto','izin','axotomizin'),
 (33387,'axotomy',' a|ax|xo|ot|to|om|my|y','axot','AKSTM','xoto','otom','axotomy');
INSERT INTO `m_spelling_dictionary` VALUES  (33388,'Axyris',' A|Ax|xy|yr|ri|is|s','Axyr','AKSRS','xyri','xyri','Axyris'),
 (33389,'Axyris hybrida',' A|Ax|xy|yr|ri|is|s | h|hy|yb|br|ri|id|da|a','Axyr','AKSRSBRT','xyri','brid','Axyris hyb'),
 (33390,'AY',' A|AY|Y','AY','A','Y','AY','AY'),
 (33391,'AY\'s','','','',NULL,NULL,''),
 (33392,'ayacahuite',' a|ay|ya|ac|ca|ah|hu|ui|it|te|e','ayac','AYKHT','yaca','huit','ayacahuite'),
 (33393,'ayacahuite pine',' a|ay|ya|ac|ca|ah|hu|ui|it|te|e | p|pi|in|ne|e','ayac','AYKHTPN','yaca',' pin','ayacahuite'),
 (33394,'ayacahuite pines',' a|ay|ya|ac|ca|ah|hu|ui|it|te|e | p|pi|in|ne|es|s','ayac','AYKHTPNS','yaca','pine','ayacahuite'),
 (33395,'ayacahuites',' a|ay|ya|ac|ca|ah|hu|ui|it|te|es|s','ayac','AYKHTS','yaca','uite','ayacahuite'),
 (33396,'ayahuasca',' a|ay|ya|ah|hu|ua|as|sc|ca|a','ayah','AYHSK','yahu','uasc','ayahuasca'),
 (33397,'ayahuascas',' a|ay|ya|ah|hu|ua|as|sc|ca|as|s','ayah','AYHSKS','yahu','asca','ayahuascas'),
 (33398,'ayahuasco',' a|ay|ya|ah|hu|ua|as|sc|co|o','ayah','AYHSK','yahu','uasc','ayahuasco'),
 (33399,'ayahuascos',' a|ay|ya|ah|hu|ua|as|sc|co|os|s','ayah','AYHSKS','yahu','asco','ayahuascos');
INSERT INTO `m_spelling_dictionary` VALUES  (33400,'Ayala index',' A|Ay|ya|al|la|a | i|in|nd|de|ex|x','Ayal','AYLNTKS','yala','inde','Ayala inde'),
 (33401,'Ayala indexes',' A|Ay|ya|al|la|a | i|in|nd|de|ex|xe|es|s','Ayal','AYLNTKSS','yala','dexe','Ayala inde'),
 (33402,'Ayala indices',' A|Ay|ya|al|la|a | i|in|nd|di|ic|ce|es|s','Ayal','AYLNTSS','yala','dice','Ayala indi'),
 (33403,'aye',' a|ay|ye|e','aye','AY','ye','aye','aye'),
 (33404,'aye-aye',' a|ay|ye|e-|-a|ay|ye|e','aye-','AYY','ye-a','e-ay','aye-aye'),
 (33405,'aye-ayes',' a|ay|ye|e-|-a|ay|ye|es|s','aye-','AYYS','ye-a','-aye','aye-ayes'),
 (33406,'Ayerst',' A|Ay|ye|er|rs|st|t','Ayer','AYRST','yers','yers','Ayerst'),
 (33407,'Ayersts',' A|Ay|ye|er|rs|st|ts|s','Ayer','AYRSTS','yers','erst','Ayersts'),
 (33408,'Ayerza',' A|Ay|ye|er|rz|za|a','Ayer','AYRS','yerz','yerz','Ayerza'),
 (33409,'ayerza syndrome',' a|ay|ye|er|rz|za|a | s|sy|yn|nd|dr|ro|om|me|e','ayer','AYRSSNTRM','yerz','drom','ayerza syn'),
 (33410,'ayerza syndromes',' a|ay|ye|er|rz|za|a | s|sy|yn|nd|dr|ro|om|me|es|s','ayer','AYRSSNTRMS','yerz','rome','ayerza syn'),
 (33411,'Ayerza\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (33412,'Ayerza\'s diseases','','','',NULL,NULL,''),
 (33413,'Ayerza\'s syndrome','','','',NULL,NULL,''),
 (33414,'Ayerzas',' A|Ay|ye|er|rz|za|as|s','Ayer','AYRSS','yerz','erza','Ayerzas'),
 (33415,'ayerzas syndrome',' a|ay|ye|er|rz|za|as|s | s|sy|yn|nd|dr|ro|om|me|e','ayer','AYRSSSNTRM','yerz','drom','ayerzas sy'),
 (33416,'ayerzas syndromes',' a|ay|ye|er|rz|za|as|s | s|sy|yn|nd|dr|ro|om|me|es|s','ayer','AYRSSSNTRMS','yerz','rome','ayerzas sy'),
 (33417,'ayes',' a|ay|ye|es|s','ayes','AYS','yes','ayes','ayes'),
 (33418,'Aymara',' A|Ay|ym|ma|ar|ra|a','Ayma','AMR','ymar','ymar','Aymara'),
 (33419,'Aymaras',' A|Ay|ym|ma|ar|ra|as|s','Ayma','AMRS','ymar','mara','Aymaras'),
 (33420,'Ayrshire',' A|Ay|yr|rs|sh|hi|ir|re|e','Ayrs','ARXR','yrsh','shir','Ayrshire'),
 (33421,'AYs',' A|AY|Ys|s','AYs','AS','Ys','AYs','AYs'),
 (33422,'Aythya',' A|Ay|yt|th|hy|ya|a','Ayth','A0Y','ythy','ythy','Aythya'),
 (33423,'Aythya americana',' A|Ay|yt|th|hy|ya|a | a|am|me|er|ri|ic|ca|an|na|a','Ayth','A0YMRKN','ythy','ican','Aythya ame'),
 (33424,'Aythya australis',' A|Ay|yt|th|hy|ya|a | a|au|us|st|tr|ra|al|li|is|s','Ayth','A0YSTRLS','ythy','rali','Aythya aus');
INSERT INTO `m_spelling_dictionary` VALUES  (33425,'Aythya fuligula',' A|Ay|yt|th|hy|ya|a | f|fu|ul|li|ig|gu|ul|la|a','Ayth','A0YFLKL','ythy','igul','Aythya ful'),
 (33426,'Aythya marila',' A|Ay|yt|th|hy|ya|a | m|ma|ar|ri|il|la|a','Ayth','A0YMRL','ythy','aril','Aythya mar'),
 (33427,'Aythya valisineria',' A|Ay|yt|th|hy|ya|a | v|va|al|li|is|si|in|ne|er|ri|ia|a','Ayth','A0YFLSNR','ythy','neri','Aythya val'),
 (33428,'ayu',' a|ay|yu|u','ayu','AY','yu','ayu','ayu'),
 (33429,'Ayurveda',' A|Ay|yu|ur|rv|ve|ed|da|a','Ayur','AYRFT','yurv','rved','Ayurveda'),
 (33430,'Ayurvedic',' A|Ay|yu|ur|rv|ve|ed|di|ic|c','Ayur','AYRFTK','yurv','vedi','Ayurvedic'),
 (33431,'ayus',' a|ay|yu|us|s','ayus','AYS','yus','ayus','ayus'),
 (33432,'Az',' A|Az|z','Az','AS','z','Az','Az'),
 (33433,'Aza',' A|Az|za|a','Aza','AS','za','Aza','Aza'),
 (33434,'Aza\'s','','','',NULL,NULL,''),
 (33435,'aza-cytosine',' a|az|za|a-|-c|cy|yt|to|os|si|in|ne|e','aza-','ASSTSN','za-c','osin','aza-cytosi'),
 (33436,'azaacridine',' a|az|za|aa|ac|cr|ri|id|di|in|ne|e','azaa','ASKRTN','zaac','idin','azaacridin'),
 (33437,'azaacridines',' a|az|za|aa|ac|cr|ri|id|di|in|ne|es|s','azaa','ASKRTNS','zaac','dine','azaacridin');
INSERT INTO `m_spelling_dictionary` VALUES  (33438,'azabenzimidazole',' a|az|za|ab|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|e','azab','ASBNSMTSL','zabe','azol','azabenzimi'),
 (33439,'azabenzimidazoles',' a|az|za|ab|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|es|s','azab','ASBNSMTSLS','zabe','zole','azabenzimi'),
 (33440,'azabicyclane',' a|az|za|ab|bi|ic|cy|yc|cl|la|an|ne|e','azab','ASBSKLN','zabi','clan','azabicycla'),
 (33441,'azabicyclic',' a|az|za|ab|bi|ic|cy|yc|cl|li|ic|c','azab','ASBSKLK','zabi','ycli','azabicycli'),
 (33442,'azabuperone',' a|az|za|ab|bu|up|pe|er|ro|on|ne|e','azab','ASBPRN','zabu','eron','azabuperon'),
 (33443,'azabutyrone',' a|az|za|ab|bu|ut|ty|yr|ro|on|ne|e','azab','ASBTRN','zabu','yron','azabutyron'),
 (33444,'azacaine',' a|az|za|ac|ca|ai|in|ne|e','azac','ASKN','zaca','cain','azacaine'),
 (33445,'azachalcol',' a|az|za|ac|ch|ha|al|lc|co|ol|l','azac','ASXLKL','zach','alco','azachalcol'),
 (33446,'azacitidine',' a|az|za|ac|ci|it|ti|id|di|in|ne|e','azac','ASSTTN','zaci','idin','azacitidin'),
 (33447,'azacitidines',' a|az|za|ac|ci|it|ti|id|di|in|ne|es|s','azac','ASSTTNS','zaci','dine','azacitidin');
INSERT INTO `m_spelling_dictionary` VALUES  (33448,'azaclorzine',' a|az|za|ac|cl|lo|or|rz|zi|in|ne|e','azac','ASKLRSN','zacl','rzin','azaclorzin'),
 (33449,'azacortid',' a|az|za|ac|co|or|rt|ti|id|d','azac','ASKRTT','zaco','orti','azacortid'),
 (33450,'azacosterol',' a|az|za|ac|co|os|st|te|er|ro|ol|l','azac','ASKSTRL','zaco','tero','azacostero'),
 (33451,'Azactam',' A|Az|za|ac|ct|ta|am|m','Azac','ASKTM','zact','acta','Azactam'),
 (33452,'azacyclobutane',' a|az|za|ac|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|e','azac','ASSKLBTN','zacy','utan','azacyclobu'),
 (33453,'azacyclonol',' a|az|za|ac|cy|yc|cl|lo|on|no|ol|l','azac','ASSKLNL','zacy','lono','azacyclono'),
 (33454,'azacyclopentane',' a|az|za|ac|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e','azac','ASSKLPNTN','zacy','ntan','azacyclope'),
 (33455,'azacyclopropane',' a|az|za|ac|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|e','azac','ASSKLPRPN','zacy','opan','azacyclopr'),
 (33456,'azacyclopropanes',' a|az|za|ac|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|es|s','azac','ASSKLPRPNS','zacy','pane','azacyclopr'),
 (33457,'azacytidine',' a|az|za|ac|cy|yt|ti|id|di|in|ne|e','azac','ASSTTN','zacy','idin','azacytidin');
INSERT INTO `m_spelling_dictionary` VALUES  (33458,'azacytidines',' a|az|za|ac|cy|yt|ti|id|di|in|ne|es|s','azac','ASSTTNS','zacy','dine','azacytidin'),
 (33459,'azacytosine',' a|az|za|ac|cy|yt|to|os|si|in|ne|e','azac','ASSTSN','zacy','osin','azacytosin'),
 (33460,'Azadirachta',' A|Az|za|ad|di|ir|ra|ac|ch|ht|ta|a','Azad','ASTRXT','zadi','acht','Azadiracht'),
 (33461,'Azadirachta excelsa',' A|Az|za|ad|di|ir|ra|ac|ch|ht|ta|a | e|ex|xc|ce|el|ls|sa|a','Azad','ASTRXTKSSLS','zadi','cels','Azadiracht'),
 (33462,'Azadirachta indica',' A|Az|za|ad|di|ir|ra|ac|ch|ht|ta|a | i|in|nd|di|ic|ca|a','Azad','ASTRXTNTK','zadi','ndic','Azadiracht'),
 (33463,'Azadirachta siamens',' A|Az|za|ad|di|ir|ra|ac|ch|ht|ta|a | s|si|ia|am|me|en|ns|s','Azad','ASTRXTXMNS','zadi','amen','Azadiracht'),
 (33464,'azadirachtin',' a|az|za|ad|di|ir|ra|ac|ch|ht|ti|in|n','azad','ASTRXTN','zadi','chti','azadiracht'),
 (33465,'azafen',' a|az|za|af|fe|en|n','azaf','ASFN','zafe','zafe','azafen'),
 (33466,'azafrin',' a|az|za|af|fr|ri|in|n','azaf','ASFRN','zafr','afri','azafrin'),
 (33467,'azaglutamine',' a|az|za|ag|gl|lu|ut|ta|am|mi|in|ne|e','azag','ASKLTMN','zagl','amin','azaglutami');
INSERT INTO `m_spelling_dictionary` VALUES  (33468,'azaglycine',' a|az|za|ag|gl|ly|yc|ci|in|ne|e','azag','ASKLSN','zagl','ycin','azaglycine'),
 (33469,'azaguanine',' a|az|za|ag|gu|ua|an|ni|in|ne|e','azag','ASKNN','zagu','anin','azaguanine'),
 (33470,'azaguanines',' a|az|za|ag|gu|ua|an|ni|in|ne|es|s','azag','ASKNNS','zagu','nine','azaguanine'),
 (33471,'azaguanosine',' a|az|za|ag|gu|ua|an|no|os|si|in|ne|e','azag','ASKNSN','zagu','osin','azaguanosi'),
 (33472,'azainosine',' a|az|za|ai|in|no|os|si|in|ne|e','azai','ASNSN','zain','osin','azainosine'),
 (33473,'azak',' a|az|za|ak|k','azak','ASK','zak','azak','azak'),
 (33474,'azalea',' a|az|za|al|le|ea|a','azal','ASL','zale','zale','azalea'),
 (33475,'Azalea indica',' A|Az|za|al|le|ea|a | i|in|nd|di|ic|ca|a','Azal','ASLNTK','zale','ndic','Azalea ind'),
 (33476,'azaleas',' a|az|za|al|le|ea|as|s','azal','ASLS','zale','alea','azaleas'),
 (33477,'azaleucine',' a|az|za|al|le|eu|uc|ci|in|ne|e','azal','ASLSN','zale','ucin','azaleucine'),
 (33478,'azalide',' a|az|za|al|li|id|de|e','azal','ASLT','zali','alid','azalide'),
 (33479,'azalides',' a|az|za|al|li|id|de|es|s','azal','ASLTS','zali','lide','azalides');
INSERT INTO `m_spelling_dictionary` VALUES  (33480,'azaline B',' a|az|za|al|li|in|ne|e | B|B','azal','ASLNB','zali','ine','azaline B'),
 (33481,'azamacrolide',' a|az|za|am|ma|ac|cr|ro|ol|li|id|de|e','azam','ASMKRLT','zama','olid','azamacroli'),
 (33482,'azamacrolides',' a|az|za|am|ma|ac|cr|ro|ol|li|id|de|es|s','azam','ASMKRLTS','zama','lide','azamacroli'),
 (33483,'azamianserin',' a|az|za|am|mi|ia|an|ns|se|er|ri|in|n','azam','ASMNSRN','zami','seri','azamianser'),
 (33484,'azamitosene',' a|az|za|am|mi|it|to|os|se|en|ne|e','azam','ASMTSN','zami','osen','azamitosen'),
 (33485,'azan',' a|az|za|an|n','azan','ASN','zan','azan','azan'),
 (33486,'azanator',' a|az|za|an|na|at|to|or|r','azan','ASNTR','zana','nato','azanator'),
 (33487,'azanidazole',' a|az|za|an|ni|id|da|az|zo|ol|le|e','azan','ASNTSL','zani','azol','azanidazol'),
 (33488,'azanonanoic acid',' a|az|za|an|no|on|na|an|no|oi|ic|c | a|ac|ci|id|d','azan','ASNNNKST','zano',' aci','azanonanoi'),
 (33489,'azaperol',' a|az|za|ap|pe|er|ro|ol|l','azap','ASPRL','zape','pero','azaperol'),
 (33490,'azaperone',' a|az|za|ap|pe|er|ro|on|ne|e','azap','ASPRN','zape','eron','azaperone');
INSERT INTO `m_spelling_dictionary` VALUES  (33491,'azaperones',' a|az|za|ap|pe|er|ro|on|ne|es|s','azap','ASPRNS','zape','rone','azaperones'),
 (33492,'azapetine',' a|az|za|ap|pe|et|ti|in|ne|e','azap','ASPTN','zape','etin','azapetine'),
 (33493,'azaphen',' a|az|za|ap|ph|he|en|n','azap','ASFN','zaph','aphe','azaphen'),
 (33494,'azaphilone',' a|az|za|ap|ph|hi|il|lo|on|ne|e','azap','ASFLN','zaph','ilon','azaphilone'),
 (33495,'azaphilones',' a|az|za|ap|ph|hi|il|lo|on|ne|es|s','azap','ASFLNS','zaph','lone','azaphilone'),
 (33496,'azapicyl',' a|az|za|ap|pi|ic|cy|yl|l','azap','ASPSL','zapi','picy','azapicyl'),
 (33497,'azapride',' a|az|za|ap|pr|ri|id|de|e','azap','ASPRT','zapr','prid','azapride'),
 (33498,'azapropazone',' a|az|za|ap|pr|ro|op|pa|az|zo|on|ne|e','azap','ASPRPSN','zapr','azon','azapropazo'),
 (33499,'azapropazones',' a|az|za|ap|pr|ro|op|pa|az|zo|on|ne|es|s','azap','ASPRPSNS','zapr','zone','azapropazo'),
 (33500,'azaprophen',' a|az|za|ap|pr|ro|op|ph|he|en|n','azap','ASPRFN','zapr','ophe','azaprophen'),
 (33501,'azaprostanoic',' a|az|za|ap|pr|ro|os|st|ta|an|no|oi|ic|c','azap','ASPRSTNK','zapr','anoi','azaprostan');
INSERT INTO `m_spelling_dictionary` VALUES  (33502,'Azara',' A|Az|za|ar|ra|a','Azar','ASR','zara','Azar','Azara'),
 (33503,'Azara integrifolia',' A|Az|za|ar|ra|a | i|in|nt|te|eg|gr|ri|if|fo|ol|li|ia|a','Azar','ASRNTKRFL','zara','foli','Azara inte'),
 (33504,'Azara serrata',' A|Az|za|ar|ra|a | s|se|er|rr|ra|at|ta|a','Azar','ASRSRT','zara','rrat','Azara serr'),
 (33505,'Azara\'s fox','','','',NULL,NULL,''),
 (33506,'Azara\'s foxes','','','',NULL,NULL,''),
 (33507,'azaribine',' a|az|za|ar|ri|ib|bi|in|ne|e','azar','ASRBN','zari','ibin','azaribine'),
 (33508,'azarole',' a|az|za|ar|ro|ol|le|e','azar','ASRL','zaro','arol','azarole'),
 (33509,'Azaron',' A|Az|za|ar|ro|on|n','Azar','ASRN','zaro','zaro','Azaron'),
 (33510,'Azas',' A|Az|za|as|s','Azas','ASS','zas','Azas','Azas'),
 (33511,'azaserine',' a|az|za|as|se|er|ri|in|ne|e','azas','ASSRN','zase','erin','azaserine'),
 (33512,'azaserines',' a|az|za|as|se|er|ri|in|ne|es|s','azas','ASSRNS','zase','rine','azaserines'),
 (33513,'azaspirane',' a|az|za|as|sp|pi|ir|ra|an|ne|e','azas','ASSPRN','zasp','iran','azaspirane'),
 (33514,'azaspiranes',' a|az|za|as|sp|pi|ir|ra|an|ne|es|s','azas','ASSPRNS','zasp','rane','azaspirane');
INSERT INTO `m_spelling_dictionary` VALUES  (33515,'azaspiro',' a|az|za|as|sp|pi|ir|ro|o','azas','ASSPR','zasp','spir','azaspiro'),
 (33516,'azastene',' a|az|za|as|st|te|en|ne|e','azas','ASSTN','zast','sten','azastene'),
 (33517,'azasteroid',' a|az|za|as|st|te|er|ro|oi|id|d','azas','ASSTRT','zast','eroi','azasteroid'),
 (33518,'azasteroidal',' a|az|za|as|st|te|er|ro|oi|id|da|al|l','azas','ASSTRTL','zast','oida','azasteroid'),
 (33519,'azasteroids',' a|az|za|as|st|te|er|ro|oi|id|ds|s','azas','ASSTRTS','zast','roid','azasteroid'),
 (33520,'azatadine',' a|az|za|at|ta|ad|di|in|ne|e','azat','ASTTN','zata','adin','azatadine'),
 (33521,'azatepa',' a|az|za|at|te|ep|pa|a','azat','ASTP','zate','atep','azatepa'),
 (33522,'azathioprin',' a|az|za|at|th|hi|io|op|pr|ri|in|n','azat','AS0PRN','zath','opri','azathiopri'),
 (33523,'azathioprine',' a|az|za|at|th|hi|io|op|pr|ri|in|ne|e','azat','AS0PRN','zath','prin','azathiopri'),
 (33524,'azatoxin',' a|az|za|at|to|ox|xi|in|n','azat','ASTKSN','zato','toxi','azatoxin'),
 (33525,'azatyrosine',' a|az|za|at|ty|yr|ro|os|si|in|ne|e','azat','ASTRSN','zaty','osin','azatyrosin');
INSERT INTO `m_spelling_dictionary` VALUES  (33526,'azauracil',' a|az|za|au|ur|ra|ac|ci|il|l','azau','ASRSL','zaur','raci','azauracil'),
 (33527,'azauridine',' a|az|za|au|ur|ri|id|di|in|ne|e','azau','ASRTN','zaur','idin','azauridine'),
 (33528,'azauridines',' a|az|za|au|ur|ri|id|di|in|ne|es|s','azau','ASRTNS','zaur','dine','azauridine'),
 (33529,'AzddMeC',' A|Az|zd|dd|dM|Me|eC|C','Azdd','ASTMK','zddM','ddMe','AzddMeC'),
 (33530,'azedarach',' a|az|ze|ed|da|ar|ra|ac|ch|h','azed','ASTRX','zeda','arac','azedarach'),
 (33531,'azelaic',' a|az|ze|el|la|ai|ic|c','azel','ASLK','zela','elai','azelaic'),
 (33532,'azelaic acid',' a|az|ze|el|la|ai|ic|c | a|ac|ci|id|d','azel','ASLKST','zela',' aci','azelaic ac'),
 (33533,'azelaic bishydroxamic acid',' a|az|ze|el|la|ai|ic|c | b|bi|is|sh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','azel','ASLKBXTRKSMKST','zela',' aci','azelaic bi'),
 (33534,'azelastine',' a|az|ze|el|la|as|st|ti|in|ne|e','azel','ASLSTN','zela','stin','azelastine'),
 (33535,'azelastine hydrochloride',' a|az|ze|el|la|as|st|ti|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','azel','ASLSTNTRXLRT','zela','orid','azelastine'),
 (33536,'azelate',' a|az|ze|el|la|at|te|e','azel','ASLT','zela','elat','azelate');
INSERT INTO `m_spelling_dictionary` VALUES  (33537,'azelates',' a|az|ze|el|la|at|te|es|s','azel','ASLTS','zela','late','azelates'),
 (33538,'Azemiopinae',' A|Az|ze|em|mi|io|op|pi|in|na|ae|e','Azem','ASMPN','zemi','pina','Azemiopina'),
 (33539,'azeotrope',' a|az|ze|eo|ot|tr|ro|op|pe|e','azeo','ASTRP','zeot','trop','azeotrope'),
 (33540,'azeotropes',' a|az|ze|eo|ot|tr|ro|op|pe|es|s','azeo','ASTRPS','zeot','rope','azeotropes'),
 (33541,'azeotropic',' a|az|ze|eo|ot|tr|ro|op|pi|ic|c','azeo','ASTRPK','zeot','ropi','azeotropic'),
 (33542,'azepexole',' a|az|ze|ep|pe|ex|xo|ol|le|e','azep','ASPKSL','zepe','exol','azepexole'),
 (33543,'azepine',' a|az|ze|ep|pi|in|ne|e','azep','ASPN','zepi','epin','azepine'),
 (33544,'azepines',' a|az|ze|ep|pi|in|ne|es|s','azep','ASPNS','zepi','pine','azepines'),
 (33545,'azepinomycin',' a|az|ze|ep|pi|in|no|om|my|yc|ci|in|n','azep','ASPNMSN','zepi','myci','azepinomyc'),
 (33546,'azepinone',' a|az|ze|ep|pi|in|no|on|ne|e','azep','ASPNN','zepi','inon','azepinone'),
 (33547,'azepinones',' a|az|ze|ep|pi|in|no|on|ne|es|s','azep','ASPNNS','zepi','none','azepinones'),
 (33548,'azepoxol',' a|az|ze|ep|po|ox|xo|ol|l','azep','ASPKSL','zepo','poxo','azepoxol');
INSERT INTO `m_spelling_dictionary` VALUES  (33549,'Azeptin',' A|Az|ze|ep|pt|ti|in|n','Azep','ASPTN','zept','epti','Azeptin'),
 (33550,'Azerbaijan',' A|Az|ze|er|rb|ba|ai|ij|ja|an|n','Azer','ASRBJN','zerb','aija','Azerbaijan'),
 (33551,'Azerbaijan S.S.R.',' A|Az|ze|er|rb|ba|ai|ij|ja|an|n | S|S.|.S|S.|.R|R.|.','Azer','ASRBJNSSR','zerb','.S.R','Azerbaijan'),
 (33552,'Azerbaijan S.S.R.\'s','','','',NULL,NULL,''),
 (33553,'Azerbaijan S.S.R.s',' A|Az|ze|er|rb|ba|ai|ij|ja|an|n | S|S.|.S|S.|.R|R.|.s|s','Azer','ASRBJNSSRS','zerb','S.R.','Azerbaijan'),
 (33554,'Azerbaijan Soviet Socialist Republic',' A|Az|ze|er|rb|ba|ai|ij|ja|an|n | S|So|ov|vi|ie|et|t | S|So|oc|ci|ia|al|li|is|st|t | R|Re|ep|pu|ub|bl|li|ic|c','Azer','ASRBJNSFTSXLSTRPBLK','zerb','ubli','Azerbaijan'),
 (33555,'Azerbaijani',' A|Az|ze|er|rb|ba|ai|ij|ja|an|ni|i','Azer','ASRBJN','zerb','ijan','Azerbaijan'),
 (33556,'Azerbaijanis',' A|Az|ze|er|rb|ba|ai|ij|ja|an|ni|is|s','Azer','ASRBJNS','zerb','jani','Azerbaijan'),
 (33557,'azeserine',' a|az|ze|es|se|er|ri|in|ne|e','azes','ASSRN','zese','erin','azeserine'),
 (33558,'azeserines',' a|az|ze|es|se|er|ri|in|ne|es|s','azes','ASSRNS','zese','rine','azeserines');
INSERT INTO `m_spelling_dictionary` VALUES  (33559,'azetepa',' a|az|ze|et|te|ep|pa|a','azet','ASTP','zete','etep','azetepa'),
 (33560,'azetidine',' a|az|ze|et|ti|id|di|in|ne|e','azet','ASTTN','zeti','idin','azetidine'),
 (33561,'azetidinecarboxylic acid',' a|az|ze|et|ti|id|di|in|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','azet','ASTTNKRBKSLKST','zeti',' aci','azetidinec'),
 (33562,'azetidinecarboxylic acids',' a|az|ze|et|ti|id|di|in|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','azet','ASTTNKRBKSLKSTS','zeti','acid','azetidinec'),
 (33563,'azetidines',' a|az|ze|et|ti|id|di|in|ne|es|s','azet','ASTTNS','zeti','dine','azetidines'),
 (33564,'azetidinone',' a|az|ze|et|ti|id|di|in|no|on|ne|e','azet','ASTTNN','zeti','inon','azetidinon'),
 (33565,'azetidinones',' a|az|ze|et|ti|id|di|in|no|on|ne|es|s','azet','ASTTNNS','zeti','none','azetidinon'),
 (33566,'azetine',' a|az|ze|et|ti|in|ne|e','azet','ASTN','zeti','etin','azetine'),
 (33567,'azetines',' a|az|ze|et|ti|in|ne|es|s','azet','ASTNS','zeti','tine','azetines'),
 (33568,'azetirelin',' a|az|ze|et|ti|ir|re|el|li|in|n','azet','ASTRLN','zeti','reli','azetirelin');
INSERT INTO `m_spelling_dictionary` VALUES  (33569,'AZI',' A|AZ|ZI|I','AZI','AS','ZI','AZI','AZI'),
 (33570,'azidamphenicol',' a|az|zi|id|da|am|mp|ph|he|en|ni|ic|co|ol|l','azid','ASTMFNKL','zida','nico','azidamphen'),
 (33571,'azide',' a|az|zi|id|de|e','azid','AST','zide','azid','azide'),
 (33572,'azides',' a|az|zi|id|de|es|s','azid','ASTS','zide','zide','azides'),
 (33573,'azidin',' a|az|zi|id|di|in|n','azid','ASTN','zidi','zidi','azidin'),
 (33574,'azido',' a|az|zi|id|do|o','azid','AST','zido','azid','azido'),
 (33575,'azido-adenosine',' a|az|zi|id|do|o-|-a|ad|de|en|no|os|si|in|ne|e','azid','ASTTNSN','zido','osin','azido-aden'),
 (33576,'azido-phthalonic acid',' a|az|zi|id|do|o-|-p|ph|ht|th|ha|al|lo|on|ni|ic|c | a|ac|ci|id|d','azid','ASTF0LNKST','zido',' aci','azido-phth'),
 (33577,'azidoadenosine',' a|az|zi|id|do|oa|ad|de|en|no|os|si|in|ne|e','azid','ASTTNSN','zido','osin','azidoadeno'),
 (33578,'azidoadenosyl',' a|az|zi|id|do|oa|ad|de|en|no|os|sy|yl|l','azid','ASTTNSL','zido','nosy','azidoadeno'),
 (33579,'azidoalanine',' a|az|zi|id|do|oa|al|la|an|ni|in|ne|e','azid','ASTLNN','zido','anin','azidoalani');
INSERT INTO `m_spelling_dictionary` VALUES  (33580,'azidoamphenicol',' a|az|zi|id|do|oa|am|mp|ph|he|en|ni|ic|co|ol|l','azid','ASTMFNKL','zido','nico','azidoamphe'),
 (33581,'azidobenzamidotaurocholate',' a|az|zi|id|do|ob|be|en|nz|za|am|mi|id|do|ot|ta|au|ur|ro|oc|ch|ho|ol|la|at|te|e','azid','ASTBNSMTTRXLT','zido','olat','azidobenza'),
 (33582,'azidobenzene',' a|az|zi|id|do|ob|be|en|nz|ze|en|ne|e','azid','ASTBNSN','zido','nzen','azidobenze'),
 (33583,'azidobenzoate',' a|az|zi|id|do|ob|be|en|nz|zo|oa|at|te|e','azid','ASTBNST','zido','zoat','azidobenzo'),
 (33584,'azidobenzoates',' a|az|zi|id|do|ob|be|en|nz|zo|oa|at|te|es|s','azid','ASTBNSTS','zido','oate','azidobenzo'),
 (33585,'azidobenzoic',' a|az|zi|id|do|ob|be|en|nz|zo|oi|ic|c','azid','ASTBNSK','zido','nzoi','azidobenzo'),
 (33586,'azidobenzoic acid',' a|az|zi|id|do|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','azid','ASTBNSKST','zido',' aci','azidobenzo'),
 (33587,'azidobenzoyl-ANF',' a|az|zi|id|do|ob|be|en|nz|zo|oy|yl|l-|-A|AN|NF|F','azid','ASTBNSLNF','zido','l-AN','azidobenzo'),
 (33588,'azidobenzylpenicillin',' a|az|zi|id|do|ob|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','azid','ASTBNSLPNSLN','zido','illi','azidobenzy');
INSERT INTO `m_spelling_dictionary` VALUES  (33589,'azidobutyryldiltiazem',' a|az|zi|id|do|ob|bu|ut|ty|yr|ry|yl|ld|di|il|lt|ti|ia|az|ze|em|m','azid','ASTBTRLTLXSM','zido','iaze','azidobutyr'),
 (33590,'azidocalmodulin',' a|az|zi|id|do|oc|ca|al|lm|mo|od|du|ul|li|in|n','azid','ASTKLMTLN','zido','duli','azidocalmo'),
 (33591,'azidocillin',' a|az|zi|id|do|oc|ci|il|ll|li|in|n','azid','ASTSLN','zido','illi','azidocilli'),
 (33592,'azidoclebopride',' a|az|zi|id|do|oc|cl|le|eb|bo|op|pr|ri|id|de|e','azid','ASTKLBPRT','zido','prid','azidoclebo'),
 (33593,'azidodiltiazem',' a|az|zi|id|do|od|di|il|lt|ti|ia|az|ze|em|m','azid','ASTTLXSM','zido','iaze','azidodilti'),
 (33594,'azidofibrate',' a|az|zi|id|do|of|fi|ib|br|ra|at|te|e','azid','ASTFBRT','zido','brat','azidofibra'),
 (33595,'azidofluorene',' a|az|zi|id|do|of|fl|lu|uo|or|re|en|ne|e','azid','ASTFLRN','zido','oren','azidofluor'),
 (33596,'azidofluorenes',' a|az|zi|id|do|of|fl|lu|uo|or|re|en|ne|es|s','azid','ASTFLRNS','zido','rene','azidofluor'),
 (33597,'azidofluorescein',' a|az|zi|id|do|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','azid','ASTFLRSN','zido','scei','azidofluor');
INSERT INTO `m_spelling_dictionary` VALUES  (33598,'azidoglycerol',' a|az|zi|id|do|og|gl|ly|yc|ce|er|ro|ol|l','azid','ASTKLSRL','zido','cero','azidoglyce'),
 (33599,'azidoguanosine',' a|az|zi|id|do|og|gu|ua|an|no|os|si|in|ne|e','azid','ASTKNSN','zido','osin','azidoguano'),
 (33600,'azidohemoglobin',' a|az|zi|id|do|oh|he|em|mo|og|gl|lo|ob|bi|in|n','azid','ASTHMKLBN','zido','lobi','azidohemog'),
 (33601,'azidoindole',' a|az|zi|id|do|oi|in|nd|do|ol|le|e','azid','ASTNTL','zido','ndol','azidoindol'),
 (33602,'azidoiodoketanserin',' a|az|zi|id|do|oi|io|od|do|ok|ke|et|ta|an|ns|se|er|ri|in|n','azid','ASTTKTNSRN','zido','seri','azidoiodok'),
 (33603,'azidoioxynil',' a|az|zi|id|do|oi|io|ox|xy|yn|ni|il|l','azid','ASTKSNL','zido','xyni','azidoioxyn'),
 (33604,'azidomethemerythrin',' a|az|zi|id|do|om|me|et|th|he|em|me|er|ry|yt|th|hr|ri|in|n','azid','ASTM0MR0RN','zido','thri','azidomethe'),
 (33605,'azidomethemoglobin',' a|az|zi|id|do|om|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n','azid','ASTM0MKLBN','zido','lobi','azidomethe'),
 (33606,'azidometmyoglobin',' a|az|zi|id|do|om|me|et|tm|my|yo|og|gl|lo|ob|bi|in|n','azid','ASTMTMYKLBN','zido','lobi','azidometmy');
INSERT INTO `m_spelling_dictionary` VALUES  (33607,'azidomorphine',' a|az|zi|id|do|om|mo|or|rp|ph|hi|in|ne|e','azid','ASTMRFN','zido','phin','azidomorph'),
 (33608,'azidonitrophenyl',' a|az|zi|id|do|on|ni|it|tr|ro|op|ph|he|en|ny|yl|l','azid','ASTNTRFNL','zido','heny','azidonitro'),
 (33609,'azidonitrophenyl phosphate',' a|az|zi|id|do|on|ni|it|tr|ro|op|ph|he|en|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','azid','ASTNTRFNLFSFT','zido','phat','azidonitro'),
 (33610,'azidonitrophenyl probe',' a|az|zi|id|do|on|ni|it|tr|ro|op|ph|he|en|ny|yl|l | p|pr|ro|ob|be|e','azid','ASTNTRFNLPRB','zido','prob','azidonitro'),
 (33611,'azidonitrophenyl probes',' a|az|zi|id|do|on|ni|it|tr|ro|op|ph|he|en|ny|yl|l | p|pr|ro|ob|be|es|s','azid','ASTNTRFNLPRBS','zido','robe','azidonitro'),
 (33612,'azidonitrophenyl pyrophosphate',' a|az|zi|id|do|on|ni|it|tr|ro|op|ph|he|en|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','azid','ASTNTRFNLPRFSFT','zido','phat','azidonitro'),
 (33613,'azidonucleotide',' a|az|zi|id|do|on|nu|uc|cl|le|eo|ot|ti|id|de|e','azid','ASTNKLTT','zido','otid','azidonucle'),
 (33614,'azidonucleotides',' a|az|zi|id|do|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','azid','ASTNKLTTS','zido','tide','azidonucle');
INSERT INTO `m_spelling_dictionary` VALUES  (33615,'azidopamil',' a|az|zi|id|do|op|pa|am|mi|il|l','azid','ASTPML','zido','pami','azidopamil'),
 (33616,'azidophenacyl',' a|az|zi|id|do|op|ph|he|en|na|ac|cy|yl|l','azid','ASTFNSL','zido','nacy','azidophena'),
 (33617,'azidophenacyl bromide',' a|az|zi|id|do|op|ph|he|en|na|ac|cy|yl|l | b|br|ro|om|mi|id|de|e','azid','ASTFNSLBRMT','zido','omid','azidophena'),
 (33618,'azidophenacyl-glutathione',' a|az|zi|id|do|op|ph|he|en|na|ac|cy|yl|l-|-g|gl|lu|ut|ta|at|th|hi|io|on|ne|e','azid','ASTFNSLKLT0N','zido','hion','azidophena'),
 (33619,'azidophenazocine',' a|az|zi|id|do|op|ph|he|en|na|az|zo|oc|ci|in|ne|e','azid','ASTFNSSN','zido','ocin','azidophena'),
 (33620,'azidophosphatidylcholine',' a|az|zi|id|do|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','azid','ASTFSFTTLXLN','zido','olin','azidophosp'),
 (33621,'azidophthalonate',' a|az|zi|id|do|op|ph|ht|th|ha|al|lo|on|na|at|te|e','azid','ASTF0LNT','zido','onat','azidophtha'),
 (33622,'azidopine',' a|az|zi|id|do|op|pi|in|ne|e','azid','ASTPN','zido','opin','azidopine'),
 (33623,'azidoprazosin',' a|az|zi|id|do|op|pr|ra|az|zo|os|si|in|n','azid','ASTPRSSN','zido','zosi','azidoprazo');
INSERT INTO `m_spelling_dictionary` VALUES  (33624,'azidopyrene',' a|az|zi|id|do|op|py|yr|re|en|ne|e','azid','ASTPRN','zido','yren','azidopyren'),
 (33625,'azidopyrimethamine',' a|az|zi|id|do|op|py|yr|ri|im|me|et|th|ha|am|mi|in|ne|e','azid','ASTPRM0MN','zido','amin','azidopyrim'),
 (33626,'azidopyrimidine',' a|az|zi|id|do|op|py|yr|ri|im|mi|id|di|in|ne|e','azid','ASTPRMTN','zido','idin','azidopyrim'),
 (33627,'azidosalicylamide',' a|az|zi|id|do|os|sa|al|li|ic|cy|yl|la|am|mi|id|de|e','azid','ASTSLSLMT','zido','amid','azidosalic'),
 (33628,'azidosalicylamides',' a|az|zi|id|do|os|sa|al|li|ic|cy|yl|la|am|mi|id|de|es|s','azid','ASTSLSLMTS','zido','mide','azidosalic'),
 (33629,'azidosalicylic acid',' a|az|zi|id|do|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','azid','ASTSLSLKST','zido',' aci','azidosalic'),
 (33630,'azidosalicylylmelittin',' a|az|zi|id|do|os|sa|al|li|ic|cy|yl|ly|yl|lm|me|el|li|it|tt|ti|in|n','azid','ASTSLSLLMLTN','zido','itti','azidosalic'),
 (33631,'azidosemimethemerythrin',' a|az|zi|id|do|os|se|em|mi|im|me|et|th|he|em|me|er|ry|yt|th|hr|ri|in|n','azid','ASTSMM0MR0RN','zido','thri','azidosemim'),
 (33632,'azidotaxol',' a|az|zi|id|do|ot|ta|ax|xo|ol|l','azid','ASTTKSL','zido','taxo','azidotaxol');
INSERT INTO `m_spelling_dictionary` VALUES  (33633,'azidotetrafluorobenzoyl',' a|az|zi|id|do|ot|te|et|tr|ra|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oy|yl|l','azid','ASTTTRFLRBNSL','zido','nzoy','azidotetra'),
 (33634,'azidothiorphan',' a|az|zi|id|do|ot|th|hi|io|or|rp|ph|ha|an|n','azid','AST0RFN','zido','rpha','azidothior'),
 (33635,'azidothymidine',' a|az|zi|id|do|ot|th|hy|ym|mi|id|di|in|ne|e','azid','AST0MTN','zido','idin','azidothymi'),
 (33636,'azidothymidine monophosphate',' a|az|zi|id|do|ot|th|hy|ym|mi|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','azid','AST0MTNMNFSFT','zido','phat','azidothymi'),
 (33637,'azidothymidines',' a|az|zi|id|do|ot|th|hy|ym|mi|id|di|in|ne|es|s','azid','AST0MTNS','zido','dine','azidothymi'),
 (33638,'azidoubiquinone derivative',' a|az|zi|id|do|ou|ub|bi|iq|qu|ui|in|no|on|ne|e | d|de|er|ri|iv|va|at|ti|iv|ve|e','azid','ASTBKNNTRFTF','zido','ativ','azidoubiqu'),
 (33639,'azidoubiquinone derivatives',' a|az|zi|id|do|ou|ub|bi|iq|qu|ui|in|no|on|ne|e | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','azid','ASTBKNNTRFTFS','zido','tive','azidoubiqu'),
 (33640,'azidovitamin',' a|az|zi|id|do|ov|vi|it|ta|am|mi|in|n','azid','ASTFTMN','zido','tami','azidovitam');
INSERT INTO `m_spelling_dictionary` VALUES  (33641,'azidovitamins',' a|az|zi|id|do|ov|vi|it|ta|am|mi|in|ns|s','azid','ASTFTMNS','zido','amin','azidovitam'),
 (33642,'azidowarfarin',' a|az|zi|id|do|ow|wa|ar|rf|fa|ar|ri|in|n','azid','ASTWRFRN','zido','fari','azidowarfa'),
 (33643,'azimexon',' a|az|zi|im|me|ex|xo|on|n','azim','ASMKSN','zime','mexo','azimexon'),
 (33644,'azimexone',' a|az|zi|im|me|ex|xo|on|ne|e','azim','ASMKSN','zime','exon','azimexone'),
 (33645,'azimilide',' a|az|zi|im|mi|il|li|id|de|e','azim','ASMLT','zimi','ilid','azimilide'),
 (33646,'azimuth',' a|az|zi|im|mu|ut|th|h','azim','ASM0','zimu','imut','azimuth'),
 (33647,'azimuthal',' a|az|zi|im|mu|ut|th|ha|al|l','azim','ASM0L','zimu','utha','azimuthal'),
 (33648,'azimuths',' a|az|zi|im|mu|ut|th|hs|s','azim','ASM0S','zimu','muth','azimuths'),
 (33649,'azine',' a|az|zi|in|ne|e','azin','ASN','zine','azin','azine'),
 (33650,'azines',' a|az|zi|in|ne|es|s','azin','ASNS','zine','zine','azines'),
 (33651,'azino',' a|az|zi|in|no|o','azin','ASN','zino','azin','azino'),
 (33652,'azino compound',' a|az|zi|in|no|o | c|co|om|mp|po|ou|un|nd|d','azin','ASNKMPNT','zino','poun','azino comp');
INSERT INTO `m_spelling_dictionary` VALUES  (33653,'azino compounds',' a|az|zi|in|no|o | c|co|om|mp|po|ou|un|nd|ds|s','azin','ASNKMPNTS','zino','ound','azino comp'),
 (33654,'azinothricin',' a|az|zi|in|no|ot|th|hr|ri|ic|ci|in|n','azin','ASN0RSN','zino','rici','azinothric'),
 (33655,'azinox',' a|az|zi|in|no|ox|x','azin','ASNKS','zino','zino','azinox'),
 (33656,'azinphos ethyl',' a|az|zi|in|np|ph|ho|os|s | e|et|th|hy|yl|l','azin','ASNFS0L','zinp','ethy','azinphos e'),
 (33657,'azinphos-methyl',' a|az|zi|in|np|ph|ho|os|s-|-m|me|et|th|hy|yl|l','azin','ASNFSM0L','zinp','ethy','azinphos-m'),
 (33658,'azinphos-methyls',' a|az|zi|in|np|ph|ho|os|s-|-m|me|et|th|hy|yl|ls|s','azin','ASNFSM0LS','zinp','thyl','azinphos-m'),
 (33659,'azinphosmethyl',' a|az|zi|in|np|ph|ho|os|sm|me|et|th|hy|yl|l','azin','ASNFSM0L','zinp','ethy','azinphosme'),
 (33660,'azinphosmethyls',' a|az|zi|in|np|ph|ho|os|sm|me|et|th|hy|yl|ls|s','azin','ASNFSM0LS','zinp','thyl','azinphosme'),
 (33661,'azintamid',' a|az|zi|in|nt|ta|am|mi|id|d','azin','ASNTMT','zint','tami','azintamid'),
 (33662,'azipranone',' a|az|zi|ip|pr|ra|an|no|on|ne|e','azip','ASPRNN','zipr','anon','azipranone');
INSERT INTO `m_spelling_dictionary` VALUES  (33663,'aziprotryn',' a|az|zi|ip|pr|ro|ot|tr|ry|yn|n','azip','ASPRTRN','zipr','otry','aziprotryn'),
 (33664,'aziprotryne',' a|az|zi|ip|pr|ro|ot|tr|ry|yn|ne|e','azip','ASPRTRN','zipr','tryn','aziprotryn'),
 (33665,'aziridine',' a|az|zi|ir|ri|id|di|in|ne|e','azir','ASRTN','ziri','idin','aziridine'),
 (33666,'aziridine dinitrobenzamide',' a|az|zi|ir|ri|id|di|in|ne|e | d|di|in|ni|it|tr|ro|ob|be|en|nz|za|am|mi|id|de|e','azir','ASRTNTNTRBNSMT','ziri','amid','aziridine'),
 (33667,'aziridine polymer',' a|az|zi|ir|ri|id|di|in|ne|e | p|po|ol|ly|ym|me|er|r','azir','ASRTNPLMR','ziri','lyme','aziridine'),
 (33668,'aziridine polymers',' a|az|zi|ir|ri|id|di|in|ne|e | p|po|ol|ly|ym|me|er|rs|s','azir','ASRTNPLMRS','ziri','ymer','aziridine'),
 (33669,'aziridines',' a|az|zi|ir|ri|id|di|in|ne|es|s','azir','ASRTNS','ziri','dine','aziridines'),
 (33670,'aziridinium',' a|az|zi|ir|ri|id|di|in|ni|iu|um|m','azir','ASRTNM','ziri','iniu','aziridiniu'),
 (33671,'aziridinomitosene',' a|az|zi|ir|ri|id|di|in|no|om|mi|it|to|os|se|en|ne|e','azir','ASRTNMTSN','ziri','osen','aziridinom'),
 (33672,'aziridinomitosenes',' a|az|zi|ir|ri|id|di|in|no|om|mi|it|to|os|se|en|ne|es|s','azir','ASRTNMTSNS','ziri','sene','aziridinom');
INSERT INTO `m_spelling_dictionary` VALUES  (33673,'aziridinyl',' a|az|zi|ir|ri|id|di|in|ny|yl|l','azir','ASRTNL','ziri','diny','aziridinyl'),
 (33674,'azirine',' a|az|zi|ir|ri|in|ne|e','azir','ASRN','ziri','irin','azirine'),
 (33675,'azirines',' a|az|zi|ir|ri|in|ne|es|s','azir','ASRNS','ziri','rine','azirines'),
 (33676,'azithromycin',' a|az|zi|it|th|hr|ro|om|my|yc|ci|in|n','azit','AS0RMSN','zith','myci','azithromyc'),
 (33677,'azithromycin-trovafloxacin',' a|az|zi|it|th|hr|ro|om|my|yc|ci|in|n-|-t|tr|ro|ov|va|af|fl|lo|ox|xa|ac|ci|in|n','azit','AS0RMSNTRFFLKSSN','zith','xaci','azithromyc'),
 (33678,'azizol',' a|az|zi|iz|zo|ol|l','aziz','ASSL','zizo','zizo','azizol'),
 (33679,'azlactone',' a|az|zl|la|ac|ct|to|on|ne|e','azla','ASLKTN','zlac','cton','azlactone'),
 (33680,'azlactones',' a|az|zl|la|ac|ct|to|on|ne|es|s','azla','ASLKTNS','zlac','tone','azlactones'),
 (33681,'Azlin',' A|Az|zl|li|in|n','Azli','ASLN','zlin','Azli','Azlin'),
 (33682,'azlocillin',' a|az|zl|lo|oc|ci|il|ll|li|in|n','azlo','ASLSLN','zloc','illi','azlocillin'),
 (33683,'azlocillins',' a|az|zl|lo|oc|ci|il|ll|li|in|ns|s','azlo','ASLSLNS','zloc','llin','azlocillin');
INSERT INTO `m_spelling_dictionary` VALUES  (33684,'Azmacort',' A|Az|zm|ma|ac|co|or|rt|t','Azma','ASMKRT','zmac','acor','Azmacort'),
 (33685,'azo',' a|az|zo|o','azo','AS','zo','azo','azo'),
 (33686,'azo compound',' a|az|zo|o | c|co|om|mp|po|ou|un|nd|d','azo','ASKMPNT','zo c','poun','azo compou'),
 (33687,'azo compounds',' a|az|zo|o | c|co|om|mp|po|ou|un|nd|ds|s','azo','ASKMPNTS','zo c','ound','azo compou'),
 (33688,'azo dye',' a|az|zo|o | d|dy|ye|e','azo','ASTY','zo d','o dy','azo dye'),
 (33689,'azo-carcinogen',' a|az|zo|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|n','azo-','ASKRSNJN','zo-c','noge','azo-carcin'),
 (33690,'azo-carcinogens',' a|az|zo|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ns|s','azo-','ASKRSNJNS','zo-c','ogen','azo-carcin'),
 (33691,'azo-compound',' a|az|zo|o-|-c|co|om|mp|po|ou|un|nd|d','azo-','ASKMPNT','zo-c','poun','azo-compou'),
 (33692,'azo-compounds',' a|az|zo|o-|-c|co|om|mp|po|ou|un|nd|ds|s','azo-','ASKMPNTS','zo-c','ound','azo-compou'),
 (33693,'azo-reductase',' a|az|zo|o-|-r|re|ed|du|uc|ct|ta|as|se|e','azo-','ASRTKTS','zo-r','ctas','azo-reduct'),
 (33694,'azoalbumin',' a|az|zo|oa|al|lb|bu|um|mi|in|n','azoa','ASLBMN','zoal','bumi','azoalbumin');
INSERT INTO `m_spelling_dictionary` VALUES  (33695,'Azoarcus',' A|Az|zo|oa|ar|rc|cu|us|s','Azoa','ASRKS','zoar','arcu','Azoarcus'),
 (33696,'Azoarcus anaerobius',' A|Az|zo|oa|ar|rc|cu|us|s | a|an|na|ae|er|ro|ob|bi|iu|us|s','Azoa','ASRKSNRBS','zoar','obiu','Azoarcus a'),
 (33697,'Azoarcus buckelii',' A|Az|zo|oa|ar|rc|cu|us|s | b|bu|uc|ck|ke|el|li|ii|i','Azoa','ASRKSBKL','zoar','keli','Azoarcus b'),
 (33698,'Azoarcus communis',' A|Az|zo|oa|ar|rc|cu|us|s | c|co|om|mm|mu|un|ni|is|s','Azoa','ASRKSKMNS','zoar','muni','Azoarcus c'),
 (33699,'Azoarcus denitrificans',' A|Az|zo|oa|ar|rc|cu|us|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Azoa','ASRKSTNTRFKNS','zoar','ican','Azoarcus d'),
 (33700,'Azoarcus evansii',' A|Az|zo|oa|ar|rc|cu|us|s | e|ev|va|an|ns|si|ii|i','Azoa','ASRKSFNS','zoar','ansi','Azoarcus e'),
 (33701,'Azoarcus indigens',' A|Az|zo|oa|ar|rc|cu|us|s | i|in|nd|di|ig|ge|en|ns|s','Azoa','ASRKSNTJNS','zoar','igen','Azoarcus i'),
 (33702,'Azoarcus toluclasticus',' A|Az|zo|oa|ar|rc|cu|us|s | t|to|ol|lu|uc|cl|la|as|st|ti|ic|cu|us|s','Azoa','ASRKSTLKLSTKS','zoar','ticu','Azoarcus t'),
 (33703,'Azoarcus tolulyticus',' A|Az|zo|oa|ar|rc|cu|us|s | t|to|ol|lu|ul|ly|yt|ti|ic|cu|us|s','Azoa','ASRKSTLLTKS','zoar','ticu','Azoarcus t');
INSERT INTO `m_spelling_dictionary` VALUES  (33704,'Azobacter',' A|Az|zo|ob|ba|ac|ct|te|er|r','Azob','ASBKTR','zoba','acte','Azobacter'),
 (33705,'Azobacter agilis',' A|Az|zo|ob|ba|ac|ct|te|er|r | a|ag|gi|il|li|is|s','Azob','ASBKTRJLS','zoba','gili','Azobacter'),
 (33706,'Azobacter chroococcum',' A|Az|zo|ob|ba|ac|ct|te|er|r | c|ch|hr|ro|oo|oc|co|oc|cc|cu|um|m','Azob','ASBKTRXRKKKM','zoba','occu','Azobacter'),
 (33707,'Azobacter vinelandii',' A|Az|zo|ob|ba|ac|ct|te|er|r | v|vi|in|ne|el|la|an|nd|di|ii|i','Azob','ASBKTRFNLNT','zoba','andi','Azobacter'),
 (33708,'azobenzene',' a|az|zo|ob|be|en|nz|ze|en|ne|e','azob','ASBNSN','zobe','nzen','azobenzene'),
 (33709,'azobenzene arsonate',' a|az|zo|ob|be|en|nz|ze|en|ne|e | a|ar|rs|so|on|na|at|te|e','azob','ASBNSNRSNT','zobe','onat','azobenzene'),
 (33710,'azobenzene-arsonate',' a|az|zo|ob|be|en|nz|ze|en|ne|e-|-a|ar|rs|so|on|na|at|te|e','azob','ASBNSNRSNT','zobe','onat','azobenzene'),
 (33711,'azobenzenearsonate',' a|az|zo|ob|be|en|nz|ze|en|ne|ea|ar|rs|so|on|na|at|te|e','azob','ASBNSNRSNT','zobe','onat','azobenzene'),
 (33712,'azobenzenearsonate-AcBSA',' a|az|zo|ob|be|en|nz|ze|en|ne|ea|ar|rs|so|on|na|at|te|e-|-A|Ac|cB|BS|SA|A','azob','ASBNSNRSNTKBS','zobe','AcBS','azobenzene');
INSERT INTO `m_spelling_dictionary` VALUES  (33713,'azobenzenearsonate-acetyl bovine serum albumin conjugate',' a|az|zo|ob|be|en|nz|ze|en|ne|ea|ar|rs|so|on|na|at|te|e-|-a|ac|ce|et|ty|yl|l | b|bo|ov|vi|in|ne|e | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n | c|co|on|nj|ju|ug|ga|at|te|e','azob','ASBNSNRSNTSTLBFNSRMLBMNKN','zobe','ugat','azobenzene'),
 (33714,'azobenzenearsonate-edestin',' a|az|zo|ob|be|en|nz|ze|en|ne|ea|ar|rs|so|on|na|at|te|e-|-e|ed|de|es|st|ti|in|n','azob','ASBNSNRSNTTSTN','zobe','esti','azobenzene'),
 (33715,'azobenzenecarboxylic',' a|az|zo|ob|be|en|nz|ze|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','azob','ASBNSNKRBKSLK','zobe','xyli','azobenzene'),
 (33716,'azobenzoic',' a|az|zo|ob|be|en|nz|zo|oi|ic|c','azob','ASBNSK','zobe','nzoi','azobenzoic'),
 (33717,'azocarcinogen',' a|az|zo|oc|ca|ar|rc|ci|in|no|og|ge|en|n','azoc','ASKRSNJN','zoca','noge','azocarcino'),
 (33718,'azocarcinogens',' a|az|zo|oc|ca|ar|rc|ci|in|no|og|ge|en|ns|s','azoc','ASKRSNJNS','zoca','ogen','azocarcino'),
 (33719,'azocarmine',' a|az|zo|oc|ca|ar|rm|mi|in|ne|e','azoc','ASKRMN','zoca','rmin','azocarmine'),
 (33720,'azocarmine B',' a|az|zo|oc|ca|ar|rm|mi|in|ne|e | B|B','azoc','ASKRMNB','zoca','ine','azocarmine');
INSERT INTO `m_spelling_dictionary` VALUES  (33721,'azocarmine G',' a|az|zo|oc|ca|ar|rm|mi|in|ne|e | G|G','azoc','ASKRMNK','zoca','ine','azocarmine'),
 (33722,'azocarmines',' a|az|zo|oc|ca|ar|rm|mi|in|ne|es|s','azoc','ASKRMNS','zoca','mine','azocarmine'),
 (33723,'azocasein',' a|az|zo|oc|ca|as|se|ei|in|n','azoc','ASKSN','zoca','asei','azocasein'),
 (33724,'azocene',' a|az|zo|oc|ce|en|ne|e','azoc','ASSN','zoce','ocen','azocene'),
 (33725,'azocine',' a|az|zo|oc|ci|in|ne|e','azoc','ASSN','zoci','ocin','azocine'),
 (33726,'azocines',' a|az|zo|oc|ci|in|ne|es|s','azoc','ASSNS','zoci','cine','azocines'),
 (33727,'azocoll',' a|az|zo|oc|co|ol|ll|l','azoc','ASKL','zoco','ocol','azocoll'),
 (33728,'azocompound',' a|az|zo|oc|co|om|mp|po|ou|un|nd|d','azoc','ASKMPNT','zoco','poun','azocompoun'),
 (33729,'azocompounds',' a|az|zo|oc|co|om|mp|po|ou|un|nd|ds|s','azoc','ASKMPNTS','zoco','ound','azocompoun'),
 (33730,'azodicarbonamide',' a|az|zo|od|di|ic|ca|ar|rb|bo|on|na|am|mi|id|de|e','azod','ASTKRBNMT','zodi','amid','azodicarbo'),
 (33731,'azodicarboxylate',' a|az|zo|od|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','azod','ASTKRBKSLT','zodi','ylat','azodicarbo');
INSERT INTO `m_spelling_dictionary` VALUES  (33732,'azodicoumarol',' a|az|zo|od|di|ic|co|ou|um|ma|ar|ro|ol|l','azod','ASTKMRL','zodi','maro','azodicouma'),
 (33733,'azodicumarol',' a|az|zo|od|di|ic|cu|um|ma|ar|ro|ol|l','azod','ASTKMRL','zodi','maro','azodicumar'),
 (33734,'azodisal sodium',' a|az|zo|od|di|is|sa|al|l | s|so|od|di|iu|um|m','azod','ASTSLSTM','zodi','odiu','azodisal s'),
 (33735,'azodisalicylate',' a|az|zo|od|di|is|sa|al|li|ic|cy|yl|la|at|te|e','azod','ASTSLSLT','zodi','ylat','azodisalic'),
 (33736,'Azodrin',' A|Az|zo|od|dr|ri|in|n','Azod','ASTRN','zodr','odri','Azodrin'),
 (33737,'azoester',' a|az|zo|oe|es|st|te|er|r','azoe','ASSTR','zoes','este','azoester'),
 (33738,'azoesters',' a|az|zo|oe|es|st|te|er|rs|s','azoe','ASSTRS','zoes','ster','azoesters'),
 (33739,'azoferredoxin',' a|az|zo|of|fe|er|rr|re|ed|do|ox|xi|in|n','azof','ASFRTKSN','zofe','doxi','azoferredo'),
 (33740,'azofloxin',' a|az|zo|of|fl|lo|ox|xi|in|n','azof','ASFLKSN','zofl','loxi','azofloxin'),
 (33741,'azoic',' a|az|zo|oi|ic|c','azoi','ASK','zoic','azoi','azoic'),
 (33742,'azole',' a|az|zo|ol|le|e','azol','ASL','zole','azol','azole');
INSERT INTO `m_spelling_dictionary` VALUES  (33743,'azolectin',' a|az|zo|ol|le|ec|ct|ti|in|n','azol','ASLKTN','zole','ecti','azolectin'),
 (33744,'azoles',' a|az|zo|ol|le|es|s','azol','ASLS','zole','zole','azoles'),
 (33745,'azolinic acid',' a|az|zo|ol|li|in|ni|ic|c | a|ac|ci|id|d','azol','ASLNKST','zoli',' aci','azolinic a'),
 (33746,'azolinic acids',' a|az|zo|ol|li|in|ni|ic|c | a|ac|ci|id|ds|s','azol','ASLNKSTS','zoli','acid','azolinic a'),
 (33747,'Azolla',' A|Az|zo|ol|ll|la|a','Azol','ASL','zoll','zoll','Azolla'),
 (33748,'Azolla pinnata',' A|Az|zo|ol|ll|la|a | p|pi|in|nn|na|at|ta|a','Azol','ASLPNT','zoll','nnat','Azolla pin'),
 (33749,'azolone',' a|az|zo|ol|lo|on|ne|e','azol','ASLN','zolo','olon','azolone'),
 (33750,'azolones',' a|az|zo|ol|lo|on|ne|es|s','azol','ASLNS','zolo','lone','azolones'),
 (33751,'azomethane',' a|az|zo|om|me|et|th|ha|an|ne|e','azom','ASM0N','zome','than','azomethane'),
 (33752,'azomethine',' a|az|zo|om|me|et|th|hi|in|ne|e','azom','ASM0N','zome','thin','azomethine'),
 (33753,'azomethines',' a|az|zo|om|me|et|th|hi|in|ne|es|s','azom','ASM0NS','zome','hine','azomethine');
INSERT INTO `m_spelling_dictionary` VALUES  (33754,'Azomonas',' A|Az|zo|om|mo|on|na|as|s','Azom','ASMNS','zomo','mona','Azomonas'),
 (33755,'Azomonas agilis',' A|Az|zo|om|mo|on|na|as|s | a|ag|gi|il|li|is|s','Azom','ASMNSJLS','zomo','gili','Azomonas a'),
 (33756,'Azomonas macrocytogenes',' A|Az|zo|om|mo|on|na|as|s | m|ma|ac|cr|ro|oc|cy|yt|to|og|ge|en|ne|es|s','Azom','ASMNSMKRSTJNS','zomo','gene','Azomonas m'),
 (33757,'azomycin',' a|az|zo|om|my|yc|ci|in|n','azom','ASMSN','zomy','myci','azomycin'),
 (33758,'azonafide',' a|az|zo|on|na|af|fi|id|de|e','azon','ASNFT','zona','afid','azonafide'),
 (33759,'azone',' a|az|zo|on|ne|e','azon','ASN','zone','azon','azone'),
 (33760,'azonutril',' a|az|zo|on|nu|ut|tr|ri|il|l','azon','ASNTRL','zonu','utri','azonutril'),
 (33761,'azoospermatism',' a|az|zo|oo|os|sp|pe|er|rm|ma|at|ti|is|sm|m','azoo','ASSPRMTSM','zoos','atis','azoosperma'),
 (33762,'azoospermia',' a|az|zo|oo|os|sp|pe|er|rm|mi|ia|a','azoo','ASSPRM','zoos','ermi','azoospermi'),
 (33763,'azoospermias',' a|az|zo|oo|os|sp|pe|er|rm|mi|ia|as|s','azoo','ASSPRMS','zoos','rmia','azoospermi'),
 (33764,'azoospermic',' a|az|zo|oo|os|sp|pe|er|rm|mi|ic|c','azoo','ASSPRMK','zoos','ermi','azoospermi');
INSERT INTO `m_spelling_dictionary` VALUES  (33765,'azophenyl',' a|az|zo|op|ph|he|en|ny|yl|l','azop','ASFNL','zoph','heny','azophenyl'),
 (33766,'azophenylarsonate',' a|az|zo|op|ph|he|en|ny|yl|la|ar|rs|so|on|na|at|te|e','azop','ASFNLRSNT','zoph','onat','azophenyla'),
 (33767,'azophenylarsonates',' a|az|zo|op|ph|he|en|ny|yl|la|ar|rs|so|on|na|at|te|es|s','azop','ASFNLRSNTS','zoph','nate','azophenyla'),
 (33768,'azophloxine',' a|az|zo|op|ph|hl|lo|ox|xi|in|ne|e','azop','ASFLKSN','zoph','oxin','azophloxin'),
 (33769,'azopigment',' a|az|zo|op|pi|ig|gm|me|en|nt|t','azop','ASPKMNT','zopi','gmen','azopigment'),
 (33770,'azopigments',' a|az|zo|op|pi|ig|gm|me|en|nt|ts|s','azop','ASPKMNTS','zopi','ment','azopigment'),
 (33771,'azoprocarbazine',' a|az|zo|op|pr|ro|oc|ca|ar|rb|ba|az|zi|in|ne|e','azop','ASPRKRBSN','zopr','azin','azoprocarb'),
 (33772,'Azopt',' A|Az|zo|op|pt|t','Azop','ASPT','zopt','Azop','Azopt'),
 (33773,'azopyram',' a|az|zo|op|py|yr|ra|am|m','azop','ASPRM','zopy','pyra','azopyram'),
 (33774,'Azorean disease',' A|Az|zo|or|re|ea|an|n | d|di|is|se|ea|as|se|e','Azor','ASRNTSS','zore','seas','Azorean di');
INSERT INTO `m_spelling_dictionary` VALUES  (33775,'azoreductase',' a|az|zo|or|re|ed|du|uc|ct|ta|as|se|e','azor','ASRTKTS','zore','ctas','azoreducta'),
 (33776,'Azorella',' A|Az|zo|or|re|el|ll|la|a','Azor','ASRL','zore','rell','Azorella'),
 (33777,'Azorella compacta',' A|Az|zo|or|re|el|ll|la|a | c|co|om|mp|pa|ac|ct|ta|a','Azor','ASRLKMPKT','zore','pact','Azorella c'),
 (33778,'Azorella madreporica',' A|Az|zo|or|re|el|ll|la|a | m|ma|ad|dr|re|ep|po|or|ri|ic|ca|a','Azor','ASRLMTRPRK','zore','oric','Azorella m'),
 (33779,'Azorella selago',' A|Az|zo|or|re|el|ll|la|a | s|se|el|la|ag|go|o','Azor','ASRLSLK','zore','elag','Azorella s'),
 (33780,'Azorella trifurcata',' A|Az|zo|or|re|el|ll|la|a | t|tr|ri|if|fu|ur|rc|ca|at|ta|a','Azor','ASRLTRFRKT','zore','rcat','Azorella t'),
 (33781,'Azorella yareta',' A|Az|zo|or|re|el|ll|la|a | y|ya|ar|re|et|ta|a','Azor','ASRLYRT','zore','aret','Azorella y'),
 (33782,'Azores',' A|Az|zo|or|re|es|s','Azor','ASRS','zore','zore','Azores'),
 (33783,'Azorhizobium',' A|Az|zo|or|rh|hi|iz|zo|ob|bi|iu|um|m','Azor','ASRHSBM','zorh','obiu','Azorhizobi'),
 (33784,'Azorhizobium caulinodans',' A|Az|zo|or|rh|hi|iz|zo|ob|bi|iu|um|m | c|ca|au|ul|li|in|no|od|da|an|ns|s','Azor','ASRHSBMKLNTNS','zorh','odan','Azorhizobi');
INSERT INTO `m_spelling_dictionary` VALUES  (33785,'azosemid',' a|az|zo|os|se|em|mi|id|d','azos','ASSMT','zose','semi','azosemid'),
 (33786,'azosemide',' a|az|zo|os|se|em|mi|id|de|e','azos','ASSMT','zose','emid','azosemide'),
 (33787,'azospermia',' a|az|zo|os|sp|pe|er|rm|mi|ia|a','azos','ASSPRM','zosp','ermi','azospermia'),
 (33788,'azospermias',' a|az|zo|os|sp|pe|er|rm|mi|ia|as|s','azos','ASSPRMS','zosp','rmia','azospermia'),
 (33789,'Azospirillum',' A|Az|zo|os|sp|pi|ir|ri|il|ll|lu|um|m','Azos','ASSPRLM','zosp','illu','Azospirill'),
 (33790,'Azospirillum brasilense',' A|Az|zo|os|sp|pi|ir|ri|il|ll|lu|um|m | b|br|ra|as|si|il|le|en|ns|se|e','Azos','ASSPRLMBRSLNS','zosp','lens','Azospirill'),
 (33791,'Azospirillum brasiliense',' A|Az|zo|os|sp|pi|ir|ri|il|ll|lu|um|m | b|br|ra|as|si|il|li|ie|en|ns|se|e','Azos','ASSPRLMBRSLNS','zosp','iens','Azospirill'),
 (33792,'Azospirillum lipoferum',' A|Az|zo|os|sp|pi|ir|ri|il|ll|lu|um|m | l|li|ip|po|of|fe|er|ru|um|m','Azos','ASSPRLMLPFRM','zosp','feru','Azospirill'),
 (33793,'azotaemia',' a|az|zo|ot|ta|ae|em|mi|ia|a','azot','ASTM','zota','aemi','azotaemia');
INSERT INTO `m_spelling_dictionary` VALUES  (33794,'azotaemias',' a|az|zo|ot|ta|ae|em|mi|ia|as|s','azot','ASTMS','zota','emia','azotaemias'),
 (33795,'azote',' a|az|zo|ot|te|e','azot','AST','zote','azot','azote'),
 (33796,'azotemia',' a|az|zo|ot|te|em|mi|ia|a','azot','ASTM','zote','temi','azotemia'),
 (33797,'azotemias',' a|az|zo|ot|te|em|mi|ia|as|s','azot','ASTMS','zote','emia','azotemias'),
 (33798,'azotemic',' a|az|zo|ot|te|em|mi|ic|c','azot','ASTMK','zote','temi','azotemic'),
 (33799,'azotemic nephritides',' a|az|zo|ot|te|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','azot','ASTMKNFRTTS','zote','tide','azotemic n'),
 (33800,'azotemic nephritis',' a|az|zo|ot|te|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','azot','ASTMKNFRTS','zote','riti','azotemic n'),
 (33801,'azothioprine',' a|az|zo|ot|th|hi|io|op|pr|ri|in|ne|e','azot','AS0PRN','zoth','prin','azothiopri'),
 (33802,'azothioprines',' a|az|zo|ot|th|hi|io|op|pr|ri|in|ne|es|s','azot','AS0PRNS','zoth','rine','azothiopri'),
 (33803,'azotize',' a|az|zo|ot|ti|iz|ze|e','azot','ASTS','zoti','otiz','azotize'),
 (33804,'azotized',' a|az|zo|ot|ti|iz|ze|ed|d','azot','ASTST','zoti','tize','azotized');
INSERT INTO `m_spelling_dictionary` VALUES  (33805,'azotizes',' a|az|zo|ot|ti|iz|ze|es|s','azot','ASTSS','zoti','tize','azotizes'),
 (33806,'azotizing',' a|az|zo|ot|ti|iz|zi|in|ng|g','azot','ASTSNK','zoti','izin','azotizing'),
 (33807,'Azotobacter',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r','Azot','ASTBKTR','zoto','acte','Azotobacte'),
 (33808,'Azotobacter acida',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | a|ac|ci|id|da|a','Azot','ASTBKTRST','zoto','acid','Azotobacte'),
 (33809,'Azotobacter agile',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | a|ag|gi|il|le|e','Azot','ASTBKTRJL','zoto','agil','Azotobacte'),
 (33810,'Azotobacter agilis',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | a|ag|gi|il|li|is|s','Azot','ASTBKTRJLS','zoto','gili','Azotobacte'),
 (33811,'Azotobacter beijerinckii',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | b|be|ei|ij|je|er|ri|in|nc|ck|ki|ii|i','Azot','ASTBKTRBJRNK','zoto','ncki','Azotobacte'),
 (33812,'Azotobacter chroococcum',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | c|ch|hr|ro|oo|oc|co|oc|cc|cu|um|m','Azot','ASTBKTRXRKKKM','zoto','occu','Azotobacte'),
 (33813,'Azotobacter indicum',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | i|in|nd|di|ic|cu|um|m','Azot','ASTBKTRNTKM','zoto','dicu','Azotobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (33814,'Azotobacter indicus',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | i|in|nd|di|ic|cu|us|s','Azot','ASTBKTRNTKS','zoto','dicu','Azotobacte'),
 (33815,'Azotobacter lacticogenes',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | l|la|ac|ct|ti|ic|co|og|ge|en|ne|es|s','Azot','ASTBKTRLKTKJNS','zoto','gene','Azotobacte'),
 (33816,'Azotobacter macrocytogenes',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | m|ma|ac|cr|ro|oc|cy|yt|to|og|ge|en|ne|es|s','Azot','ASTBKTRMKRSTJNS','zoto','gene','Azotobacte'),
 (33817,'Azotobacter miscellum',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | m|mi|is|sc|ce|el|ll|lu|um|m','Azot','ASTBKTRMSLM','zoto','ellu','Azotobacte'),
 (33818,'Azotobacter nigricans',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | n|ni|ig|gr|ri|ic|ca|an|ns|s','Azot','ASTBKTRNKRKNS','zoto','ican','Azotobacte'),
 (33819,'Azotobacter paspali',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | p|pa|as|sp|pa|al|li|i','Azot','ASTBKTRPSPL','zoto','spal','Azotobacte'),
 (33820,'Azotobacter vinelandii',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|r | v|vi|in|ne|el|la|an|nd|di|ii|i','Azot','ASTBKTRFNLNT','zoto','andi','Azotobacte'),
 (33821,'Azotobacteraceae',' A|Az|zo|ot|to|ob|ba|ac|ct|te|er|ra|ac|ce|ea|ae|e','Azot','ASTBKTRS','zoto','acea','Azotobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (33822,'azotobactin',' a|az|zo|ot|to|ob|ba|ac|ct|ti|in|n','azot','ASTBKTN','zoto','acti','azotobacti'),
 (33823,'azotoluene',' a|az|zo|ot|to|ol|lu|ue|en|ne|e','azot','ASTLN','zoto','luen','azotoluene'),
 (33824,'Azotomonas',' A|Az|zo|ot|to|om|mo|on|na|as|s','Azot','ASTMNS','zoto','mona','Azotomonas'),
 (33825,'Azotomonas insolita',' A|Az|zo|ot|to|om|mo|on|na|as|s | i|in|ns|so|ol|li|it|ta|a','Azot','ASTMNSNSLT','zoto','olit','Azotomonas'),
 (33826,'azotomycin',' a|az|zo|ot|to|om|my|yc|ci|in|n','azot','ASTMSN','zoto','myci','azotomycin'),
 (33827,'azoturia',' a|az|zo|ot|tu|ur|ri|ia|a','azot','ASTR','zotu','turi','azoturia'),
 (33828,'azoturic',' a|az|zo|ot|tu|ur|ri|ic|c','azot','ASTRK','zotu','turi','azoturic'),
 (33829,'azovan blue',' a|az|zo|ov|va|an|n | b|bl|lu|ue|e','azov','ASFNBL','zova',' blu','azovan blu'),
 (33830,'azovanum caeruleum',' a|az|zo|ov|va|an|nu|um|m | c|ca|ae|er|ru|ul|le|eu|um|m','azov','ASFNMKRLM','zova','uleu','azovanum c'),
 (33831,'azoxy',' a|az|zo|ox|xy|y','azox','ASKS','zoxy','azox','azoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (33832,'azoxybenzene',' a|az|zo|ox|xy|yb|be|en|nz|ze|en|ne|e','azox','ASKSBNSN','zoxy','nzen','azoxybenze'),
 (33833,'azoxymethane',' a|az|zo|ox|xy|ym|me|et|th|ha|an|ne|e','azox','ASKSM0N','zoxy','than','azoxymetha'),
 (33834,'azoxymethanes',' a|az|zo|ox|xy|ym|me|et|th|ha|an|ne|es|s','azox','ASKSM0NS','zoxy','hane','azoxymetha'),
 (33835,'AzPhEDP',' A|Az|zP|Ph|hE|ED|DP|P','AzPh','ASFTP','zPhE','PhED','AzPhEDP'),
 (33836,'AZQ',' A|AZ|ZQ|Q','AZQ','ASK','ZQ','AZQ','AZQ'),
 (33837,'AZQ\'s','','','',NULL,NULL,''),
 (33838,'AZQs',' A|AZ|ZQ|Qs|s','AZQs','ASKS','ZQs','AZQs','AZQs'),
 (33839,'AZSOA',' A|AZ|ZS|SO|OA|A','AZSO','ASS','ZSOA','AZSO','AZSOA'),
 (33840,'AZT',' A|AZ|ZT|T','AZT','AST','ZT','AZT','AZT'),
 (33841,'AZT monophosphate',' A|AZ|ZT|T | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','AZT','ASTMNFSFT','ZT m','phat','AZT monoph'),
 (33842,'AZT\'s','','','',NULL,NULL,''),
 (33843,'AZT-MP',' A|AZ|ZT|T-|-M|MP|P','AZT-','ASTMP','ZT-M','ZT-M','AZT-MP'),
 (33844,'AZTDP',' A|AZ|ZT|TD|DP|P','AZTD','ASTTP','ZTDP','AZTD','AZTDP');
INSERT INTO `m_spelling_dictionary` VALUES  (33845,'Aztec',' A|Az|zt|te|ec|c','Azte','ASTK','ztec','Azte','Aztec'),
 (33846,'Aztec ear',' A|Az|zt|te|ec|c | e|ea|ar|r','Azte','ASTKR','ztec','c ea','Aztec ear'),
 (33847,'Aztec ears',' A|Az|zt|te|ec|c | e|ea|ar|rs|s','Azte','ASTKRS','ztec',' ear','Aztec ears'),
 (33848,'Aztec lilies',' A|Az|zt|te|ec|c | l|li|il|li|ie|es|s','Azte','ASTKLLS','ztec','ilie','Aztec lili'),
 (33849,'Aztec lily',' A|Az|zt|te|ec|c | l|li|il|ly|y','Azte','ASTKLL','ztec',' lil','Aztec lily'),
 (33850,'Azteca',' A|Az|zt|te|ec|ca|a','Azte','ASTK','ztec','ztec','Azteca'),
 (33851,'Aztecs',' A|Az|zt|te|ec|cs|s','Azte','ASTKS','ztec','ztec','Aztecs'),
 (33852,'azthreonam',' a|az|zt|th|hr|re|eo|on|na|am|m','azth','AS0RNM','zthr','eona','azthreonam'),
 (33853,'AZTMP',' A|AZ|ZT|TM|MP|P','AZTM','ASTMP','ZTMP','AZTM','AZTMP'),
 (33854,'aztreonam',' a|az|zt|tr|re|eo|on|na|am|m','aztr','ASTRNM','ztre','eona','aztreonam'),
 (33855,'aztreonams',' a|az|zt|tr|re|eo|on|na|am|ms|s','aztr','ASTRNMS','ztre','onam','aztreonams'),
 (33856,'AZTs',' A|AZ|ZT|Ts|s','AZTs','ASTS','ZTs','AZTs','AZTs');
INSERT INTO `m_spelling_dictionary` VALUES  (33857,'AZTTP',' A|AZ|ZT|TT|TP|P','AZTT','ASTP','ZTTP','AZTT','AZTTP'),
 (33858,'Azukia angularis',' A|Az|zu|uk|ki|ia|a | a|an|ng|gu|ul|la|ar|ri|is|s','Azuk','ASKNKLRS','zuki','lari','Azukia ang'),
 (33859,'azul',' a|az|zu|ul|l','azul','ASL','zul','azul','azul'),
 (33860,'azulekeep',' a|az|zu|ul|le|ek|ke|ee|ep|p','azul','ASLKP','zule','ekee','azulekeep'),
 (33861,'azulene',' a|az|zu|ul|le|en|ne|e','azul','ASLN','zule','ulen','azulene'),
 (33862,'azulenes',' a|az|zu|ul|le|en|ne|es|s','azul','ASLNS','zule','lene','azulenes'),
 (33863,'azuletil',' a|az|zu|ul|le|et|ti|il|l','azul','ASLTL','zule','leti','azuletil'),
 (33864,'Azulfadine',' A|Az|zu|ul|lf|fa|ad|di|in|ne|e','Azul','ASLFTN','zulf','adin','Azulfadine'),
 (33865,'Azulfadines',' A|Az|zu|ul|lf|fa|ad|di|in|ne|es|s','Azul','ASLFTNS','zulf','dine','Azulfadine'),
 (33866,'Azulfidine',' A|Az|zu|ul|lf|fi|id|di|in|ne|e','Azul','ASLFTN','zulf','idin','Azulfidine'),
 (33867,'Azulfidines',' A|Az|zu|ul|lf|fi|id|di|in|ne|es|s','Azul','ASLFTNS','zulf','dine','Azulfidine'),
 (33868,'azuline',' a|az|zu|ul|li|in|ne|e','azul','ASLN','zuli','ulin','azuline');
INSERT INTO `m_spelling_dictionary` VALUES  (33869,'azulon',' a|az|zu|ul|lo|on|n','azul','ASLN','zulo','zulo','azulon'),
 (33870,'azumolene',' a|az|zu|um|mo|ol|le|en|ne|e','azum','ASMLN','zumo','olen','azumolene'),
 (33871,'azure',' a|az|zu|ur|re|e','azur','ASR','zure','azur','azure'),
 (33872,'azure B',' a|az|zu|ur|re|e | B|B','azur','ASRB','zure','ure','azure B'),
 (33873,'azure flycatcher',' a|az|zu|ur|re|e | f|fl|ly|yc|ca|at|tc|ch|he|er|r','azur','ASRFLKTXR','zure','tche','azure flyc'),
 (33874,'azure flycatchers',' a|az|zu|ur|re|e | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','azur','ASRFLKTXRS','zure','cher','azure flyc'),
 (33875,'azure jay',' a|az|zu|ur|re|e | j|ja|ay|y','azur','ASRJ','zure','e ja','azure jay'),
 (33876,'azure jays',' a|az|zu|ur|re|e | j|ja|ay|ys|s','azur','ASRJS','zure',' jay','azure jays'),
 (33877,'azure stain',' a|az|zu|ur|re|e | s|st|ta|ai|in|n','azur','ASRSTN','zure','stai','azure stai'),
 (33878,'azure stains',' a|az|zu|ur|re|e | s|st|ta|ai|in|ns|s','azur','ASRSTNS','zure','tain','azure stai'),
 (33879,'azurechelin',' a|az|zu|ur|re|ec|ch|he|el|li|in|n','azur','ASRXLN','zure','heli','azurecheli');
INSERT INTO `m_spelling_dictionary` VALUES  (33880,'azuresin',' a|az|zu|ur|re|es|si|in|n','azur','ASRSN','zure','resi','azuresin'),
 (33881,'azurin',' a|az|zu|ur|ri|in|n','azur','ASRN','zuri','zuri','azurin'),
 (33882,'azurine',' a|az|zu|ur|ri|in|ne|e','azur','ASRN','zuri','urin','azurine'),
 (33883,'azurins',' a|az|zu|ur|ri|in|ns|s','azur','ASRNS','zuri','urin','azurins'),
 (33884,'azurocidin',' a|az|zu|ur|ro|oc|ci|id|di|in|n','azur','ASRSTN','zuro','cidi','azurocidin'),
 (33885,'azurophil',' a|az|zu|ur|ro|op|ph|hi|il|l','azur','ASRFL','zuro','ophi','azurophil'),
 (33886,'azurophil granule',' a|az|zu|ur|ro|op|ph|hi|il|l | g|gr|ra|an|nu|ul|le|e','azur','ASRFLKRNL','zuro','anul','azurophil'),
 (33887,'azurophil granules',' a|az|zu|ur|ro|op|ph|hi|il|l | g|gr|ra|an|nu|ul|le|es|s','azur','ASRFLKRNLS','zuro','nule','azurophil'),
 (33888,'azurophilic',' a|az|zu|ur|ro|op|ph|hi|il|li|ic|c','azur','ASRFLK','zuro','hili','azurophili'),
 (33889,'azurophils',' a|az|zu|ur|ro|op|ph|hi|il|ls|s','azur','ASRFLS','zuro','phil','azurophils'),
 (33890,'azygogram',' a|az|zy|yg|go|og|gr|ra|am|m','azyg','ASKKRM','zygo','ogra','azygogram');
INSERT INTO `m_spelling_dictionary` VALUES  (33891,'azygograms',' a|az|zy|yg|go|og|gr|ra|am|ms|s','azyg','ASKKRMS','zygo','gram','azygograms'),
 (33892,'azygography',' a|az|zy|yg|go|og|gr|ra|ap|ph|hy|y','azyg','ASKKRF','zygo','raph','azygograph'),
 (33893,'azygos',' a|az|zy|yg|go|os|s','azyg','ASKS','zygo','zygo','azygos'),
 (33894,'azygos lobe',' a|az|zy|yg|go|os|s | l|lo|ob|be|e','azyg','ASKSLB','zygo',' lob','azygos lob'),
 (33895,'azygos lobes',' a|az|zy|yg|go|os|s | l|lo|ob|be|es|s','azyg','ASKSLBS','zygo','lobe','azygos lob'),
 (33896,'azygos vein',' a|az|zy|yg|go|os|s | v|ve|ei|in|n','azyg','ASKSFN','zygo',' vei','azygos vei'),
 (33897,'azygos veins',' a|az|zy|yg|go|os|s | v|ve|ei|in|ns|s','azyg','ASKSFNS','zygo','vein','azygos vei'),
 (33898,'azygous',' a|az|zy|yg|go|ou|us|s','azyg','ASKS','zygo','ygou','azygous'),
 (33899,'azygous vein',' a|az|zy|yg|go|ou|us|s | v|ve|ei|in|n','azyg','ASKSFN','zygo',' vei','azygous ve'),
 (33900,'azymous',' a|az|zy|ym|mo|ou|us|s','azym','ASMS','zymo','ymou','azymous'),
 (33901,'azythromycin',' a|az|zy|yt|th|hr|ro|om|my|yc|ci|in|n','azyt','AS0RMSN','zyth','myci','azythromyc');
INSERT INTO `m_spelling_dictionary` VALUES  (33902,'b',' b|b','b','B','','b','b'),
 (33903,'B cell',' B|B | c|ce|el|ll|l','B ce','BSL',' cel',' cel','B cell'),
 (33904,'B cell antigen receptor',' B|B | c|ce|el|ll|l | a|an|nt|ti|ig|ge|en|n | r|re|ec|ce|ep|pt|to|or|r','B ce','BSLNTJNRSPTR',' cel','epto','B cell ant'),
 (33905,'B cell antigen receptors',' B|B | c|ce|el|ll|l | a|an|nt|ti|ig|ge|en|n | r|re|ec|ce|ep|pt|to|or|rs|s','B ce','BSLNTJNRSPTRS',' cel','ptor','B cell ant'),
 (33906,'B cell growth factor',' B|B | c|ce|el|ll|l | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','B ce','BSLKR0FKTR',' cel','acto','B cell gro'),
 (33907,'B cell growth factors',' B|B | c|ce|el|ll|l | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','B ce','BSLKR0FKTRS',' cel','ctor','B cell gro'),
 (33908,'B cell heavy chain gene rearrangement',' B|B | c|ce|el|ll|l | h|he|ea|av|vy|y | c|ch|ha|ai|in|n | g|ge|en|ne|e | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|t','B ce','BSLHFXNJNRRNJMNT',' cel','emen','B cell hea'),
 (33909,'B cell heavy chain gene rearrangements',' B|B | c|ce|el|ll|l | h|he|ea|av|vy|y | c|ch|ha|ai|in|n | g|ge|en|ne|e | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','B ce','BSLHFXNJNRRNJMNTS',' cel','ment','B cell hea'),
 (33910,'B cells',' B|B | c|ce|el|ll|ls|s','B ce','BSLS',' cel','cell','B cells');
INSERT INTO `m_spelling_dictionary` VALUES  (33911,'B fiber',' B|B | f|fi|ib|be|er|r','B fi','BFBR',' fib','fibe','B fiber'),
 (33912,'B fibers',' B|B | f|fi|ib|be|er|rs|s','B fi','BFBRS',' fib','iber','B fibers'),
 (33913,'B fibre',' B|B | f|fi|ib|br|re|e','B fi','BFBR',' fib','fibr','B fibre'),
 (33914,'B fibres',' B|B | f|fi|ib|br|re|es|s','B fi','BFBRS',' fib','ibre','B fibres'),
 (33915,'B lymphocyte',' B|B | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','B ly','BLMFST',' lym','ocyt','B lymphocy'),
 (33916,'B lymphocytes',' B|B | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','B ly','BLMFSTS',' lym','cyte','B lymphocy'),
 (33917,'B scan',' B|B | s|sc|ca|an|n','B sc','BSKN',' sca',' sca','B scan'),
 (33918,'B scans',' B|B | s|sc|ca|an|ns|s','B sc','BSKNS',' sca','scan','B scans'),
 (33919,'B virus',' B|B | v|vi|ir|ru|us|s','B vi','BFRS',' vir','viru','B virus'),
 (33920,'B viruses',' B|B | v|vi|ir|ru|us|se|es|s','B vi','BFRSS',' vir','ruse','B viruses'),
 (33921,'b\'s','','','',NULL,NULL,''),
 (33922,'B(a)PDE',' B|B(|(a|a)|)P|PD|DE|E','B(a)','BPT','(a)P','a)PD','B(a)PDE'),
 (33923,'B-12',' B|B-|-1|12|2','B-12','B','-12','B-12','B-12');
INSERT INTO `m_spelling_dictionary` VALUES  (33924,'B-ALL',' B|B-|-A|AL|LL|L','B-AL','BL','-ALL','B-AL','B-ALL'),
 (33925,'B-ALL\'s','','','',NULL,NULL,''),
 (33926,'B-ALLs',' B|B-|-A|AL|LL|Ls|s','B-AL','BLS','-ALL','-ALL','B-ALLs'),
 (33927,'B-cell',' B|B-|-c|ce|el|ll|l','B-ce','BSL','-cel','-cel','B-cell'),
 (33928,'B-cell acute lymphoblastic leucaemia',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','B-ce','BSLKTLMFBLSTKLKM','-cel','aemi','B-cell acu'),
 (33929,'B-cell acute lymphoblastic leucaemias',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','B-ce','BSLKTLMFBLSTKLKMS','-cel','emia','B-cell acu'),
 (33930,'B-cell acute lymphoblastic leucemia',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','B-ce','BSLKTLMFBLSTKLSM','-cel','cemi','B-cell acu'),
 (33931,'B-cell acute lymphoblastic leucemias',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','B-ce','BSLKTLMFBLSTKLSMS','-cel','emia','B-cell acu'),
 (33932,'B-cell acute lymphoblastic leukaemia',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','B-ce','BSLKTLMFBLSTKLKM','-cel','aemi','B-cell acu');
INSERT INTO `m_spelling_dictionary` VALUES  (33933,'B-cell acute lymphoblastic leukaemias',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','B-ce','BSLKTLMFBLSTKLKMS','-cel','emia','B-cell acu'),
 (33934,'B-cell acute lymphoblastic leukemia',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','B-ce','BSLKTLMFBLSTKLKM','-cel','kemi','B-cell acu'),
 (33935,'B-cell acute lymphoblastic leukemias',' B|B-|-c|ce|el|ll|l | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','B-ce','BSLKTLMFBLSTKLKMS','-cel','emia','B-cell acu'),
 (33936,'B-cell antigen receptor',' B|B-|-c|ce|el|ll|l | a|an|nt|ti|ig|ge|en|n | r|re|ec|ce|ep|pt|to|or|r','B-ce','BSLNTJNRSPTR','-cel','epto','B-cell ant'),
 (33937,'B-cell antigen receptors',' B|B-|-c|ce|el|ll|l | a|an|nt|ti|ig|ge|en|n | r|re|ec|ce|ep|pt|to|or|rs|s','B-ce','BSLNTJNRSPTRS','-cel','ptor','B-cell ant'),
 (33938,'B-cells',' B|B-|-c|ce|el|ll|ls|s','B-ce','BSLS','-cel','cell','B-cells');
INSERT INTO `m_spelling_dictionary` VALUES  (33939,'B-chain',' B|B-|-c|ch|ha|ai|in|n','B-ch','BXN','-cha','chai','B-chain'),
 (33940,'B-chains',' B|B-|-c|ch|ha|ai|in|ns|s','B-ch','BXNS','-cha','hain','B-chains'),
 (33941,'b-end',' b|b-|-e|en|nd|d','b-en','BNT','-end','b-en','b-end'),
 (33942,'b-end\'s','','','',NULL,NULL,''),
 (33943,'b-ends',' b|b-|-e|en|nd|ds|s','b-en','BNTS','-end','-end','b-ends'),
 (33944,'B-fiber',' B|B-|-f|fi|ib|be|er|r','B-fi','BFBR','-fib','fibe','B-fiber'),
 (33945,'B-fibers',' B|B-|-f|fi|ib|be|er|rs|s','B-fi','BFBRS','-fib','iber','B-fibers'),
 (33946,'B-fibre',' B|B-|-f|fi|ib|br|re|e','B-fi','BFBR','-fib','fibr','B-fibre'),
 (33947,'B-fibres',' B|B-|-f|fi|ib|br|re|es|s','B-fi','BFBRS','-fib','ibre','B-fibres'),
 (33948,'B-I',' B|B-|-I|I','B-I','B','-I','B-I','B-I'),
 (33949,'B-I\'s','','','',NULL,NULL,''),
 (33950,'B-IBS',' B|B-|-I|IB|BS|S','B-IB','BBS','-IBS','B-IB','B-IBS'),
 (33951,'B-IBS\'s','','','',NULL,NULL,''),
 (33952,'B-IBSs',' B|B-|-I|IB|BS|Ss|s','B-IB','BBS','-IBS','-IBS','B-IBSs'),
 (33953,'B-immunoblastic sarcoma',' B|B-|-i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|a','B-im','BMNBLSTKSRKM','-imm','rcom','B-immunobl');
INSERT INTO `m_spelling_dictionary` VALUES  (33954,'B-immunoblastic sarcomas',' B|B-|-i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','B-im','BMNBLSTKSRKMS','-imm','coma','B-immunobl'),
 (33955,'B-immunoblastic sarcomata',' B|B-|-i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','B-im','BMNBLSTKSRKMT','-imm','omat','B-immunobl'),
 (33956,'B-Is',' B|B-|-I|Is|s','B-Is','BS','-Is','B-Is','B-Is'),
 (33957,'B-K amputation',' B|B-|-K|K | a|am|mp|pu|ut|ta|at|ti|io|on|n','B-K','BKMPTXN','-K a','atio','B-K amputa'),
 (33958,'B-K amputations',' B|B-|-K|K | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','B-K','BKMPTXNS','-K a','tion','B-K amputa'),
 (33959,'B-lymphocyte',' B|B-|-l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','B-ly','BLMFST','-lym','ocyt','B-lymphocy'),
 (33960,'B-lymphocytes',' B|B-|-l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','B-ly','BLMFSTS','-lym','cyte','B-lymphocy'),
 (33961,'b-PRL',' b|b-|-P|PR|RL|L','b-PR','BPRL','-PRL','b-PR','b-PRL'),
 (33962,'b-PRL\'s','','','',NULL,NULL,''),
 (33963,'b-PRLs',' b|b-|-P|PR|RL|Ls|s','b-PR','BPRLS','-PRL','-PRL','b-PRLs');
INSERT INTO `m_spelling_dictionary` VALUES  (33964,'B-ring',' B|B-|-r|ri|in|ng|g','B-ri','BRNK','-rin','-rin','B-ring'),
 (33965,'B-rings',' B|B-|-r|ri|in|ng|gs|s','B-ri','BRNKS','-rin','ring','B-rings'),
 (33966,'B-scan',' B|B-|-s|sc|ca|an|n','B-sc','BSKN','-sca','-sca','B-scan'),
 (33967,'B-scans',' B|B-|-s|sc|ca|an|ns|s','B-sc','BSKNS','-sca','scan','B-scans'),
 (33968,'b-series complex ganglioside',' b|b-|-s|se|er|ri|ie|es|s | c|co|om|mp|pl|le|ex|x | g|ga|an|ng|gl|li|io|os|si|id|de|e','b-se','BSRSKMPLKSKNKLST','-ser','osid','b-series c'),
 (33969,'b-series complex gangliosides',' b|b-|-s|se|er|ri|ie|es|s | c|co|om|mp|pl|le|ex|x | g|ga|an|ng|gl|li|io|os|si|id|de|es|s','b-se','BSRSKMPLKSKNKLSTS','-ser','side','b-series c'),
 (33970,'B-type natriuretic peptide',' B|B-|-t|ty|yp|pe|e | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','B-ty','BTPNTRRTKPPTT','-typ','ptid','B-type nat'),
 (33971,'b-wave',' b|b-|-w|wa|av|ve|e','b-wa','BWF','-wav','-wav','b-wave'),
 (33972,'b-waves',' b|b-|-w|wa|av|ve|es|s','b-wa','BWFS','-wav','wave','b-waves'),
 (33973,'B. aalborgi',' B|B.|. | a|aa|al|lb|bo|or|rg|gi|i','B. a','BLBRJ','. aa','borg','B. aalborg');
INSERT INTO `m_spelling_dictionary` VALUES  (33974,'B. abortus',' B|B.|. | a|ab|bo|or|rt|tu|us|s','B. a','BBRTS','. ab','ortu','B. abortus'),
 (33975,'B. adolescentis',' B|B.|. | a|ad|do|ol|le|es|sc|ce|en|nt|ti|is|s','B. a','BTLSNTS','. ad','enti','B. adolesc'),
 (33976,'B. aegyptiaca',' B|B.|. | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','B. a','BJPXK','. ae','tiac','B. aegypti'),
 (33977,'B. afzelii',' B|B.|. | a|af|fz|ze|el|li|ii|i','B. a','BFSL','. af','zeli','B. afzelii'),
 (33978,'B. alexandrina',' B|B.|. | a|al|le|ex|xa|an|nd|dr|ri|in|na|a','B. a','BLKSNTRN','. al','drin','B. alexand'),
 (33979,'B. ambifaria',' B|B.|. | a|am|mb|bi|if|fa|ar|ri|ia|a','B. a','BMFR','. am','fari','B. ambifar'),
 (33980,'B. americanus',' B|B.|. | a|am|me|er|ri|ic|ca|an|nu|us|s','B. a','BMRKNS','. am','canu','B. america'),
 (33981,'B. angulatum',' B|B.|. | a|an|ng|gu|ul|la|at|tu|um|m','B. a','BNKLTM','. an','latu','B. angulat'),
 (33982,'B. aphidicola',' B|B.|. | a|ap|ph|hi|id|di|ic|co|ol|la|a','B. a','BFTKL','. ap','icol','B. aphidic'),
 (33983,'B. asahinai',' B|B.|. | a|as|sa|ah|hi|in|na|ai|i','B. a','BSHN','. as','hina','B. asahina');
INSERT INTO `m_spelling_dictionary` VALUES  (33984,'B. atrox',' B|B.|. | a|at|tr|ro|ox|x','B. a','BTRKS','. at','atro','B. atrox'),
 (33985,'B. bacilliformis',' B|B.|. | b|ba|ac|ci|il|ll|li|if|fo|or|rm|mi|is|s','B. b','BBSLFRMS','. ba','ormi','B. bacilli'),
 (33986,'B. baicalensis',' B|B.|. | b|ba|ai|ic|ca|al|le|en|ns|si|is|s','B. b','BBKLNSS','. ba','ensi','B. baicale'),
 (33987,'B. bassiana',' B|B.|. | b|ba|as|ss|si|ia|an|na|a','B. b','BBSN','. ba','sian','B. bassian'),
 (33988,'B. beaveri',' B|B.|. | b|be|ea|av|ve|er|ri|i','B. b','BBFR','. be','aver','B. beaveri'),
 (33989,'B. bennetti',' B|B.|. | b|be|en|nn|ne|et|tt|ti|i','B. b','BBNT','. be','nett','B. bennett'),
 (33990,'B. bernardii',' B|B.|. | b|be|er|rn|na|ar|rd|di|ii|i','B. b','BBRNRT','. be','ardi','B. bernard'),
 (33991,'B. bombina',' B|B.|. | b|bo|om|mb|bi|in|na|a','B. b','BBMN','. bo','mbin','B. bombina'),
 (33992,'B. borealis',' B|B.|. | b|bo|or|re|ea|al|li|is|s','B. b','BBRLS','. bo','eali','B. boreali'),
 (33993,'B. boreas',' B|B.|. | b|bo|or|re|ea|as|s','B. b','BBRS','. bo','orea','B. boreas'),
 (33994,'B. bovis',' B|B.|. | b|bo|ov|vi|is|s','B. b','BBFS','. bo','bovi','B. bovis');
INSERT INTO `m_spelling_dictionary` VALUES  (33995,'B. brassicae',' B|B.|. | b|br|ra|as|ss|si|ic|ca|ae|e','B. b','BBRSK','. br','sica','B. brassic'),
 (33996,'B. braunii',' B|B.|. | b|br|ra|au|un|ni|ii|i','B. b','BBRN','. br','auni','B. braunii'),
 (33997,'B. brevicauda',' B|B.|. | b|br|re|ev|vi|ic|ca|au|ud|da|a','B. b','BBRFKT','. br','caud','B. brevica'),
 (33998,'B. brogniartii',' B|B.|. | b|br|ro|og|gn|ni|ia|ar|rt|ti|ii|i','B. b','BBRKNRT','. br','arti','B. brognia'),
 (33999,'B. bronchiseptica',' B|B.|. | b|br|ro|on|nc|ch|hi|is|se|ep|pt|ti|ic|ca|a','B. b','BBRNXSPTK','. br','ptic','B. bronchi'),
 (34000,'B. bubalis',' B|B.|. | b|bu|ub|ba|al|li|is|s','B. b','BBBLS','. bu','bali','B. bubalis'),
 (34001,'B. burgdorferi',' B|B.|. | b|bu|ur|rg|gd|do|or|rf|fe|er|ri|i','B. b','BBRKTRFR','. bu','rfer','B. burgdor'),
 (34002,'B. buxifolia',' B|B.|. | b|bu|ux|xi|if|fo|ol|li|ia|a','B. b','BBKSFL','. bu','foli','B. buxifol'),
 (34003,'B. candida',' B|B.|. | c|ca|an|nd|di|id|da|a','B. c','BKNTT','. ca','ndid','B. candida'),
 (34004,'B. canis canis',' B|B.|. | c|ca|an|ni|is|s | c|ca|an|ni|is|s','B. c','BKNSKNS','. ca','cani','B. canis c');
INSERT INTO `m_spelling_dictionary` VALUES  (34005,'B. canis rossi',' B|B.|. | c|ca|an|ni|is|s | r|ro|os|ss|si|i','B. c','BKNSRS','. ca','ross','B. canis r'),
 (34006,'B. canis vogeli',' B|B.|. | c|ca|an|ni|is|s | v|vo|og|ge|el|li|i','B. c','BKNSFJL','. ca','ogel','B. canis v'),
 (34007,'B. canorus',' B|B.|. | c|ca|an|no|or|ru|us|s','B. c','BKNRS','. ca','noru','B. canorus'),
 (34008,'B. capriscus',' B|B.|. | c|ca|ap|pr|ri|is|sc|cu|us|s','B. c','BKPRSKS','. ca','iscu','B. caprisc'),
 (34009,'B. carnosus',' B|B.|. | c|ca|ar|rn|no|os|su|us|s','B. c','BKRNSS','. ca','nosu','B. carnosu'),
 (34010,'B. caucasica',' B|B.|. | c|ca|au|uc|ca|as|si|ic|ca|a','B. c','BKKSK','. ca','asic','B. caucasi'),
 (34011,'B. cedrorum',' B|B.|. | c|ce|ed|dr|ro|or|ru|um|m','B. c','BSTRRM','. ce','roru','B. cedroru'),
 (34012,'B. cepacia',' B|B.|. | c|ce|ep|pa|ac|ci|ia|a','B. c','BSPX','. ce','paci','B. cepacia'),
 (34013,'B. cinerea',' B|B.|. | c|ci|in|ne|er|re|ea|a','B. c','BSNR','. ci','nere','B. cinerea'),
 (34014,'B. clangula',' B|B.|. | c|cl|la|an|ng|gu|ul|la|a','B. c','BKLNKL','. cl','ngul','B. clangul'),
 (34015,'B. conhus',' B|B.|. | c|co|on|nh|hu|us|s','B. c','BKNHS','. co','onhu','B. conhus');
INSERT INTO `m_spelling_dictionary` VALUES  (34016,'B. coridifolia',' B|B.|. | c|co|or|ri|id|di|if|fo|ol|li|ia|a','B. c','BKRTFL','. co','foli','B. coridif'),
 (34017,'B. corolliflora',' B|B.|. | c|co|or|ro|ol|ll|li|if|fl|lo|or|ra|a','B. c','BKRLFLR','. co','flor','B. corolli'),
 (34018,'B. crassifolia',' B|B.|. | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','B. c','BKRSFL','. cr','foli','B. crassif'),
 (34019,'B. cribrosa',' B|B.|. | c|cr|ri|ib|br|ro|os|sa|a','B. c','BKRBRS','. cr','bros','B. cribros'),
 (34020,'B. crocidurae',' B|B.|. | c|cr|ro|oc|ci|id|du|ur|ra|ae|e','B. c','BKRSTR','. cr','dura','B. crocidu'),
 (34021,'B. culicis',' B|B.|. | c|cu|ul|li|ic|ci|is|s','B. c','BKLSS','. cu','lici','B. culicis'),
 (34022,'B. dahli',' B|B.|. | d|da|ah|hl|li|i','B. d','BTL','. da','dahl','B. dahli'),
 (34023,'B. danatensis',' B|B.|. | d|da|an|na|at|te|en|ns|si|is|s','B. d','BTNTNSS','. da','ensi','B. danaten'),
 (34024,'B. densa',' B|B.|. | d|de|en|ns|sa|a','B. d','BTNS','. de','dens','B. densa'),
 (34025,'B. diffusa',' B|B.|. | d|di|if|ff|fu|us|sa|a','B. d','BTFS','. di','ffus','B. diffusa'),
 (34026,'B. disiens',' B|B.|. | d|di|is|si|ie|en|ns|s','B. d','BTSNS','. di','sien','B. disiens');
INSERT INTO `m_spelling_dictionary` VALUES  (34027,'B. disticha',' B|B.|. | d|di|is|st|ti|ic|ch|ha|a','B. d','BTSTX','. di','tich','B. distich'),
 (34028,'B. dracunculifolia',' B|B.|. | d|dr|ra|ac|cu|un|nc|cu|ul|li|if|fo|ol|li|ia|a','B. d','BTRKNKLFL','. dr','foli','B. dracunc'),
 (34029,'B. duttonii',' B|B.|. | d|du|ut|tt|to|on|ni|ii|i','B. d','BTTN','. du','toni','B. duttoni'),
 (34030,'B. elkanii',' B|B.|. | e|el|lk|ka|an|ni|ii|i','B. e','BLKN','. el','kani','B. elkanii'),
 (34031,'B. emersonii',' B|B.|. | e|em|me|er|rs|so|on|ni|ii|i','B. e','BMRSN','. em','soni','B. emerson'),
 (34032,'B. endodontalis',' B|B.|. | e|en|nd|do|od|do|on|nt|ta|al|li|is|s','B. e','BNTTNTLS','. en','tali','B. endodon'),
 (34033,'B. ephippium',' B|B.|. | e|ep|ph|hi|ip|pp|pi|iu|um|m','B. e','BFPM','. ep','ppiu','B. ephippi'),
 (34034,'B. exsul',' B|B.|. | e|ex|xs|su|ul|l','B. e','BKSSL','. ex','exsu','B. exsul'),
 (34035,'B. exustus',' B|B.|. | e|ex|xu|us|st|tu|us|s','B. e','BKSSTS','. ex','ustu','B. exustus'),
 (34036,'B. fabae',' B|B.|. | f|fa|ab|ba|ae|e','B. f','BFB','. fa','faba','B. fabae');
INSERT INTO `m_spelling_dictionary` VALUES  (34037,'B. fibrisolvens',' B|B.|. | f|fi|ib|br|ri|is|so|ol|lv|ve|en|ns|s','B. f','BFBRSLFNS','. fi','lven','B. fibriso'),
 (34038,'B. firmus',' B|B.|. | f|fi|ir|rm|mu|us|s','B. f','BFRMS','. fi','irmu','B. firmus'),
 (34039,'B. formosus',' B|B.|. | f|fo|or|rm|mo|os|su|us|s','B. f','BFRMSS','. fo','mosu','B. formosu'),
 (34040,'B. forsythus',' B|B.|. | f|fo|or|rs|sy|yt|th|hu|us|s','B. f','BFRS0S','. fo','ythu','B. forsyth'),
 (34041,'B. fragilis',' B|B.|. | f|fr|ra|ag|gi|il|li|is|s','B. f','BFRJLS','. fr','gili','B. fragili'),
 (34042,'B. fuchsiana',' B|B.|. | f|fu|uc|ch|hs|si|ia|an|na|a','B. f','BFXXN','. fu','sian','B. fuchsia'),
 (34043,'B. funebris',' B|B.|. | f|fu|un|ne|eb|br|ri|is|s','B. f','BFNBRS','. fu','ebri','B. funebri'),
 (34044,'B. funiculata',' B|B.|. | f|fu|un|ni|ic|cu|ul|la|at|ta|a','B. f','BFNKLT','. fu','ulat','B. funicul'),
 (34045,'B. galeatus',' B|B.|. | g|ga|al|le|ea|at|tu|us|s','B. g','BKLTS','. ga','eatu','B. galeatu'),
 (34046,'B. garinii',' B|B.|. | g|ga|ar|ri|in|ni|ii|i','B. g','BKRN','. ga','rini','B. garinii');
INSERT INTO `m_spelling_dictionary` VALUES  (34047,'B. garrulus',' B|B.|. | g|ga|ar|rr|ru|ul|lu|us|s','B. g','BKRLS','. ga','rulu','B. garrulu'),
 (34048,'B. germanica',' B|B.|. | g|ge|er|rm|ma|an|ni|ic|ca|a','B. g','BJRMNK','. ge','anic','B. germani'),
 (34049,'B. giganteus',' B|B.|. | g|gi|ig|ga|an|nt|te|eu|us|s','B. g','BJKNTS','. gi','nteu','B. gigante'),
 (34050,'B. glabrata',' B|B.|. | g|gl|la|ab|br|ra|at|ta|a','B. g','BKLBRT','. gl','brat','B. glabrat'),
 (34051,'B. glaucescens',' B|B.|. | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','B. g','BKLSSNS','. gl','scen','B. glauces'),
 (34052,'B. globosum',' B|B.|. | g|gl|lo|ob|bo|os|su|um|m','B. g','BKLBSM','. gl','bosu','B. globosu'),
 (34053,'B. haptosporus',' B|B.|. | h|ha|ap|pt|to|os|sp|po|or|ru|us|s','B. h','BHPTSPRS','. ha','poru','B. haptosp'),
 (34054,'B. heliostemma',' B|B.|. | h|he|el|li|io|os|st|te|em|mm|ma|a','B. h','BHLSTM','. he','temm','B. heliost'),
 (34055,'B. hermsii',' B|B.|. | h|he|er|rm|ms|si|ii|i','B. h','BHRMS','. he','rmsi','B. hermsii'),
 (34056,'B. heterosporus',' B|B.|. | h|he|et|te|er|ro|os|sp|po|or|ru|us|s','B. h','BHTRSPRS','. he','poru','B. heteros');
INSERT INTO `m_spelling_dictionary` VALUES  (34057,'B. hinzii',' B|B.|. | h|hi|in|nz|zi|ii|i','B. h','BHNS','. hi','inzi','B. hinzii'),
 (34058,'B. hominis',' B|B.|. | h|ho|om|mi|in|ni|is|s','B. h','BHMNS','. ho','mini','B. hominis'),
 (34059,'B. hyodysenteriae',' B|B.|. | h|hy|yo|od|dy|ys|se|en|nt|te|er|ri|ia|ae|e','B. h','BYTSNTR','. hy','eria','B. hyodyse'),
 (34060,'B. impatiens',' B|B.|. | i|im|mp|pa|at|ti|ie|en|ns|s','B. i','BMPTNS','. im','tien','B. impatie'),
 (34061,'B. indicus',' B|B.|. | i|in|nd|di|ic|cu|us|s','B. i','BNTKS','. in','dicu','B. indicus'),
 (34062,'B. innocens',' B|B.|. | i|in|nn|no|oc|ce|en|ns|s','B. i','BNSNS','. in','ocen','B. innocen'),
 (34063,'B. insigniis',' B|B.|. | i|in|ns|si|ig|gn|ni|ii|is|s','B. i','BNSKNS','. in','gnii','B. insigni'),
 (34064,'B. intermedia',' B|B.|. | i|in|nt|te|er|rm|me|ed|di|ia|a','B. i','BNTRMT','. in','medi','B. interme'),
 (34065,'B. islandica',' B|B.|. | i|is|sl|la|an|nd|di|ic|ca|a','B. i','BSLNTK','. is','ndic','B. islandi'),
 (34066,'B. japonicum',' B|B.|. | j|ja|ap|po|on|ni|ic|cu|um|m','B. j','BJPNKM','. ja','nicu','B. japonic');
INSERT INTO `m_spelling_dictionary` VALUES  (34067,'B. japonicus formosus',' B|B.|. | j|ja|ap|po|on|ni|ic|cu|us|s | f|fo|or|rm|mo|os|su|us|s','B. j','BJPNKSFRMSS','. ja','mosu','B. japonic'),
 (34068,'B. javanica',' B|B.|. | j|ja|av|va|an|ni|ic|ca|a','B. j','BJFNK','. ja','anic','B. javanic'),
 (34069,'B. jellisoni',' B|B.|. | j|je|el|ll|li|is|so|on|ni|i','B. j','BJLSN','. je','ison','B. jelliso'),
 (34070,'B. latro',' B|B.|. | l|la|at|tr|ro|o','B. l','BLTR','. la','latr','B. latro'),
 (34071,'B. leachi',' B|B.|. | l|le|ea|ac|ch|hi|i','B. l','BLX','. le','each','B. leachi'),
 (34072,'B. liaoningense',' B|B.|. | l|li|ia|ao|on|ni|in|ng|ge|en|ns|se|e','B. l','BLNNJNS','. li','gens','B. liaonin'),
 (34073,'B. longum',' B|B.|. | l|lo|on|ng|gu|um|m','B. l','BLNKM','. lo','ongu','B. longum'),
 (34074,'B. macrocarpa',' B|B.|. | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','B. m','BMKRKRP','. ma','carp','B. macroca'),
 (34075,'B. magnus',' B|B.|. | m|ma|ag|gn|nu|us|s','B. m','BMKNS','. ma','agnu','B. magnus'),
 (34076,'B. mandarina',' B|B.|. | m|ma|an|nd|da|ar|ri|in|na|a','B. m','BMNTRN','. ma','arin','B. mandari');
INSERT INTO `m_spelling_dictionary` VALUES  (34077,'B. melaninogenicus',' B|B.|. | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','B. m','BMLNNJNKS','. me','nicu','B. melanin'),
 (34078,'B. meristosporus',' B|B.|. | m|me|er|ri|is|st|to|os|sp|po|or|ru|us|s','B. m','BMRSTSPRS','. me','poru','B. meristo'),
 (34079,'B. microplus',' B|B.|. | m|mi|ic|cr|ro|op|pl|lu|us|s','B. m','BMKRPLS','. mi','oplu','B. micropl'),
 (34080,'B. microsporus',' B|B.|. | m|mi|ic|cr|ro|os|sp|po|or|ru|us|s','B. m','BMKRSPRS','. mi','poru','B. microsp'),
 (34081,'B. mori',' B|B.|. | m|mo|or|ri|i','B. m','BMR','. mo',' mor','B. mori'),
 (34082,'B. mortisaga',' B|B.|. | m|mo|or|rt|ti|is|sa|ag|ga|a','B. m','BMRTSK','. mo','isag','B. mortisa'),
 (34083,'B. multivorans',' B|B.|. | m|mu|ul|lt|ti|iv|vo|or|ra|an|ns|s','B. m','BMLTFRNS','. mu','oran','B. multivo'),
 (34084,'B. nana',' B|B.|. | n|na|an|na|a','B. n','BNN','. na',' nan','B. nana'),
 (34085,'B. nasicornis',' B|B.|. | n|na|as|si|ic|co|or|rn|ni|is|s','B. n','BNSKRNS','. na','orni','B. nasicor'),
 (34086,'B. nasuta',' B|B.|. | n|na|as|su|ut|ta|a','B. n','BNST','. na','asut','B. nasuta');
INSERT INTO `m_spelling_dictionary` VALUES  (34087,'B. nasutus',' B|B.|. | n|na|as|su|ut|tu|us|s','B. n','BNSTS','. na','sutu','B. nasutus'),
 (34088,'B. natans',' B|B.|. | n|na|at|ta|an|ns|s','B. n','BNTNS','. na','atan','B. natans'),
 (34089,'B. necrophorus',' B|B.|. | n|ne|ec|cr|ro|op|ph|ho|or|ru|us|s','B. n','BNKRFRS','. ne','horu','B. necroph'),
 (34090,'B. nevadensis',' B|B.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','B. n','BNFTNSS','. ne','ensi','B. nevaden'),
 (34091,'B. nigra',' B|B.|. | n|ni|ig|gr|ra|a','B. n','BNKR','. ni','nigr','B. nigra'),
 (34092,'B. obstructa',' B|B.|. | o|ob|bs|st|tr|ru|uc|ct|ta|a','B. o','BBSTRKT','. ob','ruct','B. obstruc'),
 (34093,'B. obtusa',' B|B.|. | o|ob|bt|tu|us|sa|a','B. o','BBTS','. ob','btus','B. obtusa'),
 (34094,'B. occidentalis',' B|B.|. | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','B. o','BKSTNTLS','. oc','tali','B. occiden'),
 (34095,'B. oleracea',' B|B.|. | o|ol|le|er|ra|ac|ce|ea|a','B. o','BLRS','. ol','race','B. olerace'),
 (34096,'B. oleracea var. botrytis',' B|B.|. | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | b|bo|ot|tr|ry|yt|ti|is|s','B. o','BLRSFRBTRTS','. ol','ryti','B. olerace'),
 (34097,'B. oleracea var. capitata',' B|B.|. | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | c|ca|ap|pi|it|ta|at|ta|a','B. o','BLRSFRKPTT','. ol','itat','B. olerace');
INSERT INTO `m_spelling_dictionary` VALUES  (34098,'B. oleracea var. gemmifera',' B|B.|. | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | g|ge|em|mm|mi|if|fe|er|ra|a','B. o','BLRSFRJMFR','. ol','ifer','B. olerace'),
 (34099,'B. oleracea var. italica',' B|B.|. | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | i|it|ta|al|li|ic|ca|a','B. o','BLRSFRTLK','. ol','alic','B. olerace'),
 (34100,'B. oligoza',' B|B.|. | o|ol|li|ig|go|oz|za|a','B. o','BLKS','. ol','igoz','B. oligoza'),
 (34101,'B. orbignyi',' B|B.|. | o|or|rb|bi|ig|gn|ny|yi|i','B. o','BRBKNY','. or','igny','B. orbigny'),
 (34102,'B. orientalis',' B|B.|. | o|or|ri|ie|en|nt|ta|al|li|is|s','B. o','BRNTLS','. or','tali','B. orienta'),
 (34103,'B. otitidis',' B|B.|. | o|ot|ti|it|ti|id|di|is|s','B. o','BTTTS','. ot','tidi','B. otitidi'),
 (34104,'B. ovis',' B|B.|. | o|ov|vi|is|s','B. o','BFS','. ov',' ovi','B. ovis'),
 (34105,'B. pacifica',' B|B.|. | p|pa|ac|ci|if|fi|ic|ca|a','B. p','BPSFK','. pa','ific','B. pacific'),
 (34106,'B. pahangi',' B|B.|. | p|pa|ah|ha|an|ng|gi|i','B. p','BPHNJ','. pa','hang','B. pahangi'),
 (34107,'B. penicillata',' B|B.|. | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','B. p','BPNSLT','. pe','llat','B. penicil');
INSERT INTO `m_spelling_dictionary` VALUES  (34108,'B. peregrina',' B|B.|. | p|pe|er|re|eg|gr|ri|in|na|a','B. p','BPRKRN','. pe','grin','B. peregri'),
 (34109,'B. perennis',' B|B.|. | p|pe|er|re|en|nn|ni|is|s','B. p','BPRNS','. pe','enni','B. perenni'),
 (34110,'B. Ph.',' B|B.|. | P|Ph|h.|.','B. P','BF','. Ph','. Ph','B. Ph.'),
 (34111,'B. pholis',' B|B.|. | p|ph|ho|ol|li|is|s','B. p','BFLS','. ph','holi','B. pholis'),
 (34112,'B. pilosa',' B|B.|. | p|pi|il|lo|os|sa|a','B. p','BPLS','. pi','ilos','B. pilosa'),
 (34113,'B. pilosicoli',' B|B.|. | p|pi|il|lo|os|si|ic|co|ol|li|i','B. p','BPLSKL','. pi','icol','B. pilosic'),
 (34114,'B. platyphylla',' B|B.|. | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','B. p','BPLTFL','. pl','hyll','B. platyph'),
 (34115,'B. polymyxa',' B|B.|. | p|po|ol|ly|ym|my|yx|xa|a','B. p','BPLMKS','. po','ymyx','B. polymyx'),
 (34116,'B. procyonis',' B|B.|. | p|pr|ro|oc|cy|yo|on|ni|is|s','B. p','BPRSYNS','. pr','yoni','B. procyon'),
 (34117,'B. pseudomallei',' B|B.|. | p|ps|se|eu|ud|do|om|ma|al|ll|le|ei|i','B. p','BPSTML','. ps','alle','B. pseudom'),
 (34118,'B. pubescens',' B|B.|. | p|pu|ub|be|es|sc|ce|en|ns|s','B. p','BPBSNS','. pu','scen','B. pubesce');
INSERT INTO `m_spelling_dictionary` VALUES  (34119,'B. putredinis',' B|B.|. | p|pu|ut|tr|re|ed|di|in|ni|is|s','B. p','BPTRTNS','. pu','dini','B. putredi'),
 (34120,'B. ranarum',' B|B.|. | r|ra|an|na|ar|ru|um|m','B. r','BRNRM','. ra','naru','B. ranarum'),
 (34121,'B. rangiferi',' B|B.|. | r|ra|an|ng|gi|if|fe|er|ri|i','B. r','BRNJFR','. ra','ifer','B. rangife'),
 (34122,'B. raniceps',' B|B.|. | r|ra|an|ni|ic|ce|ep|ps|s','B. r','BRNSPS','. ra','icep','B. ranicep'),
 (34123,'B. robustus',' B|B.|. | r|ro|ob|bu|us|st|tu|us|s','B. r','BRBSTS','. ro','ustu','B. robustu'),
 (34124,'B. salicis',' B|B.|. | s|sa|al|li|ic|ci|is|s','B. s','BSLSS','. sa','lici','B. salicis'),
 (34125,'B. schlosseri',' B|B.|. | s|sc|ch|hl|lo|os|ss|se|er|ri|i','B. s','BSXLSR','. sc','sser','B. schloss'),
 (34126,'B. schrammi',' B|B.|. | s|sc|ch|hr|ra|am|mm|mi|i','B. s','BSXRM','. sc','ramm','B. schramm'),
 (34127,'B. serraefolia',' B|B.|. | s|se|er|rr|ra|ae|ef|fo|ol|li|ia|a','B. s','BSRFL','. se','foli','B. serraef'),
 (34128,'B. serrata',' B|B.|. | s|se|er|rr|ra|at|ta|a','B. s','BSRT','. se','rrat','B. serrata');
INSERT INTO `m_spelling_dictionary` VALUES  (34129,'B. siamensis',' B|B.|. | s|si|ia|am|me|en|ns|si|is|s','B. s','BXMNSS','. si','ensi','B. siamens'),
 (34130,'B. sinensis',' B|B.|. | s|si|in|ne|en|ns|si|is|s','B. s','BSNNSS','. si','ensi','B. sinensi'),
 (34131,'B. sphaericus',' B|B.|. | s|sp|ph|ha|ae|er|ri|ic|cu|us|s','B. s','BSFRKS','. sp','ricu','B. sphaeri'),
 (34132,'B. stephanoderis',' B|B.|. | s|st|te|ep|ph|ha|an|no|od|de|er|ri|is|s','B. s','BSTFNTRS','. st','deri','B. stephan'),
 (34133,'B. tabaci',' B|B.|. | t|ta|ab|ba|ac|ci|i','B. t','BTBS','. ta','abac','B. tabaci'),
 (34134,'B. taurus',' B|B.|. | t|ta|au|ur|ru|us|s','B. t','BTRS','. ta','auru','B. taurus'),
 (34135,'B. terrestris',' B|B.|. | t|te|er|rr|re|es|st|tr|ri|is|s','B. t','BTRSTRS','. te','stri','B. terrest'),
 (34136,'B. thuringiensis',' B|B.|. | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s','B. t','B0RNJNSS','. th','ensi','B. thuring'),
 (34137,'B. thuringiensis serovar aizawai',' B|B.|. | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|se|er|ro|ov|va|ar|r | a|ai|iz|za|aw|wa|ai|i','B. t','B0RNJNSSSRFRSW','. th','zawa','B. thuring'),
 (34138,'B. thuringiensis serovar balearica',' B|B.|. | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|se|er|ro|ov|va|ar|r | b|ba|al|le|ea|ar|ri|ic|ca|a','B. t','B0RNJNSSSRFRBLRK','. th','aric','B. thuring');
INSERT INTO `m_spelling_dictionary` VALUES  (34139,'B. thuringiensis serovar kurstaki',' B|B.|. | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|se|er|ro|ov|va|ar|r | k|ku|ur|rs|st|ta|ak|ki|i','B. t','B0RNJNSSSRFRKRSTK','. th','stak','B. thuring'),
 (34140,'B. thuringiensis ssp. israelensis',' B|B.|. | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|ss|sp|p.|. | i|is|sr|ra|ae|el|le|en|ns|si|is|s','B. t','B0RNJNSSSPSRLNSS','. th','ensi','B. thuring'),
 (34141,'B. thuringiensis subsp. israelensis',' B|B.|. | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | i|is|sr|ra|ae|el|le|en|ns|si|is|s','B. t','B0RNJNSSSBSPSRLNSS','. th','ensi','B. thuring'),
 (34142,'B. truncatella',' B|B.|. | t|tr|ru|un|nc|ca|at|te|el|ll|la|a','B. t','BTRNKTL','. tr','tell','B. truncat'),
 (34143,'B. truncatus',' B|B.|. | t|tr|ru|un|nc|ca|at|tu|us|s','B. t','BTRNKTS','. tr','catu','B. truncat'),
 (34144,'B. truncatus truncatus',' B|B.|. | t|tr|ru|un|nc|ca|at|tu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','B. t','BTRNKTSTRNKTS','. tr','catu','B. truncat'),
 (34145,'B. tuberculata',' B|B.|. | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','B. t','BTBRKLT','. tu','ulat','B. tubercu');
INSERT INTO `m_spelling_dictionary` VALUES  (34146,'B. unicolor',' B|B.|. | u|un|ni|ic|co|ol|lo|or|r','B. u','BNKLR','. un','colo','B. unicolo'),
 (34147,'B. vaga',' B|B.|. | v|va|ag|ga|a','B. v','BFK','. va',' vag','B. vaga'),
 (34148,'B. variegata',' B|B.|. | v|va|ar|ri|ie|eg|ga|at|ta|a','B. v','BFRKT','. va','egat','B. variega'),
 (34149,'B. velata',' B|B.|. | v|ve|el|la|at|ta|a','B. v','BFLT','. ve','elat','B. velata'),
 (34150,'B. vermiconia',' B|B.|. | v|ve|er|rm|mi|ic|co|on|ni|ia|a','B. v','BFRMKN','. ve','coni','B. vermico'),
 (34151,'B. vesicularis',' B|B.|. | v|ve|es|si|ic|cu|ul|la|ar|ri|is|s','B. v','BFSKLRS','. ve','lari','B. vesicul'),
 (34152,'B. vietnamiensis',' B|B.|. | v|vi|ie|et|tn|na|am|mi|ie|en|ns|si|is|s','B. v','BFTNMNSS','. vi','ensi','B. vietnam'),
 (34153,'B. viridis',' B|B.|. | v|vi|ir|ri|id|di|is|s','B. v','BFRTS','. vi','ridi','B. viridis'),
 (34154,'B. wurflenii',' B|B.|. | w|wu|ur|rf|fl|le|en|ni|ii|i','B. w','BWRFLN','. wu','leni','B. wurflen'),
 (34155,'B. zuliae',' B|B.|. | z|zu|ul|li|ia|ae|e','B. z','BSL','. zu','ulia','B. zuliae'),
 (34156,'B.B.B.',' B|B.|.B|B.|.B|B.|.','B.B.','BBB','.B.B','.B.B','B.B.B.');
INSERT INTO `m_spelling_dictionary` VALUES  (34157,'B.B.B.\'s','','','',NULL,NULL,''),
 (34158,'B.B.B.s',' B|B.|.B|B.|.B|B.|.s|s','B.B.','BBBS','.B.B','B.B.','B.B.B.s'),
 (34159,'B.D.A.',' B|B.|.D|D.|.A|A.|.','B.D.','BT','.D.A','.D.A','B.D.A.'),
 (34160,'B.D.S.',' B|B.|.D|D.|.S|S.|.','B.D.','BTS','.D.S','.D.S','B.D.S.'),
 (34161,'B.D.S.\'s','','','',NULL,NULL,''),
 (34162,'B.D.S.s',' B|B.|.D|D.|.S|S.|.s|s','B.D.','BTSS','.D.S','D.S.','B.D.S.s'),
 (34163,'B.D.Sc.',' B|B.|.D|D.|.S|Sc|c.|.','B.D.','BTSK','.D.S','D.Sc','B.D.Sc.'),
 (34164,'B.D.Sc.\'s','','','',NULL,NULL,''),
 (34165,'B.D.Sc.s',' B|B.|.D|D.|.S|Sc|c.|.s|s','B.D.','BTSKS','.D.S','.Sc.','B.D.Sc.s'),
 (34166,'B.L.R.O.A.',' B|B.|.L|L.|.R|R.|.O|O.|.A|A.|.','B.L.','BLR','.L.R','.O.A','B.L.R.O.A.'),
 (34167,'B.M.A.',' B|B.|.M|M.|.A|A.|.','B.M.','BM','.M.A','.M.A','B.M.A.'),
 (34168,'B.M.S.',' B|B.|.M|M.|.S|S.|.','B.M.','BMS','.M.S','.M.S','B.M.S.'),
 (34169,'B.M.S.\'s','','','',NULL,NULL,''),
 (34170,'B.M.S.s',' B|B.|.M|M.|.S|S.|.s|s','B.M.','BMSS','.M.S','M.S.','B.M.S.s'),
 (34171,'B.O.A.',' B|B.|.O|O.|.A|A.|.','B.O.','B','.O.A','.O.A','B.O.A.');
INSERT INTO `m_spelling_dictionary` VALUES  (34172,'B.P.',' B|B.|.P|P.|.','B.P.','BP','.P.','B.P.','B.P.'),
 (34173,'B.P.\'s','','','',NULL,NULL,''),
 (34174,'B.P.A.',' B|B.|.P|P.|.A|A.|.','B.P.','BP','.P.A','.P.A','B.P.A.'),
 (34175,'B.P.s',' B|B.|.P|P.|.s|s','B.P.','BPS','.P.s','B.P.','B.P.s'),
 (34176,'B.R.S.',' B|B.|.R|R.|.S|S.|.','B.R.','BRS','.R.S','.R.S','B.R.S.'),
 (34177,'B.S.',' B|B.|.S|S.|.','B.S.','BS','.S.','B.S.','B.S.'),
 (34178,'B.S.\'s','','','',NULL,NULL,''),
 (34179,'B.S.s',' B|B.|.S|S.|.s|s','B.S.','BSS','.S.s','B.S.','B.S.s'),
 (34180,'B.T.U.',' B|B.|.T|T.|.U|U.|.','B.T.','BT','.T.U','.T.U','B.T.U.'),
 (34181,'B.T.U.\'s','','','',NULL,NULL,''),
 (34182,'B.T.U.s',' B|B.|.T|T.|.U|U.|.s|s','B.T.','BTS','.T.U','T.U.','B.T.U.s'),
 (34183,'B.Th.U',' B|B.|.T|Th|h.|.U|U','B.Th','B0','.Th.','.Th.','B.Th.U'),
 (34184,'B.Th.U\'s','','','',NULL,NULL,''),
 (34185,'B.Th.Us',' B|B.|.T|Th|h.|.U|Us|s','B.Th','B0S','.Th.','Th.U','B.Th.Us'),
 (34186,'B12',' B|B1|12|2','B12','B','12','B12','B12'),
 (34187,'B16',' B|B1|16|6','B16','B','16','B16','B16');
INSERT INTO `m_spelling_dictionary` VALUES  (34188,'B16 melanoma',' B|B1|16|6 | m|me|el|la|an|no|om|ma|a','B16','BMLNM','16 m','anom','B16 melano'),
 (34189,'B16 melanomas',' B|B1|16|6 | m|me|el|la|an|no|om|ma|as|s','B16','BMLNMS','16 m','noma','B16 melano'),
 (34190,'B16 melanomata',' B|B1|16|6 | m|me|el|la|an|no|om|ma|at|ta|a','B16','BMLNMT','16 m','omat','B16 melano'),
 (34191,'B2-m',' B|B2|2-|-m|m','B2-m','BM','2-m','B2-m','B2-m'),
 (34192,'B5',' B|B5|5','B5','B','5','B5','B5'),
 (34193,'BA',' B|BA|A','BA','B','A','BA','BA'),
 (34194,'BA\'s','','','',NULL,NULL,''),
 (34195,'baa',' b|ba|aa|a','baa','B','aa','baa','baa'),
 (34196,'BAACP',' B|BA|AA|AC|CP|P','BAAC','BKP','AACP','BAAC','BAACP'),
 (34197,'baaed',' b|ba|aa|ae|ed|d','baae','BT','aaed','baae','baaed'),
 (34198,'baaing',' b|ba|aa|ai|in|ng|g','baai','BNK','aain','aain','baaing'),
 (34199,'BAAR',' B|BA|AA|AR|R','BAAR','BR','AAR','BAAR','BAAR'),
 (34200,'Baar\'s medium','','','',NULL,NULL,''),
 (34201,'BAARs',' B|BA|AA|AR|Rs|s','BAAR','BRS','AARs','BAAR','BAARs'),
 (34202,'baas',' b|ba|aa|as|s','baas','BS','aas','baas','baas');
INSERT INTO `m_spelling_dictionary` VALUES  (34203,'Baastrup\'s disease','','','',NULL,NULL,''),
 (34204,'Baastrup\'s diseases','','','',NULL,NULL,''),
 (34205,'Baastrup\'s syndrome','','','',NULL,NULL,''),
 (34206,'Baba',' B|Ba|ab|ba|a','Baba','BB','aba','Baba','Baba'),
 (34207,'Babas',' B|Ba|ab|ba|as|s','Baba','BBS','abas','Baba','Babas'),
 (34208,'babasco',' b|ba|ab|ba|as|sc|co|o','baba','BBSK','abas','basc','babasco'),
 (34209,'babascos',' b|ba|ab|ba|as|sc|co|os|s','baba','BBSKS','abas','asco','babascos'),
 (34210,'babble',' b|ba|ab|bb|bl|le|e','babb','BBL','abbl','abbl','babble'),
 (34211,'babbled',' b|ba|ab|bb|bl|le|ed|d','babb','BBLT','abbl','bble','babbled'),
 (34212,'babbler',' b|ba|ab|bb|bl|le|er|r','babb','BBLR','abbl','bble','babbler'),
 (34213,'babblers',' b|ba|ab|bb|bl|le|er|rs|s','babb','BBLRS','abbl','bler','babblers'),
 (34214,'babbles',' b|ba|ab|bb|bl|le|es|s','babb','BBLS','abbl','bble','babbles'),
 (34215,'babbling',' b|ba|ab|bb|bl|li|in|ng|g','babb','BBLNK','abbl','blin','babbling'),
 (34216,'Babcock',' B|Ba|ab|bc|co|oc|ck|k','Babc','BBKK','abco','bcoc','Babcock');
INSERT INTO `m_spelling_dictionary` VALUES  (34217,'Babcocks',' B|Ba|ab|bc|co|oc|ck|ks|s','Babc','BBKKS','abco','cock','Babcocks'),
 (34218,'babe',' b|ba|ab|be|e','babe','BB','abe','babe','babe'),
 (34219,'babes',' b|ba|ab|be|es|s','babe','BBS','abes','babe','babes'),
 (34220,'Babesia',' B|Ba|ab|be|es|si|ia|a','Babe','BBX','abes','besi','Babesia'),
 (34221,'Babesia argentina',' B|Ba|ab|be|es|si|ia|a | a|ar|rg|ge|en|nt|ti|in|na|a','Babe','BBXRJNTN','abes','ntin','Babesia ar'),
 (34222,'Babesia bennetti',' B|Ba|ab|be|es|si|ia|a | b|be|en|nn|ne|et|tt|ti|i','Babe','BBXBNT','abes','nett','Babesia be'),
 (34223,'Babesia berbera',' B|Ba|ab|be|es|si|ia|a | b|be|er|rb|be|er|ra|a','Babe','BBXBRBR','abes','rber','Babesia be'),
 (34224,'Babesia bigemina',' B|Ba|ab|be|es|si|ia|a | b|bi|ig|ge|em|mi|in|na|a','Babe','BBXBJMN','abes','emin','Babesia bi'),
 (34225,'Babesia bovis',' B|Ba|ab|be|es|si|ia|a | b|bo|ov|vi|is|s','Babe','BBXBFS','abes','bovi','Babesia bo'),
 (34226,'Babesia caballi',' B|Ba|ab|be|es|si|ia|a | c|ca|ab|ba|al|ll|li|i','Babe','BBXKBL','abes','ball','Babesia ca'),
 (34227,'Babesia canis',' B|Ba|ab|be|es|si|ia|a | c|ca|an|ni|is|s','Babe','BBXKNS','abes','cani','Babesia ca');
INSERT INTO `m_spelling_dictionary` VALUES  (34228,'Babesia canis canis',' B|Ba|ab|be|es|si|ia|a | c|ca|an|ni|is|s | c|ca|an|ni|is|s','Babe','BBXKNSKNS','abes','cani','Babesia ca'),
 (34229,'Babesia canis rossi',' B|Ba|ab|be|es|si|ia|a | c|ca|an|ni|is|s | r|ro|os|ss|si|i','Babe','BBXKNSRS','abes','ross','Babesia ca'),
 (34230,'Babesia canis vogeli',' B|Ba|ab|be|es|si|ia|a | c|ca|an|ni|is|s | v|vo|og|ge|el|li|i','Babe','BBXKNSFJL','abes','ogel','Babesia ca'),
 (34231,'Babesia capreoli',' B|Ba|ab|be|es|si|ia|a | c|ca|ap|pr|re|eo|ol|li|i','Babe','BBXKPRL','abes','reol','Babesia ca'),
 (34232,'Babesia cervi',' B|Ba|ab|be|es|si|ia|a | c|ce|er|rv|vi|i','Babe','BBXSRF','abes','cerv','Babesia ce'),
 (34233,'Babesia divergens',' B|Ba|ab|be|es|si|ia|a | d|di|iv|ve|er|rg|ge|en|ns|s','Babe','BBXTFRJNS','abes','rgen','Babesia di'),
 (34234,'Babesia equi',' B|Ba|ab|be|es|si|ia|a | e|eq|qu|ui|i','Babe','BBXK','abes',' equ','Babesia eq'),
 (34235,'Babesia felis',' B|Ba|ab|be|es|si|ia|a | f|fe|el|li|is|s','Babe','BBXFLS','abes','feli','Babesia fe'),
 (34236,'Babesia foliata',' B|Ba|ab|be|es|si|ia|a | f|fo|ol|li|ia|at|ta|a','Babe','BBXFLT','abes','liat','Babesia fo');
INSERT INTO `m_spelling_dictionary` VALUES  (34237,'Babesia frugilegica',' B|Ba|ab|be|es|si|ia|a | f|fr|ru|ug|gi|il|le|eg|gi|ic|ca|a','Babe','BBXFRJLJK','abes','egic','Babesia fr'),
 (34238,'Babesia gibsoni',' B|Ba|ab|be|es|si|ia|a | g|gi|ib|bs|so|on|ni|i','Babe','BBXJBSN','abes','bson','Babesia gi'),
 (34239,'Babesia hylomysci',' B|Ba|ab|be|es|si|ia|a | h|hy|yl|lo|om|my|ys|sc|ci|i','Babe','BBXLMS','abes','mysc','Babesia hy'),
 (34240,'Babesia jakimovi',' B|Ba|ab|be|es|si|ia|a | j|ja|ak|ki|im|mo|ov|vi|i','Babe','BBXJKMF','abes','imov','Babesia ja'),
 (34241,'Babesia major',' B|Ba|ab|be|es|si|ia|a | m|ma|aj|jo|or|r','Babe','BBXMJR','abes','majo','Babesia ma'),
 (34242,'Babesia microti',' B|Ba|ab|be|es|si|ia|a | m|mi|ic|cr|ro|ot|ti|i','Babe','BBXMKRT','abes','crot','Babesia mi'),
 (34243,'Babesia motasi',' B|Ba|ab|be|es|si|ia|a | m|mo|ot|ta|as|si|i','Babe','BBXMTS','abes','otas','Babesia mo'),
 (34244,'Babesia muris',' B|Ba|ab|be|es|si|ia|a | m|mu|ur|ri|is|s','Babe','BBXMRS','abes','muri','Babesia mu'),
 (34245,'Babesia odocoilei',' B|Ba|ab|be|es|si|ia|a | o|od|do|oc|co|oi|il|le|ei|i','Babe','BBXTKL','abes','oile','Babesia od');
INSERT INTO `m_spelling_dictionary` VALUES  (34246,'Babesia ovata',' B|Ba|ab|be|es|si|ia|a | o|ov|va|at|ta|a','Babe','BBXFT','abes','ovat','Babesia ov'),
 (34247,'Babesia ovis',' B|Ba|ab|be|es|si|ia|a | o|ov|vi|is|s','Babe','BBXFS','abes',' ovi','Babesia ov'),
 (34248,'Babesia perroncitoi',' B|Ba|ab|be|es|si|ia|a | p|pe|er|rr|ro|on|nc|ci|it|to|oi|i','Babe','BBXPRNST','abes','cito','Babesia pe'),
 (34249,'Babesia rodhaini',' B|Ba|ab|be|es|si|ia|a | r|ro|od|dh|ha|ai|in|ni|i','Babe','BBXRTHN','abes','hain','Babesia ro'),
 (34250,'Babesia taylori',' B|Ba|ab|be|es|si|ia|a | t|ta|ay|yl|lo|or|ri|i','Babe','BBXTLR','abes','ylor','Babesia ta'),
 (34251,'Babesia trautmanni',' B|Ba|ab|be|es|si|ia|a | t|tr|ra|au|ut|tm|ma|an|nn|ni|i','Babe','BBXTRTMN','abes','mann','Babesia tr'),
 (34252,'Babesia vogeli',' B|Ba|ab|be|es|si|ia|a | v|vo|og|ge|el|li|i','Babe','BBXFJL','abes','ogel','Babesia vo'),
 (34253,'babesiases',' b|ba|ab|be|es|si|ia|as|se|es|s','babe','BBXSS','abes','iase','babesiases'),
 (34254,'babesiasis',' b|ba|ab|be|es|si|ia|as|si|is|s','babe','BBXSS','abes','iasi','babesiasis'),
 (34255,'babesioses',' b|ba|ab|be|es|si|io|os|se|es|s','babe','BBXSS','abes','iose','babesioses');
INSERT INTO `m_spelling_dictionary` VALUES  (34256,'babesiosis',' b|ba|ab|be|es|si|io|os|si|is|s','babe','BBXSS','abes','iosi','babesiosis'),
 (34257,'Babesiosoma',' B|Ba|ab|be|es|si|io|os|so|om|ma|a','Babe','BBXSM','abes','osom','Babesiosom'),
 (34258,'Babesiosoma mariae',' B|Ba|ab|be|es|si|io|os|so|om|ma|a | m|ma|ar|ri|ia|ae|e','Babe','BBXSMMR','abes','aria','Babesiosom'),
 (34259,'Babiana',' B|Ba|ab|bi|ia|an|na|a','Babi','BBN','abia','bian','Babiana'),
 (34260,'Babiana stricta',' B|Ba|ab|bi|ia|an|na|a | s|st|tr|ri|ic|ct|ta|a','Babi','BBNSTRKT','abia','rict','Babiana st'),
 (34261,'babied',' b|ba|ab|bi|ie|ed|d','babi','BBT','abie','abie','babied'),
 (34262,'babies',' b|ba|ab|bi|ie|es|s','babi','BBS','abie','abie','babies'),
 (34263,'Babinski',' B|Ba|ab|bi|in|ns|sk|ki|i','Babi','BBNSK','abin','insk','Babinski'),
 (34264,'Babinski reflex',' B|Ba|ab|bi|in|ns|sk|ki|i | r|re|ef|fl|le|ex|x','Babi','BBNSKRFLKS','abin','efle','Babinski r'),
 (34265,'Babinski reflexes',' B|Ba|ab|bi|in|ns|sk|ki|i | r|re|ef|fl|le|ex|xe|es|s','Babi','BBNSKRFLKSS','abin','lexe','Babinski r'),
 (34266,'Babinski sign',' B|Ba|ab|bi|in|ns|sk|ki|i | s|si|ig|gn|n','Babi','BBNSKSN','abin',' sig','Babinski s');
INSERT INTO `m_spelling_dictionary` VALUES  (34267,'Babinski signs',' B|Ba|ab|bi|in|ns|sk|ki|i | s|si|ig|gn|ns|s','Babi','BBNSKSKNS','abin','sign','Babinski s'),
 (34268,'Babinski\'s reflex','','','',NULL,NULL,''),
 (34269,'Babinski\'s reflexes','','','',NULL,NULL,''),
 (34270,'Babinski\'s sign','','','',NULL,NULL,''),
 (34271,'Babinski\'s signs','','','',NULL,NULL,''),
 (34272,'Babinski-Nageotte syndrome',' B|Ba|ab|bi|in|ns|sk|ki|i-|-N|Na|ag|ge|eo|ot|tt|te|e | s|sy|yn|nd|dr|ro|om|me|e','Babi','BBNSKNJTSNTRM','abin','drom','Babinski-N'),
 (34273,'Babinskis',' B|Ba|ab|bi|in|ns|sk|ki|is|s','Babi','BBNSKS','abin','nski','Babinskis'),
 (34274,'babiroussa',' b|ba|ab|bi|ir|ro|ou|us|ss|sa|a','babi','BBRS','abir','ouss','babiroussa'),
 (34275,'babiroussas',' b|ba|ab|bi|ir|ro|ou|us|ss|sa|as|s','babi','BBRSS','abir','ussa','babiroussa'),
 (34276,'Babirusa',' B|Ba|ab|bi|ir|ru|us|sa|a','Babi','BBRS','abir','irus','Babirusa'),
 (34277,'babirusas',' b|ba|ab|bi|ir|ru|us|sa|as|s','babi','BBRSS','abir','rusa','babirusas'),
 (34278,'babirussa',' b|ba|ab|bi|ir|ru|us|ss|sa|a','babi','BBRS','abir','russ','babirussa');
INSERT INTO `m_spelling_dictionary` VALUES  (34279,'babirussas',' b|ba|ab|bi|ir|ru|us|ss|sa|as|s','babi','BBRSS','abir','ussa','babirussas'),
 (34280,'Babism',' B|Ba|ab|bi|is|sm|m','Babi','BBSM','abis','abis','Babism'),
 (34281,'baboon',' b|ba|ab|bo|oo|on|n','babo','BBN','aboo','aboo','baboon'),
 (34282,'baboon endogenous virus',' b|ba|ab|bo|oo|on|n | e|en|nd|do|og|ge|en|no|ou|us|s | v|vi|ir|ru|us|s','babo','BBNNTJNSFRS','aboo','viru','baboon end'),
 (34283,'baboon endogenous viruses',' b|ba|ab|bo|oo|on|n | e|en|nd|do|og|ge|en|no|ou|us|s | v|vi|ir|ru|us|se|es|s','babo','BBNNTJNSFRSS','aboo','ruse','baboon end'),
 (34284,'baboons',' b|ba|ab|bo|oo|on|ns|s','babo','BBNS','aboo','boon','baboons'),
 (34285,'Babson',' B|Ba|ab|bs|so|on|n','Babs','BBSN','abso','abso','Babson'),
 (34286,'Babsons',' B|Ba|ab|bs|so|on|ns|s','Babs','BBSNS','abso','bson','Babsons'),
 (34287,'baby',' b|ba|ab|by|y','baby','BB','aby','baby','baby'),
 (34288,'baby blues',' b|ba|ab|by|y | b|bl|lu|ue|es|s','baby','BBBLS','aby','blue','baby blues'),
 (34289,'baby boom',' b|ba|ab|by|y | b|bo|oo|om|m','baby','BBBM','aby',' boo','baby boom');
INSERT INTO `m_spelling_dictionary` VALUES  (34290,'baby boomer',' b|ba|ab|by|y | b|bo|oo|om|me|er|r','baby','BBBMR','aby','oome','baby boome'),
 (34291,'baby boomers',' b|ba|ab|by|y | b|bo|oo|om|me|er|rs|s','baby','BBBMRS','aby','omer','baby boome'),
 (34292,'baby booms',' b|ba|ab|by|y | b|bo|oo|om|ms|s','baby','BBBMS','aby','boom','baby booms'),
 (34293,'baby bust',' b|ba|ab|by|y | b|bu|us|st|t','baby','BBBST','aby',' bus','baby bust'),
 (34294,'baby busts',' b|ba|ab|by|y | b|bu|us|st|ts|s','baby','BBBSTS','aby','bust','baby busts'),
 (34295,'baby equipment',' b|ba|ab|by|y | e|eq|qu|ui|ip|pm|me|en|nt|t','baby','BBKPMNT','aby','pmen','baby equip'),
 (34296,'baby hamster kidney',' b|ba|ab|by|y | h|ha|am|ms|st|te|er|r | k|ki|id|dn|ne|ey|y','baby','BBHMSTRKTN','aby','idne','baby hamst'),
 (34297,'baby hamster kidneys',' b|ba|ab|by|y | h|ha|am|ms|st|te|er|r | k|ki|id|dn|ne|ey|ys|s','baby','BBHMSTRKTNS','aby','dney','baby hamst'),
 (34298,'baby powder',' b|ba|ab|by|y | p|po|ow|wd|de|er|r','baby','BBPTR','aby','owde','baby powde'),
 (34299,'baby rat kidney',' b|ba|ab|by|y | r|ra|at|t | k|ki|id|dn|ne|ey|y','baby','BBRTKTN','aby','idne','baby rat k');
INSERT INTO `m_spelling_dictionary` VALUES  (34300,'baby rat kidneys',' b|ba|ab|by|y | r|ra|at|t | k|ki|id|dn|ne|ey|ys|s','baby','BBRTKTNS','aby','dney','baby rat k'),
 (34301,'baby sitter',' b|ba|ab|by|y | s|si|it|tt|te|er|r','baby','BBSTR','aby','itte','baby sitte'),
 (34302,'baby sitters',' b|ba|ab|by|y | s|si|it|tt|te|er|rs|s','baby','BBSTRS','aby','tter','baby sitte'),
 (34303,'baby stroller',' b|ba|ab|by|y | s|st|tr|ro|ol|ll|le|er|r','baby','BBSTRLR','aby','olle','baby strol'),
 (34304,'baby strollers',' b|ba|ab|by|y | s|st|tr|ro|ol|ll|le|er|rs|s','baby','BBSTRLRS','aby','ller','baby strol'),
 (34305,'baby swing',' b|ba|ab|by|y | s|sw|wi|in|ng|g','baby','BBSWNK','aby','swin','baby swing'),
 (34306,'baby swings',' b|ba|ab|by|y | s|sw|wi|in|ng|gs|s','baby','BBSWNKS','aby','wing','baby swing'),
 (34307,'baby talk',' b|ba|ab|by|y | t|ta|al|lk|k','baby','BBTLK','aby',' tal','baby talk'),
 (34308,'baby tooth',' b|ba|ab|by|y | t|to|oo|ot|th|h','baby','BBT0','aby','toot','baby tooth'),
 (34309,'baby walker',' b|ba|ab|by|y | w|wa|al|lk|ke|er|r','baby','BBWLKR','aby','alke','baby walke'),
 (34310,'baby walkers',' b|ba|ab|by|y | w|wa|al|lk|ke|er|rs|s','baby','BBWLKRS','aby','lker','baby walke');
INSERT INTO `m_spelling_dictionary` VALUES  (34311,'baby-boom',' b|ba|ab|by|y-|-b|bo|oo|om|m','baby','BBBM','aby-','-boo','baby-boom'),
 (34312,'baby-boomer',' b|ba|ab|by|y-|-b|bo|oo|om|me|er|r','baby','BBBMR','aby-','oome','baby-boome'),
 (34313,'baby-boomers',' b|ba|ab|by|y-|-b|bo|oo|om|me|er|rs|s','baby','BBBMRS','aby-','omer','baby-boome'),
 (34314,'baby-booms',' b|ba|ab|by|y-|-b|bo|oo|om|ms|s','baby','BBBMS','aby-','boom','baby-booms'),
 (34315,'baby-faced',' b|ba|ab|by|y-|-f|fa|ac|ce|ed|d','baby','BBFST','aby-','face','baby-faced'),
 (34316,'baby-sat',' b|ba|ab|by|y-|-s|sa|at|t','baby','BBST','aby-','y-sa','baby-sat'),
 (34317,'baby-sit',' b|ba|ab|by|y-|-s|si|it|t','baby','BBST','aby-','y-si','baby-sit'),
 (34318,'baby-sits',' b|ba|ab|by|y-|-s|si|it|ts|s','baby','BBSTS','aby-','-sit','baby-sits'),
 (34319,'baby-sitter',' b|ba|ab|by|y-|-s|si|it|tt|te|er|r','baby','BBSTR','aby-','itte','baby-sitte'),
 (34320,'baby-sitters',' b|ba|ab|by|y-|-s|si|it|tt|te|er|rs|s','baby','BBSTRS','aby-','tter','baby-sitte'),
 (34321,'baby-talk',' b|ba|ab|by|y-|-t|ta|al|lk|k','baby','BBTLK','aby-','-tal','baby-talk');
INSERT INTO `m_spelling_dictionary` VALUES  (34322,'baby-tooth',' b|ba|ab|by|y-|-t|to|oo|ot|th|h','baby','BBT0','aby-','toot','baby-tooth'),
 (34323,'babyhood',' b|ba|ab|by|yh|ho|oo|od|d','baby','BBHT','abyh','yhoo','babyhood'),
 (34324,'babying',' b|ba|ab|by|yi|in|ng|g','baby','BBYNK','abyi','byin','babying'),
 (34325,'babyish',' b|ba|ab|by|yi|is|sh|h','baby','BBYX','abyi','byis','babyish'),
 (34326,'Babylonia',' B|Ba|ab|by|yl|lo|on|ni|ia|a','Baby','BBLN','abyl','loni','Babylonia'),
 (34327,'Babylonian',' B|Ba|ab|by|yl|lo|on|ni|ia|an|n','Baby','BBLNN','abyl','onia','Babylonian'),
 (34328,'Babylonians',' B|Ba|ab|by|yl|lo|on|ni|ia|an|ns|s','Baby','BBLNNS','abyl','nian','Babylonian'),
 (34329,'Babyrousa',' B|Ba|ab|by|yr|ro|ou|us|sa|a','Baby','BBRS','abyr','rous','Babyrousa'),
 (34330,'Babyrousa babyrussa',' B|Ba|ab|by|yr|ro|ou|us|sa|a | b|ba|ab|by|yr|ru|us|ss|sa|a','Baby','BBRSBBRS','abyr','russ','Babyrousa'),
 (34331,'babysitter',' b|ba|ab|by|ys|si|it|tt|te|er|r','baby','BBSTR','abys','itte','babysitter'),
 (34332,'babysitters',' b|ba|ab|by|ys|si|it|tt|te|er|rs|s','baby','BBSTRS','abys','tter','babysitter');
INSERT INTO `m_spelling_dictionary` VALUES  (34333,'babysitting',' b|ba|ab|by|ys|si|it|tt|ti|in|ng|g','baby','BBSTNK','abys','ttin','babysittin'),
 (34334,'BAC',' B|BA|AC|C','BAC','BK','AC','BAC','BAC'),
 (34335,'BAC\'s','','','',NULL,NULL,''),
 (34336,'bacalao',' b|ba|ac|ca|al|la|ao|o','baca','BKL','acal','cala','bacalao'),
 (34337,'bacalaos',' b|ba|ac|ca|al|la|ao|os|s','baca','BKLS','acal','alao','bacalaos'),
 (34338,'bacampicillin',' b|ba|ac|ca|am|mp|pi|ic|ci|il|ll|li|in|n','baca','BKMPSLN','acam','illi','bacampicil'),
 (34339,'bacampicillin hydrochloride',' b|ba|ac|ca|am|mp|pi|ic|ci|il|ll|li|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','baca','BKMPSLNTRXLRT','acam','orid','bacampicil'),
 (34340,'bacampicine',' b|ba|ac|ca|am|mp|pi|ic|ci|in|ne|e','baca','BKMPSN','acam','icin','bacampicin'),
 (34341,'bacca',' b|ba|ac|cc|ca|a','bacc','BKK','acca','bacc','bacca'),
 (34342,'baccae',' b|ba|ac|cc|ca|ae|e','bacc','BKK','acca','acca','baccae'),
 (34343,'baccalaureate',' b|ba|ac|cc|ca|al|la|au|ur|re|ea|at|te|e','bacc','BKKLRT','acca','reat','baccalaure'),
 (34344,'baccalaureates',' b|ba|ac|cc|ca|al|la|au|ur|re|ea|at|te|es|s','bacc','BKKLRTS','acca','eate','baccalaure');
INSERT INTO `m_spelling_dictionary` VALUES  (34345,'baccara',' b|ba|ac|cc|ca|ar|ra|a','bacc','BKKR','acca','ccar','baccara'),
 (34346,'baccarat',' b|ba|ac|cc|ca|ar|ra|at|t','bacc','BKKRT','acca','cara','baccarat'),
 (34347,'baccate',' b|ba|ac|cc|ca|at|te|e','bacc','BKKT','acca','ccat','baccate'),
 (34348,'baccatin',' b|ba|ac|cc|ca|at|ti|in|n','bacc','BKKTN','acca','cati','baccatin'),
 (34349,'baccatin I',' b|ba|ac|cc|ca|at|ti|in|n | I|I','bacc','BKKTN','acca','tin','baccatin I'),
 (34350,'baccatin III',' b|ba|ac|cc|ca|at|ti|in|n | I|II|II|I','bacc','BKKTN','acca','n II','baccatin I'),
 (34351,'baccatin VI',' b|ba|ac|cc|ca|at|ti|in|n | V|VI|I','bacc','BKKTNF','acca','in V','baccatin V'),
 (34352,'baccatine',' b|ba|ac|cc|ca|at|ti|in|ne|e','bacc','BKKTN','acca','atin','baccatine'),
 (34353,'baccatines',' b|ba|ac|cc|ca|at|ti|in|ne|es|s','bacc','BKKTNS','acca','tine','baccatines'),
 (34354,'baccatins',' b|ba|ac|cc|ca|at|ti|in|ns|s','bacc','BKKTNS','acca','atin','baccatins'),
 (34355,'Baccharis',' B|Ba|ac|cc|ch|ha|ar|ri|is|s','Bacc','BKXRS','acch','hari','Baccharis'),
 (34356,'Baccharis artemisioides',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | a|ar|rt|te|em|mi|is|si|io|oi|id|de|es|s','Bacc','BKXRSRTMXTS','acch','oide','Baccharis');
INSERT INTO `m_spelling_dictionary` VALUES  (34357,'Baccharis articulata',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | a|ar|rt|ti|ic|cu|ul|la|at|ta|a','Bacc','BKXRSRTKLT','acch','ulat','Baccharis'),
 (34358,'Baccharis conferta',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | c|co|on|nf|fe|er|rt|ta|a','Bacc','BKXRSKNFRT','acch','fert','Baccharis'),
 (34359,'Baccharis coridifolia',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | c|co|or|ri|id|di|if|fo|ol|li|ia|a','Bacc','BKXRSKRTFL','acch','foli','Baccharis'),
 (34360,'Baccharis dracunculifolia',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | d|dr|ra|ac|cu|un|nc|cu|ul|li|if|fo|ol|li|ia|a','Bacc','BKXRSTRKNKLFL','acch','foli','Baccharis'),
 (34361,'Baccharis genistelloides',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | g|ge|en|ni|is|st|te|el|ll|lo|oi|id|de|es|s','Bacc','BKXRSJNSTLTS','acch','oide','Baccharis'),
 (34362,'Baccharis grisebachii',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | g|gr|ri|is|se|eb|ba|ac|ch|hi|ii|i','Bacc','BKXRSKRSBX','acch','achi','Baccharis'),
 (34363,'Baccharis heterophylla',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Bacc','BKXRSHTRFL','acch','hyll','Baccharis'),
 (34364,'Baccharis incarum',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | i|in|nc|ca|ar|ru|um|m','Bacc','BKXRSNKRM','acch','caru','Baccharis');
INSERT INTO `m_spelling_dictionary` VALUES  (34365,'Baccharis latifolia',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | l|la|at|ti|if|fo|ol|li|ia|a','Bacc','BKXRSLTFL','acch','foli','Baccharis'),
 (34366,'Baccharis linnearis',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | l|li|in|nn|ne|ea|ar|ri|is|s','Bacc','BKXRSLNRS','acch','eari','Baccharis'),
 (34367,'Baccharis magellanica',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | m|ma|ag|ge|el|ll|la|an|ni|ic|ca|a','Bacc','BKXRSMJLNK','acch','anic','Baccharis'),
 (34368,'Baccharis medullosa',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | m|me|ed|du|ul|ll|lo|os|sa|a','Bacc','BKXRSMTLS','acch','llos','Baccharis'),
 (34369,'Baccharis megapotamica',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | m|me|eg|ga|ap|po|ot|ta|am|mi|ic|ca|a','Bacc','BKXRSMKPTMK','acch','amic','Baccharis'),
 (34370,'Baccharis myrsinites',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | m|my|yr|rs|si|in|ni|it|te|es|s','Bacc','BKXRSMRSNTS','acch','nite','Baccharis'),
 (34371,'Baccharis notosergila',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | n|no|ot|to|os|se|er|rg|gi|il|la|a','Bacc','BKXRSNTSRJL','acch','rgil','Baccharis'),
 (34372,'Baccharis pedunculata',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | p|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Bacc','BKXRSPTNKLT','acch','ulat','Baccharis');
INSERT INTO `m_spelling_dictionary` VALUES  (34373,'Baccharis pingraea',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | p|pi|in|ng|gr|ra|ae|ea|a','Bacc','BKXRSPNKR','acch','grae','Baccharis'),
 (34374,'Baccharis pteronioides',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | p|pt|te|er|ro|on|ni|io|oi|id|de|es|s','Bacc','BKXRSPTRNTS','acch','oide','Baccharis'),
 (34375,'Baccharis ramulosa',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | r|ra|am|mu|ul|lo|os|sa|a','Bacc','BKXRSRMLS','acch','ulos','Baccharis'),
 (34376,'Baccharis rufescens',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | r|ru|uf|fe|es|sc|ce|en|ns|s','Bacc','BKXRSRFSNS','acch','scen','Baccharis'),
 (34377,'Baccharis salicifolia',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | s|sa|al|li|ic|ci|if|fo|ol|li|ia|a','Bacc','BKXRSSLSFL','acch','foli','Baccharis'),
 (34378,'Baccharis serraefolia',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | s|se|er|rr|ra|ae|ef|fo|ol|li|ia|a','Bacc','BKXRSSRFL','acch','foli','Baccharis'),
 (34379,'Baccharis teindalensis',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | t|te|ei|in|nd|da|al|le|en|ns|si|is|s','Bacc','BKXRSTNTLNSS','acch','ensi','Baccharis'),
 (34380,'Baccharis trimera',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | t|tr|ri|im|me|er|ra|a','Bacc','BKXRSTRMR','acch','imer','Baccharis');
INSERT INTO `m_spelling_dictionary` VALUES  (34381,'Baccharis trinervis',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | t|tr|ri|in|ne|er|rv|vi|is|s','Bacc','BKXRSTRNRFS','acch','ervi','Baccharis'),
 (34382,'Baccharis umbelliformis',' B|Ba|ac|cc|ch|ha|ar|ri|is|s | u|um|mb|be|el|ll|li|if|fo|or|rm|mi|is|s','Bacc','BKXRSMLFRMS','acch','ormi','Baccharis'),
 (34383,'bacchii',' b|ba|ac|cc|ch|hi|ii|i','bacc','BKX','acch','cchi','bacchii'),
 (34384,'bacchius',' b|ba|ac|cc|ch|hi|iu|us|s','bacc','BKXS','acch','chiu','bacchius'),
 (34385,'bacciferous',' b|ba|ac|cc|ci|if|fe|er|ro|ou|us|s','bacc','BKSFRS','acci','erou','bacciferou'),
 (34386,'bacciform',' b|ba|ac|cc|ci|if|fo|or|rm|m','bacc','BKSFRM','acci','ifor','bacciform'),
 (34387,'Bach',' B|Ba|ac|ch|h','Bach','BX','ach','Bach','Bach'),
 (34388,'bachelor',' b|ba|ac|ch|he|el|lo|or|r','bach','BXLR','ache','helo','bachelor'),
 (34389,'Bachelor of Dental Science',' B|Ba|ac|ch|he|el|lo|or|r | o|of|f | D|De|en|nt|ta|al|l | S|Sc|ci|ie|en|nc|ce|e','Bach','BXLRFTNTLSNS','ache','ienc','Bachelor o'),
 (34390,'Bachelor of Dental Surgery',' B|Ba|ac|ch|he|el|lo|or|r | o|of|f | D|De|en|nt|ta|al|l | S|Su|ur|rg|ge|er|ry|y','Bach','BXLRFTNTLSRJR','ache','rger','Bachelor o');
INSERT INTO `m_spelling_dictionary` VALUES  (34391,'Bachelor of Medical Science',' B|Ba|ac|ch|he|el|lo|or|r | o|of|f | M|Me|ed|di|ic|ca|al|l | S|Sc|ci|ie|en|nc|ce|e','Bach','BXLRFMTKLSNS','ache','ienc','Bachelor o'),
 (34392,'Bachelor of Medicine',' B|Ba|ac|ch|he|el|lo|or|r | o|of|f | M|Me|ed|di|ic|ci|in|ne|e','Bach','BXLRFMTSN','ache','icin','Bachelor o'),
 (34393,'Bachelor of Osteopathy',' B|Ba|ac|ch|he|el|lo|or|r | o|of|f | O|Os|st|te|eo|op|pa|at|th|hy|y','Bach','BXLRFSTP0','ache','path','Bachelor o'),
 (34394,'Bachelor of Science',' B|Ba|ac|ch|he|el|lo|or|r | o|of|f | S|Sc|ci|ie|en|nc|ce|e','Bach','BXLRFSNS','ache','ienc','Bachelor o'),
 (34395,'Bachelor of Surgery',' B|Ba|ac|ch|he|el|lo|or|r | o|of|f | S|Su|ur|rg|ge|er|ry|y','Bach','BXLRFSRJR','ache','rger','Bachelor o'),
 (34396,'bachelorhood',' b|ba|ac|ch|he|el|lo|or|rh|ho|oo|od|d','bach','BXLRHT','ache','rhoo','bachelorho'),
 (34397,'bachelors',' b|ba|ac|ch|he|el|lo|or|rs|s','bach','BXLRS','ache','elor','bachelors'),
 (34398,'Bachmann',' B|Ba|ac|ch|hm|ma|an|nn|n','Bach','BXMN','achm','hman','Bachmann'),
 (34399,'Bachmann bundle',' B|Ba|ac|ch|hm|ma|an|nn|n | b|bu|un|nd|dl|le|e','Bach','BXMNBNTL','achm','undl','Bachmann b');
INSERT INTO `m_spelling_dictionary` VALUES  (34400,'Bachmann bundles',' B|Ba|ac|ch|hm|ma|an|nn|n | b|bu|un|nd|dl|le|es|s','Bach','BXMNBNTLS','achm','ndle','Bachmann b'),
 (34401,'Bachmann\'s bundle','','','',NULL,NULL,''),
 (34402,'Bachmann\'s bundles','','','',NULL,NULL,''),
 (34403,'Bachmanns',' B|Ba|ac|ch|hm|ma|an|nn|ns|s','Bach','BXMNS','achm','mann','Bachmanns'),
 (34404,'Baciguent',' B|Ba|ac|ci|ig|gu|ue|en|nt|t','Baci','BSKNT','acig','guen','Baciguent'),
 (34405,'Bacilan',' B|Ba|ac|ci|il|la|an|n','Baci','BSLN','acil','cila','Bacilan'),
 (34406,'Bacillaceae',' B|Ba|ac|ci|il|ll|la|ac|ce|ea|ae|e','Baci','BSLS','acil','acea','Bacillacea'),
 (34407,'bacillaemia',' b|ba|ac|ci|il|ll|la|ae|em|mi|ia|a','baci','BSLM','acil','aemi','bacillaemi'),
 (34408,'bacillar',' b|ba|ac|ci|il|ll|la|ar|r','baci','BSLR','acil','illa','bacillar'),
 (34409,'Bacillariaceae',' B|Ba|ac|ci|il|ll|la|ar|ri|ia|ac|ce|ea|ae|e','Baci','BSLRS','acil','acea','Bacillaria'),
 (34410,'Bacillariales',' B|Ba|ac|ci|il|ll|la|ar|ri|ia|al|le|es|s','Baci','BSLRLS','acil','iale','Bacillaria'),
 (34411,'Bacillariophyceae',' B|Ba|ac|ci|il|ll|la|ar|ri|io|op|ph|hy|yc|ce|ea|ae|e','Baci','BSLRFS','acil','ycea','Bacillario');
INSERT INTO `m_spelling_dictionary` VALUES  (34412,'Bacillariophyta',' B|Ba|ac|ci|il|ll|la|ar|ri|io|op|ph|hy|yt|ta|a','Baci','BSLRFT','acil','phyt','Bacillario'),
 (34413,'bacillary',' b|ba|ac|ci|il|ll|la|ar|ry|y','baci','BSLR','acil','llar','bacillary'),
 (34414,'bacillary dysenteries',' b|ba|ac|ci|il|ll|la|ar|ry|y | d|dy|ys|se|en|nt|te|er|ri|ie|es|s','baci','BSLRTSNTRS','acil','erie','bacillary'),
 (34415,'bacillary dysentery',' b|ba|ac|ci|il|ll|la|ar|ry|y | d|dy|ys|se|en|nt|te|er|ry|y','baci','BSLRTSNTR','acil','nter','bacillary'),
 (34416,'bacillary necroses',' b|ba|ac|ci|il|ll|la|ar|ry|y | n|ne|ec|cr|ro|os|se|es|s','baci','BSLRNKRSS','acil','rose','bacillary'),
 (34417,'bacillary necrosis',' b|ba|ac|ci|il|ll|la|ar|ry|y | n|ne|ec|cr|ro|os|si|is|s','baci','BSLRNKRSS','acil','rosi','bacillary'),
 (34418,'bacillary phthises',' b|ba|ac|ci|il|ll|la|ar|ry|y | p|ph|ht|th|hi|is|se|es|s','baci','BSLRF0SS','acil','hise','bacillary'),
 (34419,'bacillary phthisis',' b|ba|ac|ci|il|ll|la|ar|ry|y | p|ph|ht|th|hi|is|si|is|s','baci','BSLRF0SS','acil','hisi','bacillary'),
 (34420,'bacille Calmette Guerin',' b|ba|ac|ci|il|ll|le|e | C|Ca|al|lm|me|et|tt|te|e | G|Gu|ue|er|ri|in|n','baci','BSLKLMTKRN','acil','ueri','bacille Ca');
INSERT INTO `m_spelling_dictionary` VALUES  (34421,'bacille Calmette-Guerin',' b|ba|ac|ci|il|ll|le|e | C|Ca|al|lm|me|et|tt|te|e-|-G|Gu|ue|er|ri|in|n','baci','BSLKLMTKRN','acil','ueri','bacille Ca'),
 (34422,'bacillemia',' b|ba|ac|ci|il|ll|le|em|mi|ia|a','baci','BSLM','acil','lemi','bacillemia'),
 (34423,'bacilli',' b|ba|ac|ci|il|ll|li|i','baci','BSL','acil','cill','bacilli'),
 (34424,'bacillicide',' b|ba|ac|ci|il|ll|li|ic|ci|id|de|e','baci','BSLST','acil','icid','bacillicid'),
 (34425,'bacillicides',' b|ba|ac|ci|il|ll|li|ic|ci|id|de|es|s','baci','BSLSTS','acil','cide','bacillicid'),
 (34426,'Bacillidium',' B|Ba|ac|ci|il|ll|li|id|di|iu|um|m','Baci','BSLTM','acil','idiu','Bacillidiu'),
 (34427,'Bacillidium chironomi',' B|Ba|ac|ci|il|ll|li|id|di|iu|um|m | c|ch|hi|ir|ro|on|no|om|mi|i','Baci','BSLTMXRNM','acil','onom','Bacillidiu'),
 (34428,'bacilliferous',' b|ba|ac|ci|il|ll|li|if|fe|er|ro|ou|us|s','baci','BSLFRS','acil','erou','bacillifer'),
 (34429,'bacilliform',' b|ba|ac|ci|il|ll|li|if|fo|or|rm|m','baci','BSLFRM','acil','ifor','bacillifor'),
 (34430,'bacilligenic',' b|ba|ac|ci|il|ll|li|ig|ge|en|ni|ic|c','baci','BSLJNK','acil','geni','bacilligen');
INSERT INTO `m_spelling_dictionary` VALUES  (34431,'bacillin',' b|ba|ac|ci|il|ll|li|in|n','baci','BSLN','acil','illi','bacillin'),
 (34432,'bacilliparous',' b|ba|ac|ci|il|ll|li|ip|pa|ar|ro|ou|us|s','baci','BSLPRS','acil','arou','bacillipar'),
 (34433,'bacillogenic',' b|ba|ac|ci|il|ll|lo|og|ge|en|ni|ic|c','baci','BSLJNK','acil','geni','bacillogen'),
 (34434,'bacillogenous',' b|ba|ac|ci|il|ll|lo|og|ge|en|no|ou|us|s','baci','BSLJNS','acil','enou','bacillogen'),
 (34435,'bacillolysin',' b|ba|ac|ci|il|ll|lo|ol|ly|ys|si|in|n','baci','BSLLSN','acil','lysi','bacillolys'),
 (34436,'bacilloscopy',' b|ba|ac|ci|il|ll|lo|os|sc|co|op|py|y','baci','BSLSKP','acil','scop','bacillosco'),
 (34437,'bacilluria',' b|ba|ac|ci|il|ll|lu|ur|ri|ia|a','baci','BSLR','acil','luri','bacilluria'),
 (34438,'Bacillus',' B|Ba|ac|ci|il|ll|lu|us|s','Baci','BSLS','acil','illu','Bacillus'),
 (34439,'Bacillus abortus',' B|Ba|ac|ci|il|ll|lu|us|s | a|ab|bo|or|rt|tu|us|s','Baci','BSLSBRTS','acil','ortu','Bacillus a'),
 (34440,'Bacillus aceticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ce|et|ti|ic|cu|us|s','Baci','BSLSSTKS','acil','ticu','Bacillus a'),
 (34441,'Bacillus acidi propionici',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|di|i | p|pr|ro|op|pi|io|on|ni|ic|ci|i','Baci','BSLSSTPRPNS','acil','onic','Bacillus a');
INSERT INTO `m_spelling_dictionary` VALUES  (34442,'Bacillus acidi-urici',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|di|i-|-u|ur|ri|ic|ci|i','Baci','BSLSSTRS','acil','uric','Bacillus a'),
 (34443,'Bacillus acidificans longissimus',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|di|if|fi|ic|ca|an|ns|s | l|lo|on|ng|gi|is|ss|si|im|mu|us|s','Baci','BSLSSTFKNSLNJSMS','acil','simu','Bacillus a'),
 (34444,'Bacillus acidipropionici',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|di|ip|pr|ro|op|pi|io|on|ni|ic|ci|i','Baci','BSLSSTPRPNS','acil','onic','Bacillus a'),
 (34445,'Bacillus acidiurici',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|di|iu|ur|ri|ic|ci|i','Baci','BSLSSTRS','acil','uric','Bacillus a'),
 (34446,'Bacillus acidocaldarius',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|do|oc|ca|al|ld|da|ar|ri|iu|us|s','Baci','BSLSSTKLTRS','acil','ariu','Bacillus a'),
 (34447,'Bacillus acidopullulyticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|do|op|pu|ul|ll|lu|ul|ly|yt|ti|ic|cu|us|s','Baci','BSLSSTPLLTKS','acil','ticu','Bacillus a'),
 (34448,'Bacillus acidoterrestris',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|do|ot|te|er|rr|re|es|st|tr|ri|is|s','Baci','BSLSSTTRSTRS','acil','stri','Bacillus a');
INSERT INTO `m_spelling_dictionary` VALUES  (34449,'Bacillus acidovorans',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|do|ov|vo|or|ra|an|ns|s','Baci','BSLSSTFRNS','acil','oran','Bacillus a'),
 (34450,'Bacillus acnes',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|cn|ne|es|s','Baci','BSLSKNS','acil','acne','Bacillus a'),
 (34451,'Bacillus actinoides',' B|Ba|ac|ci|il|ll|lu|us|s | a|ac|ct|ti|in|no|oi|id|de|es|s','Baci','BSLSKTNTS','acil','oide','Bacillus a'),
 (34452,'Bacillus aeruginosus',' B|Ba|ac|ci|il|ll|lu|us|s | a|ae|er|ru|ug|gi|in|no|os|su|us|s','Baci','BSLSRJNSS','acil','nosu','Bacillus a'),
 (34453,'Bacillus aestuarii',' B|Ba|ac|ci|il|ll|lu|us|s | a|ae|es|st|tu|ua|ar|ri|ii|i','Baci','BSLSSTR','acil','uari','Bacillus a'),
 (34454,'Bacillus agaradhaerens',' B|Ba|ac|ci|il|ll|lu|us|s | a|ag|ga|ar|ra|ad|dh|ha|ae|er|re|en|ns|s','Baci','BSLSKRTHRNS','acil','eren','Bacillus a'),
 (34455,'Bacillus agaradherens',' B|Ba|ac|ci|il|ll|lu|us|s | a|ag|ga|ar|ra|ad|dh|he|er|re|en|ns|s','Baci','BSLSKRTHRNS','acil','eren','Bacillus a'),
 (34456,'Bacillus agri',' B|Ba|ac|ci|il|ll|lu|us|s | a|ag|gr|ri|i','Baci','BSLSKR','acil',' agr','Bacillus a');
INSERT INTO `m_spelling_dictionary` VALUES  (34457,'Bacillus alcaliinulinus',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lc|ca|al|li|ii|in|nu|ul|li|in|nu|us|s','Baci','BSLSLKLNLNS','acil','linu','Bacillus a'),
 (34458,'Bacillus alcalophilus',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lc|ca|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLSLKLFLS','acil','hilu','Bacillus a'),
 (34459,'Bacillus alcalophilus ssp. halodurans',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lc|ca|al|lo|op|ph|hi|il|lu|us|s | s|ss|sp|p.|. | h|ha|al|lo|od|du|ur|ra|an|ns|s','Baci','BSLSLKLFLSSPHLTRNS','acil','uran','Bacillus a'),
 (34460,'Bacillus alcalophilus subsp. halodurans',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lc|ca|al|lo|op|ph|hi|il|lu|us|s | s|su|ub|bs|sp|p.|. | h|ha|al|lo|od|du|ur|ra|an|ns|s','Baci','BSLSLKLFLSSBSPHLTRNS','acil','uran','Bacillus a'),
 (34461,'Bacillus alcalophilus subspecies halodurans',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lc|ca|al|lo|op|ph|hi|il|lu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | h|ha|al|lo|od|du|ur|ra|an|ns|s','Baci','BSLSLKLFLSSBSPSSHLTRNS','acil','uran','Bacillus a'),
 (34462,'Bacillus alginicilyticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lg|gi|in|ni|ic|ci|il|ly|yt|ti|ic|cu|us|s','Baci','BSLSLJNSLTKS','acil','ticu','Bacillus a');
INSERT INTO `m_spelling_dictionary` VALUES  (34463,'Bacillus alginolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lg|gi|in|no|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSLJNLTKS','acil','ticu','Bacillus a'),
 (34464,'Bacillus alvei',' B|Ba|ac|ci|il|ll|lu|us|s | a|al|lv|ve|ei|i','Baci','BSLSLF','acil','alve','Bacillus a'),
 (34465,'Bacillus amiliensis',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|mi|il|li|ie|en|ns|si|is|s','Baci','BSLSMLNSS','acil','ensi','Bacillus a'),
 (34466,'Bacillus aminoglucosidicus',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|mi|in|no|og|gl|lu|uc|co|os|si|id|di|ic|cu|us|s','Baci','BSLSMNKLKSTKS','acil','dicu','Bacillus a'),
 (34467,'Bacillus aminovorans',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|mi|in|no|ov|vo|or|ra|an|ns|s','Baci','BSLSMNFRNS','acil','oran','Bacillus a'),
 (34468,'Bacillus amylobacter',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ob|ba|ac|ct|te|er|r','Baci','BSLSMLBKTR','acil','acte','Bacillus a'),
 (34469,'Bacillus amyloliquefaciens',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ol|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Baci','BSLSMLLKFSNS','acil','cien','Bacillus a'),
 (34470,'bacillus amyloliquefaciens serine protease',' b|ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ol|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s | s|se|er|ri|in|ne|e | p|pr|ro|ot|te|ea|as|se|e','baci','BSLSMLLKFSNSSRNPRTS','acil','teas','bacillus a');
INSERT INTO `m_spelling_dictionary` VALUES  (34471,'bacillus amyloliquefaciens serine proteases',' b|ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ol|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s | s|se|er|ri|in|ne|e | p|pr|ro|ot|te|ea|as|se|es|s','baci','BSLSMLLKFSNSSRNPRTSS','acil','ease','bacillus a'),
 (34472,'Bacillus amyloliquifaciens',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ol|li|iq|qu|ui|if|fa|ac|ci|ie|en|ns|s','Baci','BSLSMLLKFSNS','acil','cien','Bacillus a'),
 (34473,'Bacillus amylolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSMLLTKS','acil','ticu','Bacillus a'),
 (34474,'Bacillus amylosacchariticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|os|sa|ac|cc|ch|ha|ar|ri|it|ti|ic|cu|us|s','Baci','BSLSMLSKXRTKS','acil','ticu','Bacillus a'),
 (34475,'Bacillus amylovorus',' B|Ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ov|vo|or|ru|us|s','Baci','BSLSMLFRS','acil','voru','Bacillus a'),
 (34476,'Bacillus ananas',' B|Ba|ac|ci|il|ll|lu|us|s | a|an|na|an|na|as|s','Baci','BSLSNNS','acil','nana','Bacillus a'),
 (34477,'Bacillus aneurinilyticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|an|ne|eu|ur|ri|in|ni|il|ly|yt|ti|ic|cu|us|s','Baci','BSLSNRNLTKS','acil','ticu','Bacillus a');
INSERT INTO `m_spelling_dictionary` VALUES  (34478,'Bacillus aneurinolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|an|ne|eu|ur|ri|in|no|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSNRNLTKS','acil','ticu','Bacillus a'),
 (34479,'Bacillus anthracis',' B|Ba|ac|ci|il|ll|lu|us|s | a|an|nt|th|hr|ra|ac|ci|is|s','Baci','BSLSN0RSS','acil','raci','Bacillus a'),
 (34480,'Bacillus apiarius',' B|Ba|ac|ci|il|ll|lu|us|s | a|ap|pi|ia|ar|ri|iu|us|s','Baci','BSLSPRS','acil','ariu','Bacillus a'),
 (34481,'Bacillus aquamarinus',' B|Ba|ac|ci|il|ll|lu|us|s | a|aq|qu|ua|am|ma|ar|ri|in|nu|us|s','Baci','BSLSKMRNS','acil','rinu','Bacillus a'),
 (34482,'Bacillus aquatilis',' B|Ba|ac|ci|il|ll|lu|us|s | a|aq|qu|ua|at|ti|il|li|is|s','Baci','BSLSKTLS','acil','tili','Bacillus a'),
 (34483,'Bacillus arseniciselenatis',' B|Ba|ac|ci|il|ll|lu|us|s | a|ar|rs|se|en|ni|ic|ci|is|se|el|le|en|na|at|ti|is|s','Baci','BSLSRSNSSLNTS','acil','nati','Bacillus a'),
 (34484,'Bacillus arsenicoselenatis',' B|Ba|ac|ci|il|ll|lu|us|s | a|ar|rs|se|en|ni|ic|co|os|se|el|le|en|na|at|ti|is|s','Baci','BSLSRSNKSLNTS','acil','nati','Bacillus a'),
 (34485,'Bacillus atriphaeus',' B|Ba|ac|ci|il|ll|lu|us|s | a|at|tr|ri|ip|ph|ha|ae|eu|us|s','Baci','BSLSTRFS','acil','haeu','Bacillus a');
INSERT INTO `m_spelling_dictionary` VALUES  (34486,'Bacillus atrophaeus',' B|Ba|ac|ci|il|ll|lu|us|s | a|at|tr|ro|op|ph|ha|ae|eu|us|s','Baci','BSLSTRFS','acil','haeu','Bacillus a'),
 (34487,'Bacillus atticus',' B|Ba|ac|ci|il|ll|lu|us|s | a|at|tt|ti|ic|cu|us|s','Baci','BSLSTKS','acil','ticu','Bacillus a'),
 (34488,'Bacillus azotifixans',' B|Ba|ac|ci|il|ll|lu|us|s | a|az|zo|ot|ti|if|fi|ix|xa|an|ns|s','Baci','BSLSSTFKSNS','acil','ixan','Bacillus a'),
 (34489,'Bacillus azotiformans',' B|Ba|ac|ci|il|ll|lu|us|s | a|az|zo|ot|ti|if|fo|or|rm|ma|an|ns|s','Baci','BSLSSTFRMNS','acil','rman','Bacillus a'),
 (34490,'Bacillus azotobacter',' B|Ba|ac|ci|il|ll|lu|us|s | a|az|zo|ot|to|ob|ba|ac|ct|te|er|r','Baci','BSLSSTBKTR','acil','acte','Bacillus a'),
 (34491,'Bacillus azotofixans',' B|Ba|ac|ci|il|ll|lu|us|s | a|az|zo|ot|to|of|fi|ix|xa|an|ns|s','Baci','BSLSSTFKSNS','acil','ixan','Bacillus a'),
 (34492,'Bacillus azotoformans',' B|Ba|ac|ci|il|ll|lu|us|s | a|az|zo|ot|to|of|fo|or|rm|ma|an|ns|s','Baci','BSLSSTFRMNS','acil','rman','Bacillus a'),
 (34493,'Bacillus badius',' B|Ba|ac|ci|il|ll|lu|us|s | b|ba|ad|di|iu|us|s','Baci','BSLSBTS','acil','adiu','Bacillus b');
INSERT INTO `m_spelling_dictionary` VALUES  (34494,'Bacillus benzoevorans',' B|Ba|ac|ci|il|ll|lu|us|s | b|be|en|nz|zo|oe|ev|vo|or|ra|an|ns|s','Baci','BSLSBNSFRNS','acil','oran','Bacillus b'),
 (34495,'Bacillus berolinensis',' B|Ba|ac|ci|il|ll|lu|us|s | b|be|er|ro|ol|li|in|ne|en|ns|si|is|s','Baci','BSLSBRLNNSS','acil','ensi','Bacillus b'),
 (34496,'Bacillus biazoteus',' B|Ba|ac|ci|il|ll|lu|us|s | b|bi|ia|az|zo|ot|te|eu|us|s','Baci','BSLSBSTS','acil','oteu','Bacillus b'),
 (34497,'Bacillus bifermentans',' B|Ba|ac|ci|il|ll|lu|us|s | b|bi|if|fe|er|rm|me|en|nt|ta|an|ns|s','Baci','BSLSBFRMNTNS','acil','ntan','Bacillus b'),
 (34498,'Bacillus bifermentans sporogenes',' B|Ba|ac|ci|il|ll|lu|us|s | b|bi|if|fe|er|rm|me|en|nt|ta|an|ns|s | s|sp|po|or|ro|og|ge|en|ne|es|s','Baci','BSLSBFRMNTNSSPRJNS','acil','gene','Bacillus b'),
 (34499,'Bacillus bifidus',' B|Ba|ac|ci|il|ll|lu|us|s | b|bi|if|fi|id|du|us|s','Baci','BSLSBFTS','acil','fidu','Bacillus b'),
 (34500,'Bacillus bifidus communis',' B|Ba|ac|ci|il|ll|lu|us|s | b|bi|if|fi|id|du|us|s | c|co|om|mm|mu|un|ni|is|s','Baci','BSLSBFTSKMNS','acil','muni','Bacillus b'),
 (34501,'Bacillus borstelensis',' B|Ba|ac|ci|il|ll|lu|us|s | b|bo|or|rs|st|te|el|le|en|ns|si|is|s','Baci','BSLSBRSTLNSS','acil','ensi','Bacillus b');
INSERT INTO `m_spelling_dictionary` VALUES  (34502,'Bacillus botulinus',' B|Ba|ac|ci|il|ll|lu|us|s | b|bo|ot|tu|ul|li|in|nu|us|s','Baci','BSLSBTLNS','acil','linu','Bacillus b'),
 (34503,'Bacillus brevis',' B|Ba|ac|ci|il|ll|lu|us|s | b|br|re|ev|vi|is|s','Baci','BSLSBRFS','acil','revi','Bacillus b'),
 (34504,'Bacillus bronchicanis',' B|Ba|ac|ci|il|ll|lu|us|s | b|br|ro|on|nc|ch|hi|ic|ca|an|ni|is|s','Baci','BSLSBRNXKNS','acil','cani','Bacillus b'),
 (34505,'Bacillus bronchisepticus',' B|Ba|ac|ci|il|ll|lu|us|s | b|br|ro|on|nc|ch|hi|is|se|ep|pt|ti|ic|cu|us|s','Baci','BSLSBRNXSPTKS','acil','ticu','Bacillus b'),
 (34506,'Bacillus buchneri',' B|Ba|ac|ci|il|ll|lu|us|s | b|bu|uc|ch|hn|ne|er|ri|i','Baci','BSLSBXNR','acil','hner','Bacillus b'),
 (34507,'Bacillus butyricus',' B|Ba|ac|ci|il|ll|lu|us|s | b|bu|ut|ty|yr|ri|ic|cu|us|s','Baci','BSLSBTRKS','acil','ricu','Bacillus b'),
 (34508,'Bacillus cadaveris',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|ad|da|av|ve|er|ri|is|s','Baci','BSLSKTFRS','acil','veri','Bacillus c'),
 (34509,'Bacillus cadaveris butyricus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|ad|da|av|ve|er|ri|is|s | b|bu|ut|ty|yr|ri|ic|cu|us|s','Baci','BSLSKTFRSBTRKS','acil','ricu','Bacillus c');
INSERT INTO `m_spelling_dictionary` VALUES  (34510,'Bacillus caldolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|al|ld|do|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSKLTLTKS','acil','ticu','Bacillus c'),
 (34511,'Bacillus caldotenax',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|al|ld|do|ot|te|en|na|ax|x','Baci','BSLSKLTTNKS','acil','tena','Bacillus c'),
 (34512,'Bacillus caldovelox',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|al|ld|do|ov|ve|el|lo|ox|x','Baci','BSLSKLTFLKS','acil','velo','Bacillus c'),
 (34513,'bacillus calmette guerin vaccine',' b|ba|ac|ci|il|ll|lu|us|s | c|ca|al|lm|me|et|tt|te|e | g|gu|ue|er|ri|in|n | v|va|ac|cc|ci|in|ne|e','baci','BSLSKLMTKRNFKSN','acil','ccin','bacillus c'),
 (34514,'bacillus calmette guerin vaccines',' b|ba|ac|ci|il|ll|lu|us|s | c|ca|al|lm|me|et|tt|te|e | g|gu|ue|er|ri|in|n | v|va|ac|cc|ci|in|ne|es|s','baci','BSLSKLMTKRNFKSNS','acil','cine','bacillus c'),
 (34515,'bacillus Calmette-Guerin',' b|ba|ac|ci|il|ll|lu|us|s | C|Ca|al|lm|me|et|tt|te|e-|-G|Gu|ue|er|ri|in|n','baci','BSLSKLMTKRN','acil','ueri','bacillus C'),
 (34516,'bacillus Calmette-Guerin vaccine',' b|ba|ac|ci|il|ll|lu|us|s | C|Ca|al|lm|me|et|tt|te|e-|-G|Gu|ue|er|ri|in|n | v|va|ac|cc|ci|in|ne|e','baci','BSLSKLMTKRNFKSN','acil','ccin','bacillus C');
INSERT INTO `m_spelling_dictionary` VALUES  (34517,'bacillus Calmette-Guerin vaccines',' b|ba|ac|ci|il|ll|lu|us|s | C|Ca|al|lm|me|et|tt|te|e-|-G|Gu|ue|er|ri|in|n | v|va|ac|cc|ci|in|ne|es|s','baci','BSLSKLMTKRNFKSNS','acil','cine','bacillus C'),
 (34518,'Bacillus campestris',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Baci','BSLSKMPSTRS','acil','stri','Bacillus c'),
 (34519,'Bacillus canalis parvus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|an|na|al|li|is|s | p|pa|ar|rv|vu|us|s','Baci','BSLSKNLSPRFS','acil','arvu','Bacillus c'),
 (34520,'Bacillus canicolis brevis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|an|ni|ic|co|ol|li|is|s | b|br|re|ev|vi|is|s','Baci','BSLSKNKLSBRFS','acil','revi','Bacillus c'),
 (34521,'Bacillus carboniphilus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|ar|rb|bo|on|ni|ip|ph|hi|il|lu|us|s','Baci','BSLSKRBNFLS','acil','hilu','Bacillus c'),
 (34522,'Bacillus carnis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|ar|rn|ni|is|s','Baci','BSLSKRNS','acil','arni','Bacillus c'),
 (34523,'Bacillus carotovorus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ca|ar|ro|ot|to|ov|vo|or|ru|us|s','Baci','BSLSKRTFRS','acil','voru','Bacillus c'),
 (34524,'Bacillus cellaseus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|el|ll|la|as|se|eu|us|s','Baci','BSLSSLSS','acil','aseu','Bacillus c');
INSERT INTO `m_spelling_dictionary` VALUES  (34525,'Bacillus centrosporogenes',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|en|nt|tr|ro|os|sp|po|or|ro|og|ge|en|ne|es|s','Baci','BSLSSNTRSPRJNS','acil','gene','Bacillus c'),
 (34526,'Bacillus centrosporus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|en|nt|tr|ro|os|sp|po|or|ru|us|s','Baci','BSLSSNTRSPRS','acil','poru','Bacillus c'),
 (34527,'Bacillus cereus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|er|re|eu|us|s','Baci','BSLSSRS','acil','ereu','Bacillus c'),
 (34528,'Bacillus cereus var. anthracis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|er|re|eu|us|s | v|va|ar|r.|. | a|an|nt|th|hr|ra|ac|ci|is|s','Baci','BSLSSRSFRN0RSS','acil','raci','Bacillus c'),
 (34529,'Bacillus cereus var. thuringiensis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|er|re|eu|us|s | v|va|ar|r.|. | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s','Baci','BSLSSRSFR0RNJNSS','acil','ensi','Bacillus c'),
 (34530,'Bacillus cereus varietas anthracis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|er|re|eu|us|s | v|va|ar|ri|ie|et|ta|as|s | a|an|nt|th|hr|ra|ac|ci|is|s','Baci','BSLSSRSFRTSN0RSS','acil','raci','Bacillus c'),
 (34531,'Bacillus cereus varietas thuringiensis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ce|er|re|eu|us|s | v|va|ar|ri|ie|et|ta|as|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s','Baci','BSLSSRSFRTS0RNJNSS','acil','ensi','Bacillus c');
INSERT INTO `m_spelling_dictionary` VALUES  (34532,'Bacillus chauvaei',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|ha|au|uv|va|ae|ei|i','Baci','BSLSXF','acil','uvae','Bacillus c'),
 (34533,'Bacillus chitinolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|hi|it|ti|in|no|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSXTNLTKS','acil','ticu','Bacillus c'),
 (34534,'Bacillus chlororaphis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|hl|lo|or|ro|or|ra|ap|ph|hi|is|s','Baci','BSLSXLRRFS','acil','aphi','Bacillus c'),
 (34535,'Bacillus cholerae',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|ho|ol|le|er|ra|ae|e','Baci','BSLSXLR','acil','lera','Bacillus c'),
 (34536,'Bacillus cholerae-asiaticae',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|ho|ol|le|er|ra|ae|e-|-a|as|si|ia|at|ti|ic|ca|ae|e','Baci','BSLSXLRXTK','acil','tica','Bacillus c'),
 (34537,'Bacillus cholerae-suis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|ho|ol|le|er|ra|ae|e-|-s|su|ui|is|s','Baci','BSLSXLRSS','acil','-sui','Bacillus c'),
 (34538,'Bacillus chondroitinus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|ho|on|nd|dr|ro|oi|it|ti|in|nu|us|s','Baci','BSLSXNTRTNS','acil','tinu','Bacillus c'),
 (34539,'Bacillus choshinensis',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|ho|os|sh|hi|in|ne|en|ns|si|is|s','Baci','BSLSXXNNSS','acil','ensi','Bacillus c');
INSERT INTO `m_spelling_dictionary` VALUES  (34540,'Bacillus chroococcus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ch|hr|ro|oo|oc|co|oc|cc|cu|us|s','Baci','BSLSXRKKKS','acil','occu','Bacillus c'),
 (34541,'Bacillus circulans',' B|Ba|ac|ci|il|ll|lu|us|s | c|ci|ir|rc|cu|ul|la|an|ns|s','Baci','BSLSSRKLNS','acil','ulan','Bacillus c'),
 (34542,'Bacillus circulans subsp. alkalophilus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ci|ir|rc|cu|ul|la|an|ns|s | s|su|ub|bs|sp|p.|. | a|al|lk|ka|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLSSRKLNSSBSPLKLFLS','acil','hilu','Bacillus c'),
 (34543,'Bacillus circulans subspecies alkalophilus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ci|ir|rc|cu|ul|la|an|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|al|lk|ka|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLSSRKLNSSBSPSSLKLFLS','acil','hilu','Bacillus c'),
 (34544,'Bacillus circulans var. alkalophilus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ci|ir|rc|cu|ul|la|an|ns|s | v|va|ar|r.|. | a|al|lk|ka|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLSSRKLNSFRLKLFLS','acil','hilu','Bacillus c'),
 (34545,'Bacillus circulans variety alkalophilus',' B|Ba|ac|ci|il|ll|lu|us|s | c|ci|ir|rc|cu|ul|la|an|ns|s | v|va|ar|ri|ie|et|ty|y | a|al|lk|ka|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLSSRKLNSFRTLKLFLS','acil','hilu','Bacillus c');
INSERT INTO `m_spelling_dictionary` VALUES  (34546,'Bacillus clarkii',' B|Ba|ac|ci|il|ll|lu|us|s | c|cl|la|ar|rk|ki|ii|i','Baci','BSLSKLRK','acil','arki','Bacillus c'),
 (34547,'Bacillus clausii',' B|Ba|ac|ci|il|ll|lu|us|s | c|cl|la|au|us|si|ii|i','Baci','BSLSKLS','acil','ausi','Bacillus c'),
 (34548,'Bacillus cloacae',' B|Ba|ac|ci|il|ll|lu|us|s | c|cl|lo|oa|ac|ca|ae|e','Baci','BSLSKLK','acil','oaca','Bacillus c'),
 (34549,'Bacillus coagulans',' B|Ba|ac|ci|il|ll|lu|us|s | c|co|oa|ag|gu|ul|la|an|ns|s','Baci','BSLSKKLNS','acil','ulan','Bacillus c'),
 (34550,'Bacillus cochlearius',' B|Ba|ac|ci|il|ll|lu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|iu|us|s','Baci','BSLSKXLRS','acil','ariu','Bacillus c'),
 (34551,'Bacillus cohnii',' B|Ba|ac|ci|il|ll|lu|us|s | c|co|oh|hn|ni|ii|i','Baci','BSLSKN','acil','ohni','Bacillus c'),
 (34552,'Bacillus coli',' B|Ba|ac|ci|il|ll|lu|us|s | c|co|ol|li|i','Baci','BSLSKL','acil',' col','Bacillus c'),
 (34553,'Bacillus columnaris',' B|Ba|ac|ci|il|ll|lu|us|s | c|co|ol|lu|um|mn|na|ar|ri|is|s','Baci','BSLSKLMNRS','acil','nari','Bacillus c'),
 (34554,'Bacillus coniferum',' B|Ba|ac|ci|il|ll|lu|us|s | c|co|on|ni|if|fe|er|ru|um|m','Baci','BSLSKNFRM','acil','feru','Bacillus c');
INSERT INTO `m_spelling_dictionary` VALUES  (34555,'Bacillus curdlanolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | c|cu|ur|rd|dl|la|an|no|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSKRTLNLTKS','acil','ticu','Bacillus c'),
 (34556,'Bacillus cycloheptanicus',' B|Ba|ac|ci|il|ll|lu|us|s | c|cy|yc|cl|lo|oh|he|ep|pt|ta|an|ni|ic|cu|us|s','Baci','BSLSSKLHPTNKS','acil','nicu','Bacillus c'),
 (34557,'Bacillus cypripedii',' B|Ba|ac|ci|il|ll|lu|us|s | c|cy|yp|pr|ri|ip|pe|ed|di|ii|i','Baci','BSLSSPRPT','acil','pedi','Bacillus c'),
 (34558,'Bacillus delbrucki',' B|Ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|uc|ck|ki|i','Baci','BSLSTLBRK','acil','ruck','Bacillus d'),
 (34559,'Bacillus denitrificans',' B|Ba|ac|ci|il|ll|lu|us|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Baci','BSLSTNTRFKNS','acil','ican','Bacillus d'),
 (34560,'Bacillus deramificans',' B|Ba|ac|ci|il|ll|lu|us|s | d|de|er|ra|am|mi|if|fi|ic|ca|an|ns|s','Baci','BSLSTRMFKNS','acil','ican','Bacillus d'),
 (34561,'Bacillus desulfuricans',' B|Ba|ac|ci|il|ll|lu|us|s | d|de|es|su|ul|lf|fu|ur|ri|ic|ca|an|ns|s','Baci','BSLSTSLFRKNS','acil','ican','Bacillus d'),
 (34562,'Bacillus diaphthirus',' B|Ba|ac|ci|il|ll|lu|us|s | d|di|ia|ap|ph|ht|th|hi|ir|ru|us|s','Baci','BSLSTF0RS','acil','hiru','Bacillus d');
INSERT INTO `m_spelling_dictionary` VALUES  (34563,'Bacillus difficilis',' B|Ba|ac|ci|il|ll|lu|us|s | d|di|if|ff|fi|ic|ci|il|li|is|s','Baci','BSLSTFSLS','acil','cili','Bacillus d'),
 (34564,'Bacillus diphtheriae',' B|Ba|ac|ci|il|ll|lu|us|s | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e','Baci','BSLSTF0R','acil','eria','Bacillus d'),
 (34565,'Bacillus duplex non liquefaciens',' B|Ba|ac|ci|il|ll|lu|us|s | d|du|up|pl|le|ex|x | n|no|on|n | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Baci','BSLSTPLKSNNLKFSNS','acil','cien','Bacillus d'),
 (34566,'Bacillus duplex nonliquefaciens',' B|Ba|ac|ci|il|ll|lu|us|s | d|du|up|pl|le|ex|x | n|no|on|nl|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Baci','BSLSTPLKSNNLKFSNS','acil','cien','Bacillus d'),
 (34567,'Bacillus dysenteriae',' B|Ba|ac|ci|il|ll|lu|us|s | d|dy|ys|se|en|nt|te|er|ri|ia|ae|e','Baci','BSLSTSNTR','acil','eria','Bacillus d'),
 (34568,'Bacillus edaphicus',' B|Ba|ac|ci|il|ll|lu|us|s | e|ed|da|ap|ph|hi|ic|cu|us|s','Baci','BSLSTFKS','acil','hicu','Bacillus e'),
 (34569,'Bacillus ehimensis',' B|Ba|ac|ci|il|ll|lu|us|s | e|eh|hi|im|me|en|ns|si|is|s','Baci','BSLSHMNSS','acil','ensi','Bacillus e'),
 (34570,'Bacillus endophyticus',' B|Ba|ac|ci|il|ll|lu|us|s | e|en|nd|do|op|ph|hy|yt|ti|ic|cu|us|s','Baci','BSLSNTFTKS','acil','ticu','Bacillus e');
INSERT INTO `m_spelling_dictionary` VALUES  (34571,'Bacillus endorhythmos',' B|Ba|ac|ci|il|ll|lu|us|s | e|en|nd|do|or|rh|hy|yt|th|hm|mo|os|s','Baci','BSLSNTR0MS','acil','thmo','Bacillus e'),
 (34572,'Bacillus enteritidis',' B|Ba|ac|ci|il|ll|lu|us|s | e|en|nt|te|er|ri|it|ti|id|di|is|s','Baci','BSLSNTRTTS','acil','tidi','Bacillus e'),
 (34573,'Bacillus equirulis',' B|Ba|ac|ci|il|ll|lu|us|s | e|eq|qu|ui|ir|ru|ul|li|is|s','Baci','BSLSKRLS','acil','ruli','Bacillus e'),
 (34574,'Bacillus equuli',' B|Ba|ac|ci|il|ll|lu|us|s | e|eq|qu|uu|ul|li|i','Baci','BSLSKL','acil','quul','Bacillus e'),
 (34575,'Bacillus eukaryotes',' B|Ba|ac|ci|il|ll|lu|us|s | e|eu|uk|ka|ar|ry|yo|ot|te|es|s','Baci','BSLSKRYTS','acil','yote','Bacillus e'),
 (34576,'Bacillus extorquens',' B|Ba|ac|ci|il|ll|lu|us|s | e|ex|xt|to|or|rq|qu|ue|en|ns|s','Baci','BSLSKSTRKNS','acil','quen','Bacillus e'),
 (34577,'Bacillus fallax',' B|Ba|ac|ci|il|ll|lu|us|s | f|fa|al|ll|la|ax|x','Baci','BSLSFLKS','acil','alla','Bacillus f'),
 (34578,'Bacillus farcinicus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fa|ar|rc|ci|in|ni|ic|cu|us|s','Baci','BSLSFRSNKS','acil','nicu','Bacillus f'),
 (34579,'Bacillus fastidiosus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fa|as|st|ti|id|di|io|os|su|us|s','Baci','BSLSFSTTSS','acil','iosu','Bacillus f');
INSERT INTO `m_spelling_dictionary` VALUES  (34580,'Bacillus felsineus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fe|el|ls|si|in|ne|eu|us|s','Baci','BSLSFLSNS','acil','ineu','Bacillus f'),
 (34581,'Bacillus firmus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fi|ir|rm|mu|us|s','Baci','BSLSFRMS','acil','irmu','Bacillus f'),
 (34582,'Bacillus fischeri',' B|Ba|ac|ci|il|ll|lu|us|s | f|fi|is|sc|ch|he|er|ri|i','Baci','BSLSFSXR','acil','cher','Bacillus f'),
 (34583,'Bacillus flavidus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|la|av|vi|id|du|us|s','Baci','BSLSFLFTS','acil','vidu','Bacillus f'),
 (34584,'Bacillus flavigena',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|la|av|vi|ig|ge|en|na|a','Baci','BSLSFLFJN','acil','igen','Bacillus f'),
 (34585,'Bacillus flavocaldarius',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|la|av|vo|oc|ca|al|ld|da|ar|ri|iu|us|s','Baci','BSLSFLFKLTRS','acil','ariu','Bacillus f'),
 (34586,'Bacillus flavothermus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|la|av|vo|ot|th|he|er|rm|mu|us|s','Baci','BSLSFLF0RMS','acil','ermu','Bacillus f'),
 (34587,'Bacillus flexus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|le|ex|xu|us|s','Baci','BSLSFLKSS','acil','lexu','Bacillus f');
INSERT INTO `m_spelling_dictionary` VALUES  (34588,'Bacillus fluorescens',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|lu|uo|or|re|es|sc|ce|en|ns|s','Baci','BSLSFLRSNS','acil','scen','Bacillus f'),
 (34589,'Bacillus fluorescens liquefaciens',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|lu|uo|or|re|es|sc|ce|en|ns|s | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Baci','BSLSFLRSNSLKFSNS','acil','cien','Bacillus f'),
 (34590,'Bacillus fluorescens putidus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fl|lu|uo|or|re|es|sc|ce|en|ns|s | p|pu|ut|ti|id|du|us|s','Baci','BSLSFLRSNSPTTS','acil','tidu','Bacillus f'),
 (34591,'Bacillus formosus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fo|or|rm|mo|os|su|us|s','Baci','BSLSFRMSS','acil','mosu','Bacillus f'),
 (34592,'Bacillus fragilis',' B|Ba|ac|ci|il|ll|lu|us|s | f|fr|ra|ag|gi|il|li|is|s','Baci','BSLSFRJLS','acil','gili','Bacillus f'),
 (34593,'Bacillus francki',' B|Ba|ac|ci|il|ll|lu|us|s | f|fr|ra|an|nc|ck|ki|i','Baci','BSLSFRNK','acil','anck','Bacillus f'),
 (34594,'Bacillus fructosus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fr|ru|uc|ct|to|os|su|us|s','Baci','BSLSFRKTSS','acil','tosu','Bacillus f'),
 (34595,'Bacillus fumarioli',' B|Ba|ac|ci|il|ll|lu|us|s | f|fu|um|ma|ar|ri|io|ol|li|i','Baci','BSLSFMRL','acil','riol','Bacillus f');
INSERT INTO `m_spelling_dictionary` VALUES  (34596,'Bacillus furcosus',' B|Ba|ac|ci|il|ll|lu|us|s | f|fu|ur|rc|co|os|su|us|s','Baci','BSLSFRKSS','acil','cosu','Bacillus f'),
 (34597,'Bacillus fusiformis',' B|Ba|ac|ci|il|ll|lu|us|s | f|fu|us|si|if|fo|or|rm|mi|is|s','Baci','BSLSFSFRMS','acil','ormi','Bacillus f'),
 (34598,'Bacillus galactophilus',' B|Ba|ac|ci|il|ll|lu|us|s | g|ga|al|la|ac|ct|to|op|ph|hi|il|lu|us|s','Baci','BSLSKLKTFLS','acil','hilu','Bacillus g'),
 (34599,'Bacillus gelidus',' B|Ba|ac|ci|il|ll|lu|us|s | g|ge|el|li|id|du|us|s','Baci','BSLSJLTS','acil','lidu','Bacillus g'),
 (34600,'Bacillus geniculatus',' B|Ba|ac|ci|il|ll|lu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s','Baci','BSLSJNKLTS','acil','latu','Bacillus g'),
 (34601,'Bacillus gibsonii',' B|Ba|ac|ci|il|ll|lu|us|s | g|gi|ib|bs|so|on|ni|ii|i','Baci','BSLSJBSN','acil','soni','Bacillus g'),
 (34602,'Bacillus globigii',' B|Ba|ac|ci|il|ll|lu|us|s | g|gl|lo|ob|bi|ig|gi|ii|i','Baci','BSLSKLBJ','acil','bigi','Bacillus g'),
 (34603,'Bacillus globisporus',' B|Ba|ac|ci|il|ll|lu|us|s | g|gl|lo|ob|bi|is|sp|po|or|ru|us|s','Baci','BSLSKLBSPRS','acil','poru','Bacillus g'),
 (34604,'Bacillus globisporus ssp. marinus',' B|Ba|ac|ci|il|ll|lu|us|s | g|gl|lo|ob|bi|is|sp|po|or|ru|us|s | s|ss|sp|p.|. | m|ma|ar|ri|in|nu|us|s','Baci','BSLSKLBSPRSSPMRNS','acil','rinu','Bacillus g');
INSERT INTO `m_spelling_dictionary` VALUES  (34605,'Bacillus globisporus subsp. marinus',' B|Ba|ac|ci|il|ll|lu|us|s | g|gl|lo|ob|bi|is|sp|po|or|ru|us|s | s|su|ub|bs|sp|p.|. | m|ma|ar|ri|in|nu|us|s','Baci','BSLSKLBSPRSSBSPMRNS','acil','rinu','Bacillus g'),
 (34606,'Bacillus globisporus subspecies marinus',' B|Ba|ac|ci|il|ll|lu|us|s | g|gl|lo|ob|bi|is|sp|po|or|ru|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|ma|ar|ri|in|nu|us|s','Baci','BSLSKLBSPRSSBSPSSMRNS','acil','rinu','Bacillus g'),
 (34607,'Bacillus glucanolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | g|gl|lu|uc|ca|an|no|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSKLKNLTKS','acil','ticu','Bacillus g'),
 (34608,'Bacillus gonidiaformans',' B|Ba|ac|ci|il|ll|lu|us|s | g|go|on|ni|id|di|ia|af|fo|or|rm|ma|an|ns|s','Baci','BSLSKNTFRMNS','acil','rman','Bacillus g'),
 (34609,'Bacillus gordonae',' B|Ba|ac|ci|il|ll|lu|us|s | g|go|or|rd|do|on|na|ae|e','Baci','BSLSKRTN','acil','dona','Bacillus g'),
 (34610,'Bacillus gornadae',' B|Ba|ac|ci|il|ll|lu|us|s | g|go|or|rn|na|ad|da|ae|e','Baci','BSLSKRNT','acil','nada','Bacillus g'),
 (34611,'Bacillus grandii',' B|Ba|ac|ci|il|ll|lu|us|s | g|gr|ra|an|nd|di|ii|i','Baci','BSLSKRNT','acil','andi','Bacillus g');
INSERT INTO `m_spelling_dictionary` VALUES  (34612,'Bacillus haemoglobinophilus canis',' B|Ba|ac|ci|il|ll|lu|us|s | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|ph|hi|il|lu|us|s | c|ca|an|ni|is|s','Baci','BSLSHMKLBNFLSKNS','acil','cani','Bacillus h'),
 (34613,'Bacillus halmapalus',' B|Ba|ac|ci|il|ll|lu|us|s | h|ha|al|lm|ma|ap|pa|al|lu|us|s','Baci','BSLSHLMPLS','acil','palu','Bacillus h'),
 (34614,'Bacillus haloalkaliphilus',' B|Ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|oa|al|lk|ka|al|li|ip|ph|hi|il|lu|us|s','Baci','BSLSHLLKLFLS','acil','hilu','Bacillus h'),
 (34615,'Bacillus halobius ruber',' B|Ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|ob|bi|iu|us|s | r|ru|ub|be|er|r','Baci','BSLSHLBSRBR','acil','rube','Bacillus h'),
 (34616,'Bacillus halodenitrificans',' B|Ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|od|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Baci','BSLSHLTNTRFKNS','acil','ican','Bacillus h'),
 (34617,'Bacillus halodurans',' B|Ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|od|du|ur|ra|an|ns|s','Baci','BSLSHLTRNS','acil','uran','Bacillus h'),
 (34618,'Bacillus halophilus',' B|Ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLSHLFLS','acil','hilu','Bacillus h');
INSERT INTO `m_spelling_dictionary` VALUES  (34619,'Bacillus hemolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | h|he|em|mo|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSHMLTKS','acil','ticu','Bacillus h'),
 (34620,'Bacillus hermesi',' B|Ba|ac|ci|il|ll|lu|us|s | h|he|er|rm|me|es|si|i','Baci','BSLSHRMS','acil','rmes','Bacillus h'),
 (34621,'Bacillus histolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | h|hi|is|st|to|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSHSTLTKS','acil','ticu','Bacillus h'),
 (34622,'Bacillus hoagii',' B|Ba|ac|ci|il|ll|lu|us|s | h|ho|oa|ag|gi|ii|i','Baci','BSLSHJ','acil','oagi','Bacillus h'),
 (34623,'Bacillus horikoshii',' B|Ba|ac|ci|il|ll|lu|us|s | h|ho|or|ri|ik|ko|os|sh|hi|ii|i','Baci','BSLSHRKX','acil','oshi','Bacillus h'),
 (34624,'Bacillus horti',' B|Ba|ac|ci|il|ll|lu|us|s | h|ho|or|rt|ti|i','Baci','BSLSHRT','acil','hort','Bacillus h'),
 (34625,'Bacillus hydrophilus fuscus',' B|Ba|ac|ci|il|ll|lu|us|s | h|hy|yd|dr|ro|op|ph|hi|il|lu|us|s | f|fu|us|sc|cu|us|s','Baci','BSLSTRFLSFSKS','acil','uscu','Bacillus h'),
 (34626,'Bacillus inconstans',' B|Ba|ac|ci|il|ll|lu|us|s | i|in|nc|co|on|ns|st|ta|an|ns|s','Baci','BSLSNKNSTNS','acil','stan','Bacillus i');
INSERT INTO `m_spelling_dictionary` VALUES  (34627,'Bacillus indigoferus',' B|Ba|ac|ci|il|ll|lu|us|s | i|in|nd|di|ig|go|of|fe|er|ru|us|s','Baci','BSLSNTKFRS','acil','feru','Bacillus i'),
 (34628,'Bacillus infernus',' B|Ba|ac|ci|il|ll|lu|us|s | i|in|nf|fe|er|rn|nu|us|s','Baci','BSLSNFRNS','acil','ernu','Bacillus i'),
 (34629,'Bacillus insidiosus',' B|Ba|ac|ci|il|ll|lu|us|s | i|in|ns|si|id|di|io|os|su|us|s','Baci','BSLSNSTSS','acil','iosu','Bacillus i'),
 (34630,'Bacillus insolitus',' B|Ba|ac|ci|il|ll|lu|us|s | i|in|ns|so|ol|li|it|tu|us|s','Baci','BSLSNSLTS','acil','litu','Bacillus i'),
 (34631,'Bacillus intermedius',' B|Ba|ac|ci|il|ll|lu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Baci','BSLSNTRMTS','acil','ediu','Bacillus i'),
 (34632,'Bacillus irregularis',' B|Ba|ac|ci|il|ll|lu|us|s | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Baci','BSLSRKLRS','acil','lari','Bacillus i'),
 (34633,'Bacillus israeli',' B|Ba|ac|ci|il|ll|lu|us|s | i|is|sr|ra|ae|el|li|i','Baci','BSLSSRL','acil','rael','Bacillus i'),
 (34634,'Bacillus jeotgali',' B|Ba|ac|ci|il|ll|lu|us|s | j|je|eo|ot|tg|ga|al|li|i','Baci','BSLSJTKL','acil','tgal','Bacillus j');
INSERT INTO `m_spelling_dictionary` VALUES  (34635,'Bacillus kangii',' B|Ba|ac|ci|il|ll|lu|us|s | k|ka|an|ng|gi|ii|i','Baci','BSLSKNJ','acil','angi','Bacillus k'),
 (34636,'Bacillus kaustophilus',' B|Ba|ac|ci|il|ll|lu|us|s | k|ka|au|us|st|to|op|ph|hi|il|lu|us|s','Baci','BSLSKSTFLS','acil','hilu','Bacillus k'),
 (34637,'Bacillus kobensis',' B|Ba|ac|ci|il|ll|lu|us|s | k|ko|ob|be|en|ns|si|is|s','Baci','BSLSKBNSS','acil','ensi','Bacillus k'),
 (34638,'Bacillus kuttingianum',' B|Ba|ac|ci|il|ll|lu|us|s | k|ku|ut|tt|ti|in|ng|gi|ia|an|nu|um|m','Baci','BSLSKTNJNM','acil','ianu','Bacillus k'),
 (34639,'Bacillus lacunatus',' B|Ba|ac|ci|il|ll|lu|us|s | l|la|ac|cu|un|na|at|tu|us|s','Baci','BSLSLKNTS','acil','natu','Bacillus l'),
 (34640,'Bacillus laevolacticus',' B|Ba|ac|ci|il|ll|lu|us|s | l|la|ae|ev|vo|ol|la|ac|ct|ti|ic|cu|us|s','Baci','BSLSLFLKTKS','acil','ticu','Bacillus l'),
 (34641,'Bacillus larvae',' B|Ba|ac|ci|il|ll|lu|us|s | l|la|ar|rv|va|ae|e','Baci','BSLSLRF','acil','arva','Bacillus l'),
 (34642,'Bacillus laterosporus',' B|Ba|ac|ci|il|ll|lu|us|s | l|la|at|te|er|ro|os|sp|po|or|ru|us|s','Baci','BSLSLTRSPRS','acil','poru','Bacillus l');
INSERT INTO `m_spelling_dictionary` VALUES  (34643,'Bacillus lautus',' B|Ba|ac|ci|il|ll|lu|us|s | l|la|au|ut|tu|us|s','Baci','BSLSLTS','acil','autu','Bacillus l'),
 (34644,'Bacillus leichmanni',' B|Ba|ac|ci|il|ll|lu|us|s | l|le|ei|ic|ch|hm|ma|an|nn|ni|i','Baci','BSLSLXMN','acil','mann','Bacillus l'),
 (34645,'Bacillus lentimorbus',' B|Ba|ac|ci|il|ll|lu|us|s | l|le|en|nt|ti|im|mo|or|rb|bu|us|s','Baci','BSLSLNTMRBS','acil','orbu','Bacillus l'),
 (34646,'Bacillus lentus',' B|Ba|ac|ci|il|ll|lu|us|s | l|le|en|nt|tu|us|s','Baci','BSLSLNTS','acil','entu','Bacillus l'),
 (34647,'Bacillus leprae',' B|Ba|ac|ci|il|ll|lu|us|s | l|le|ep|pr|ra|ae|e','Baci','BSLSLPR','acil','epra','Bacillus l'),
 (34648,'Bacillus licheniformis',' B|Ba|ac|ci|il|ll|lu|us|s | l|li|ic|ch|he|en|ni|if|fo|or|rm|mi|is|s','Baci','BSLSLXNFRMS','acil','ormi','Bacillus l'),
 (34649,'Bacillus litoralis',' B|Ba|ac|ci|il|ll|lu|us|s | l|li|it|to|or|ra|al|li|is|s','Baci','BSLSLTRLS','acil','rali','Bacillus l'),
 (34650,'Bacillus lividus',' B|Ba|ac|ci|il|ll|lu|us|s | l|li|iv|vi|id|du|us|s','Baci','BSLSLFTS','acil','vidu','Bacillus l'),
 (34651,'Bacillus longisporus',' B|Ba|ac|ci|il|ll|lu|us|s | l|lo|on|ng|gi|is|sp|po|or|ru|us|s','Baci','BSLSLNJSPRS','acil','poru','Bacillus l');
INSERT INTO `m_spelling_dictionary` VALUES  (34652,'Bacillus lymphophilus',' B|Ba|ac|ci|il|ll|lu|us|s | l|ly|ym|mp|ph|ho|op|ph|hi|il|lu|us|s','Baci','BSLSLMFFLS','acil','hilu','Bacillus l'),
 (34653,'Bacillus lynceorum',' B|Ba|ac|ci|il|ll|lu|us|s | l|ly|yn|nc|ce|eo|or|ru|um|m','Baci','BSLSLNSRM','acil','eoru','Bacillus l'),
 (34654,'Bacillus lynceourum',' B|Ba|ac|ci|il|ll|lu|us|s | l|ly|yn|nc|ce|eo|ou|ur|ru|um|m','Baci','BSLSLNSRM','acil','ouru','Bacillus l'),
 (34655,'Bacillus macerans',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|ac|ce|er|ra|an|ns|s','Baci','BSLSMSRNS','acil','eran','Bacillus m'),
 (34656,'Bacillus macquariensis',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|ac|cq|qu|ua|ar|ri|ie|en|ns|si|is|s','Baci','BSLSMKKRNSS','acil','ensi','Bacillus m'),
 (34657,'Bacillus macroides',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|ac|cr|ro|oi|id|de|es|s','Baci','BSLSMKRTS','acil','oide','Bacillus m'),
 (34658,'Bacillus malenominatus',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|al|le|en|no|om|mi|in|na|at|tu|us|s','Baci','BSLSMLNMNTS','acil','natu','Bacillus m'),
 (34659,'Bacillus mallei',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|al|ll|le|ei|i','Baci','BSLSML','acil','alle','Bacillus m');
INSERT INTO `m_spelling_dictionary` VALUES  (34660,'Bacillus marcescens',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|ar|rc|ce|es|sc|ce|en|ns|s','Baci','BSLSMRSSNS','acil','scen','Bacillus m'),
 (34661,'Bacillus marinus',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|ar|ri|in|nu|us|s','Baci','BSLSMRNS','acil','rinu','Bacillus m'),
 (34662,'Bacillus marismortui',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|ar|ri|is|sm|mo|or|rt|tu|ui|i','Baci','BSLSMRSMRT','acil','ortu','Bacillus m'),
 (34663,'Bacillus maroccanus',' B|Ba|ac|ci|il|ll|lu|us|s | m|ma|ar|ro|oc|cc|ca|an|nu|us|s','Baci','BSLSMRKKNS','acil','canu','Bacillus m'),
 (34664,'Bacillus medusa',' B|Ba|ac|ci|il|ll|lu|us|s | m|me|ed|du|us|sa|a','Baci','BSLSMTS','acil','edus','Bacillus m'),
 (34665,'Bacillus megaterium',' B|Ba|ac|ci|il|ll|lu|us|s | m|me|eg|ga|at|te|er|ri|iu|um|m','Baci','BSLSMKTRM','acil','eriu','Bacillus m'),
 (34666,'Bacillus megatherium',' B|Ba|ac|ci|il|ll|lu|us|s | m|me|eg|ga|at|th|he|er|ri|iu|um|m','Baci','BSLSMK0RM','acil','eriu','Bacillus m'),
 (34667,'Bacillus mesentericus',' B|Ba|ac|ci|il|ll|lu|us|s | m|me|es|se|en|nt|te|er|ri|ic|cu|us|s','Baci','BSLSMSNTRKS','acil','ricu','Bacillus m'),
 (34668,'Bacillus methanicus',' B|Ba|ac|ci|il|ll|lu|us|s | m|me|et|th|ha|an|ni|ic|cu|us|s','Baci','BSLSM0NKS','acil','nicu','Bacillus m');
INSERT INTO `m_spelling_dictionary` VALUES  (34669,'Bacillus methanolicus',' B|Ba|ac|ci|il|ll|lu|us|s | m|me|et|th|ha|an|no|ol|li|ic|cu|us|s','Baci','BSLSM0NLKS','acil','licu','Bacillus m'),
 (34670,'Bacillus migulanus',' B|Ba|ac|ci|il|ll|lu|us|s | m|mi|ig|gu|ul|la|an|nu|us|s','Baci','BSLSMKLNS','acil','lanu','Bacillus m'),
 (34671,'Bacillus milletiae',' B|Ba|ac|ci|il|ll|lu|us|s | m|mi|il|ll|le|et|ti|ia|ae|e','Baci','BSLSMLX','acil','etia','Bacillus m'),
 (34672,'Bacillus milosensis',' B|Ba|ac|ci|il|ll|lu|us|s | m|mi|il|lo|os|se|en|ns|si|is|s','Baci','BSLSMLSNSS','acil','ensi','Bacillus m'),
 (34673,'Bacillus minor',' B|Ba|ac|ci|il|ll|lu|us|s | m|mi|in|no|or|r','Baci','BSLSMNR','acil','mino','Bacillus m'),
 (34674,'Bacillus minutissimus',' B|Ba|ac|ci|il|ll|lu|us|s | m|mi|in|nu|ut|ti|is|ss|si|im|mu|us|s','Baci','BSLSMNTSMS','acil','simu','Bacillus m'),
 (34675,'Bacillus mojavensis',' B|Ba|ac|ci|il|ll|lu|us|s | m|mo|oj|ja|av|ve|en|ns|si|is|s','Baci','BSLSMJFNSS','acil','ensi','Bacillus m'),
 (34676,'Bacillus moniliforme',' B|Ba|ac|ci|il|ll|lu|us|s | m|mo|on|ni|il|li|if|fo|or|rm|me|e','Baci','BSLSMNLFRM','acil','form','Bacillus m');
INSERT INTO `m_spelling_dictionary` VALUES  (34677,'Bacillus morgani',' B|Ba|ac|ci|il|ll|lu|us|s | m|mo|or|rg|ga|an|ni|i','Baci','BSLSMRKN','acil','rgan','Bacillus m'),
 (34678,'Bacillus mortiferus',' B|Ba|ac|ci|il|ll|lu|us|s | m|mo|or|rt|ti|if|fe|er|ru|us|s','Baci','BSLSMRTFRS','acil','feru','Bacillus m'),
 (34679,'Bacillus mucilaginosus',' B|Ba|ac|ci|il|ll|lu|us|s | m|mu|uc|ci|il|la|ag|gi|in|no|os|su|us|s','Baci','BSLSMSLJNSS','acil','nosu','Bacillus m'),
 (34680,'Bacillus mucosus anaerobius',' B|Ba|ac|ci|il|ll|lu|us|s | m|mu|uc|co|os|su|us|s | a|an|na|ae|er|ro|ob|bi|iu|us|s','Baci','BSLSMKSSNRBS','acil','obiu','Bacillus m'),
 (34681,'Bacillus multiformis',' B|Ba|ac|ci|il|ll|lu|us|s | m|mu|ul|lt|ti|if|fo|or|rm|mi|is|s','Baci','BSLSMLTFRMS','acil','ormi','Bacillus m'),
 (34682,'Bacillus mycoides',' B|Ba|ac|ci|il|ll|lu|us|s | m|my|yc|co|oi|id|de|es|s','Baci','BSLSMKTS','acil','oide','Bacillus m'),
 (34683,'Bacillus myxolacticus',' B|Ba|ac|ci|il|ll|lu|us|s | m|my|yx|xo|ol|la|ac|ct|ti|ic|cu|us|s','Baci','BSLSMKSLKTKS','acil','ticu','Bacillus m'),
 (34684,'Bacillus naganoensis',' B|Ba|ac|ci|il|ll|lu|us|s | n|na|ag|ga|an|no|oe|en|ns|si|is|s','Baci','BSLSNKNNSS','acil','ensi','Bacillus n');
INSERT INTO `m_spelling_dictionary` VALUES  (34685,'Bacillus natto',' B|Ba|ac|ci|il|ll|lu|us|s | n|na|at|tt|to|o','Baci','BSLSNT','acil','natt','Bacillus n'),
 (34686,'Bacillus navicula',' B|Ba|ac|ci|il|ll|lu|us|s | n|na|av|vi|ic|cu|ul|la|a','Baci','BSLSNFKL','acil','icul','Bacillus n'),
 (34687,'Bacillus naviformis',' B|Ba|ac|ci|il|ll|lu|us|s | n|na|av|vi|if|fo|or|rm|mi|is|s','Baci','BSLSNFFRMS','acil','ormi','Bacillus n'),
 (34688,'Bacillus necrogenes',' B|Ba|ac|ci|il|ll|lu|us|s | n|ne|ec|cr|ro|og|ge|en|ne|es|s','Baci','BSLSNKRJNS','acil','gene','Bacillus n'),
 (34689,'Bacillus necrophorus',' B|Ba|ac|ci|il|ll|lu|us|s | n|ne|ec|cr|ro|op|ph|ho|or|ru|us|s','Baci','BSLSNKRFRS','acil','horu','Bacillus n'),
 (34690,'Bacillus necroseos',' B|Ba|ac|ci|il|ll|lu|us|s | n|ne|ec|cr|ro|os|se|eo|os|s','Baci','BSLSNKRSS','acil','oseo','Bacillus n'),
 (34691,'Bacillus necrosus',' B|Ba|ac|ci|il|ll|lu|us|s | n|ne|ec|cr|ro|os|su|us|s','Baci','BSLSNKRSS','acil','rosu','Bacillus n'),
 (34692,'Bacillus necroticus',' B|Ba|ac|ci|il|ll|lu|us|s | n|ne|ec|cr|ro|ot|ti|ic|cu|us|s','Baci','BSLSNKRTKS','acil','ticu','Bacillus n'),
 (34693,'Bacillus nephritidis equi',' B|Ba|ac|ci|il|ll|lu|us|s | n|ne|ep|ph|hr|ri|it|ti|id|di|is|s | e|eq|qu|ui|i','Baci','BSLSNFRTTSK','acil',' equ','Bacillus n');
INSERT INTO `m_spelling_dictionary` VALUES  (34694,'Bacillus niacini',' B|Ba|ac|ci|il|ll|lu|us|s | n|ni|ia|ac|ci|in|ni|i','Baci','BSLSNSN','acil','acin','Bacillus n'),
 (34695,'Bacillus nitritophilus',' B|Ba|ac|ci|il|ll|lu|us|s | n|ni|it|tr|ri|it|to|op|ph|hi|il|lu|us|s','Baci','BSLSNTRTFLS','acil','hilu','Bacillus n'),
 (34696,'Bacillus nitrogenes',' B|Ba|ac|ci|il|ll|lu|us|s | n|ni|it|tr|ro|og|ge|en|ne|es|s','Baci','BSLSNTRJNS','acil','gene','Bacillus n'),
 (34697,'Bacillus nocardi',' B|Ba|ac|ci|il|ll|lu|us|s | n|no|oc|ca|ar|rd|di|i','Baci','BSLSNKRT','acil','card','Bacillus n'),
 (34698,'Bacillus novyi',' B|Ba|ac|ci|il|ll|lu|us|s | n|no|ov|vy|yi|i','Baci','BSLSNFY','acil','novy','Bacillus n'),
 (34699,'Bacillus oedematis sporogenes',' B|Ba|ac|ci|il|ll|lu|us|s | o|oe|ed|de|em|ma|at|ti|is|s | s|sp|po|or|ro|og|ge|en|ne|es|s','Baci','BSLSTMTSSPRJNS','acil','gene','Bacillus o'),
 (34700,'Bacillus ohbensis',' B|Ba|ac|ci|il|ll|lu|us|s | o|oh|hb|be|en|ns|si|is|s','Baci','BSLSBNSS','acil','ensi','Bacillus o'),
 (34701,'Bacillus okeni',' B|Ba|ac|ci|il|ll|lu|us|s | o|ok|ke|en|ni|i','Baci','BSLSKN','acil','oken','Bacillus o');
INSERT INTO `m_spelling_dictionary` VALUES  (34702,'Bacillus okenii',' B|Ba|ac|ci|il|ll|lu|us|s | o|ok|ke|en|ni|ii|i','Baci','BSLSKN','acil','keni','Bacillus o'),
 (34703,'Bacillus oleronius',' B|Ba|ac|ci|il|ll|lu|us|s | o|ol|le|er|ro|on|ni|iu|us|s','Baci','BSLSLRNS','acil','oniu','Bacillus o'),
 (34704,'Bacillus oxydans',' B|Ba|ac|ci|il|ll|lu|us|s | o|ox|xy|yd|da|an|ns|s','Baci','BSLSKSTNS','acil','ydan','Bacillus o'),
 (34705,'Bacillus oxytocus perniciosus',' B|Ba|ac|ci|il|ll|lu|us|s | o|ox|xy|yt|to|oc|cu|us|s | p|pe|er|rn|ni|ic|ci|io|os|su|us|s','Baci','BSLSKSTKSPRNSSS','acil','iosu','Bacillus o'),
 (34706,'Bacillus pabuli',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|ab|bu|ul|li|i','Baci','BSLSPBL','acil','abul','Bacillus p'),
 (34707,'Bacillus pallidus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|al|ll|li|id|du|us|s','Baci','BSLSPLTS','acil','lidu','Bacillus p'),
 (34708,'Bacillus pantothenticus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|an|nt|to|ot|th|he|en|nt|ti|ic|cu|us|s','Baci','BSLSPNT0NTKS','acil','ticu','Bacillus p'),
 (34709,'Bacillus parabrevis',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ab|br|re|ev|vi|is|s','Baci','BSLSPRBRFS','acil','revi','Bacillus p');
INSERT INTO `m_spelling_dictionary` VALUES  (34710,'Bacillus paraputrificus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ap|pu|ut|tr|ri|if|fi|ic|cu|us|s','Baci','BSLSPRPTRFKS','acil','ficu','Bacillus p'),
 (34711,'Bacillus pasteurianus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|as|st|te|eu|ur|ri|ia|an|nu|us|s','Baci','BSLSPSTRNS','acil','ianu','Bacillus p'),
 (34712,'Bacillus pasteurii',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|as|st|te|eu|ur|ri|ii|i','Baci','BSLSPSTR','acil','euri','Bacillus p'),
 (34713,'Bacillus pastorianus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pa|as|st|to|or|ri|ia|an|nu|us|s','Baci','BSLSPSTRNS','acil','ianu','Bacillus p'),
 (34714,'Bacillus penetrans',' B|Ba|ac|ci|il|ll|lu|us|s | p|pe|en|ne|et|tr|ra|an|ns|s','Baci','BSLSPNTRNS','acil','tran','Bacillus p'),
 (34715,'Bacillus peoriae',' B|Ba|ac|ci|il|ll|lu|us|s | p|pe|eo|or|ri|ia|ae|e','Baci','BSLSPR','acil','oria','Bacillus p'),
 (34716,'Bacillus perfringens',' B|Ba|ac|ci|il|ll|lu|us|s | p|pe|er|rf|fr|ri|in|ng|ge|en|ns|s','Baci','BSLSPRFRNJNS','acil','ngen','Bacillus p'),
 (34717,'Bacillus permians',' B|Ba|ac|ci|il|ll|lu|us|s | p|pe|er|rm|mi|ia|an|ns|s','Baci','BSLSPRMNS','acil','mian','Bacillus p');
INSERT INTO `m_spelling_dictionary` VALUES  (34718,'Bacillus pestis',' B|Ba|ac|ci|il|ll|lu|us|s | p|pe|es|st|ti|is|s','Baci','BSLSPSTS','acil','esti','Bacillus p'),
 (34719,'Bacillus pesudotuberculosis murium',' B|Ba|ac|ci|il|ll|lu|us|s | p|pe|es|su|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | m|mu|ur|ri|iu|um|m','Baci','BSLSPSTTBRKLSSMRM','acil','uriu','Bacillus p'),
 (34720,'Bacillus phosphorescens',' B|Ba|ac|ci|il|ll|lu|us|s | p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|en|ns|s','Baci','BSLSFSFRSNS','acil','scen','Bacillus p'),
 (34721,'Bacillus phosphorescens indigenus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|en|ns|s | i|in|nd|di|ig|ge|en|nu|us|s','Baci','BSLSFSFRSNSNTJNS','acil','genu','Bacillus p'),
 (34722,'Bacillus phosphoreus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ph|ho|os|sp|ph|ho|or|re|eu|us|s','Baci','BSLSFSFRS','acil','oreu','Bacillus p'),
 (34723,'Bacillus piliformis',' B|Ba|ac|ci|il|ll|lu|us|s | p|pi|il|li|if|fo|or|rm|mi|is|s','Baci','BSLSPLFRMS','acil','ormi','Bacillus p'),
 (34724,'Bacillus pneumoniae',' B|Ba|ac|ci|il|ll|lu|us|s | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','Baci','BSLSPNMN','acil','onia','Bacillus p');
INSERT INTO `m_spelling_dictionary` VALUES  (34725,'Bacillus pneumosintes',' B|Ba|ac|ci|il|ll|lu|us|s | p|pn|ne|eu|um|mo|os|si|in|nt|te|es|s','Baci','BSLSPNMSNTS','acil','inte','Bacillus p'),
 (34726,'Bacillus polymyxa',' B|Ba|ac|ci|il|ll|lu|us|s | p|po|ol|ly|ym|my|yx|xa|a','Baci','BSLSPLMKS','acil','ymyx','Bacillus p'),
 (34727,'Bacillus popilliae',' B|Ba|ac|ci|il|ll|lu|us|s | p|po|op|pi|il|ll|li|ia|ae|e','Baci','BSLSPPL','acil','llia','Bacillus p'),
 (34728,'Bacillus pseudalcaliphilus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|da|al|lc|ca|al|li|ip|ph|hi|il|lu|us|s','Baci','BSLSPSTLKLFLS','acil','hilu','Bacillus p'),
 (34729,'Bacillus pseudalcalophilus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|da|al|lc|ca|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLSPSTLKLFLS','acil','hilu','Bacillus p'),
 (34730,'Bacillus pseudodiphtheriticus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|od|di|ip|ph|ht|th|he|er|ri|it|ti|ic|cu|us|s','Baci','BSLSPSTTF0RTKS','acil','ticu','Bacillus p'),
 (34731,'Bacillus pseudofirmus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|of|fi|ir|rm|mu|us|s','Baci','BSLSPSTFRMS','acil','irmu','Bacillus p'),
 (34732,'Bacillus pseudomallei',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|om|ma|al|ll|le|ei|i','Baci','BSLSPSTML','acil','alle','Bacillus p');
INSERT INTO `m_spelling_dictionary` VALUES  (34733,'Bacillus pseudomegaterium',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|om|me|eg|ga|at|te|er|ri|iu|um|m','Baci','BSLSPSTMKTRM','acil','eriu','Bacillus p'),
 (34734,'Bacillus pseudomycoides',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|om|my|yc|co|oi|id|de|es|s','Baci','BSLSPSTMKTS','acil','oide','Bacillus p'),
 (34735,'Bacillus pseudotuberculosis',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Baci','BSLSPSTTBRKLSS','acil','losi','Bacillus p'),
 (34736,'Bacillus pseudotuberculosis-ovis',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s-|-o|ov|vi|is|s','Baci','BSLSPSTTBRKLSSFS','acil','-ovi','Bacillus p'),
 (34737,'Bacillus pseudotuberkulosis',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rk|ku|ul|lo|os|si|is|s','Baci','BSLSPSTTBRKLSS','acil','losi','Bacillus p'),
 (34738,'Bacillus psychrodurans',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|sy|yc|ch|hr|ro|od|du|ur|ra|an|ns|s','Baci','BSLSPSXRTRNS','acil','uran','Bacillus p'),
 (34739,'Bacillus psychrophilus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|lu|us|s','Baci','BSLSPSXRFLS','acil','hilu','Bacillus p');
INSERT INTO `m_spelling_dictionary` VALUES  (34740,'Bacillus psychrosaccharolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|sy|yc|ch|hr|ro|os|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLSPSXRSKXRLTKS','acil','ticu','Bacillus p'),
 (34741,'Bacillus psychrotolerans',' B|Ba|ac|ci|il|ll|lu|us|s | p|ps|sy|yc|ch|hr|ro|ot|to|ol|le|er|ra|an|ns|s','Baci','BSLSPSXRTLRNS','acil','eran','Bacillus p'),
 (34742,'Bacillus pulvifaciens',' B|Ba|ac|ci|il|ll|lu|us|s | p|pu|ul|lv|vi|if|fa|ac|ci|ie|en|ns|s','Baci','BSLSPLFFSNS','acil','cien','Bacillus p'),
 (34743,'Bacillus pumilus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pu|um|mi|il|lu|us|s','Baci','BSLSPMLS','acil','milu','Bacillus p'),
 (34744,'Bacillus punctatus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pu|un|nc|ct|ta|at|tu|us|s','Baci','BSLSPNKTTS','acil','tatu','Bacillus p'),
 (34745,'Bacillus putidus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pu|ut|ti|id|du|us|s','Baci','BSLSPTTS','acil','tidu','Bacillus p'),
 (34746,'Bacillus putredinis',' B|Ba|ac|ci|il|ll|lu|us|s | p|pu|ut|tr|re|ed|di|in|ni|is|s','Baci','BSLSPTRTNS','acil','dini','Bacillus p'),
 (34747,'Bacillus putrefaciens',' B|Ba|ac|ci|il|ll|lu|us|s | p|pu|ut|tr|re|ef|fa|ac|ci|ie|en|ns|s','Baci','BSLSPTRFSNS','acil','cien','Bacillus p');
INSERT INTO `m_spelling_dictionary` VALUES  (34748,'Bacillus putrificus',' B|Ba|ac|ci|il|ll|lu|us|s | p|pu|ut|tr|ri|if|fi|ic|cu|us|s','Baci','BSLSPTRFKS','acil','ficu','Bacillus p'),
 (34749,'Bacillus pyelonephritidis',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|id|di|is|s','Baci','BSLSPYLNFRTTS','acil','tidi','Bacillus p'),
 (34750,'Bacillus pyelonephritidis boum',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|id|di|is|s | b|bo|ou|um|m','Baci','BSLSPYLNFRTTSBM','acil',' bou','Bacillus p'),
 (34751,'Bacillus pyelonephritidis bovis',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|id|di|is|s | b|bo|ov|vi|is|s','Baci','BSLSPYLNFRTTSBFS','acil','bovi','Bacillus p'),
 (34752,'Bacillus pyelonephritis bovis',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|is|s | b|bo|ov|vi|is|s','Baci','BSLSPYLNFRTSBFS','acil','bovi','Bacillus p'),
 (34753,'Bacillus pyocyaneus',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|yo|oc|cy|ya|an|ne|eu|us|s','Baci','BSLSPYSYNS','acil','aneu','Bacillus p'),
 (34754,'Bacillus pyogenes',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|yo|og|ge|en|ne|es|s','Baci','BSLSPYJNS','acil','gene','Bacillus p');
INSERT INTO `m_spelling_dictionary` VALUES  (34755,'Bacillus pyosepticus',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|yo|os|se|ep|pt|ti|ic|cu|us|s','Baci','BSLSPYSPTKS','acil','ticu','Bacillus p'),
 (34756,'Bacillus pyosepticus equi',' B|Ba|ac|ci|il|ll|lu|us|s | p|py|yo|os|se|ep|pt|ti|ic|cu|us|s | e|eq|qu|ui|i','Baci','BSLSPYSPTKSK','acil',' equ','Bacillus p'),
 (34757,'Bacillus racemilacticus',' B|Ba|ac|ci|il|ll|lu|us|s | r|ra|ac|ce|em|mi|il|la|ac|ct|ti|ic|cu|us|s','Baci','BSLSRSMLKTKS','acil','ticu','Bacillus r'),
 (34758,'Bacillus radiobacter',' B|Ba|ac|ci|il|ll|lu|us|s | r|ra|ad|di|io|ob|ba|ac|ct|te|er|r','Baci','BSLSRTBKTR','acil','acte','Bacillus r'),
 (34759,'Bacillus ramosus',' B|Ba|ac|ci|il|ll|lu|us|s | r|ra|am|mo|os|su|us|s','Baci','BSLSRMSS','acil','mosu','Bacillus r'),
 (34760,'Bacillus renalis',' B|Ba|ac|ci|il|ll|lu|us|s | r|re|en|na|al|li|is|s','Baci','BSLSRNLS','acil','nali','Bacillus r'),
 (34761,'Bacillus repazii',' B|Ba|ac|ci|il|ll|lu|us|s | r|re|ep|pa|az|zi|ii|i','Baci','BSLSRPS','acil','pazi','Bacillus r'),
 (34762,'Bacillus reuszeri',' B|Ba|ac|ci|il|ll|lu|us|s | r|re|eu|us|sz|ze|er|ri|i','Baci','BSLSRSSR','acil','szer','Bacillus r');
INSERT INTO `m_spelling_dictionary` VALUES  (34763,'Bacillus rhusiopathiae suis',' B|Ba|ac|ci|il|ll|lu|us|s | r|rh|hu|us|si|io|op|pa|at|th|hi|ia|ae|e | s|su|ui|is|s','Baci','BSLSRHXP0SS','acil',' sui','Bacillus r'),
 (34764,'Bacillus rossius',' B|Ba|ac|ci|il|ll|lu|us|s | r|ro|os|ss|si|iu|us|s','Baci','BSLSRSS','acil','ssiu','Bacillus r'),
 (34765,'Bacillus rubropertinctus',' B|Ba|ac|ci|il|ll|lu|us|s | r|ru|ub|br|ro|op|pe|er|rt|ti|in|nc|ct|tu|us|s','Baci','BSLSRBRPRTNKTS','acil','nctu','Bacillus r'),
 (34766,'Bacillus salexigens',' B|Ba|ac|ci|il|ll|lu|us|s | s|sa|al|le|ex|xi|ig|ge|en|ns|s','Baci','BSLSSLKSJNS','acil','igen','Bacillus s'),
 (34767,'Bacillus salmonicida',' B|Ba|ac|ci|il|ll|lu|us|s | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Baci','BSLSSLMNST','acil','icid','Bacillus s'),
 (34768,'Bacillus scatologenes',' B|Ba|ac|ci|il|ll|lu|us|s | s|sc|ca|at|to|ol|lo|og|ge|en|ne|es|s','Baci','BSLSSKTLJNS','acil','gene','Bacillus s'),
 (34769,'Bacillus schlegelii',' B|Ba|ac|ci|il|ll|lu|us|s | s|sc|ch|hl|le|eg|ge|el|li|ii|i','Baci','BSLSSXLJL','acil','geli','Bacillus s'),
 (34770,'Bacillus selenitireducens',' B|Ba|ac|ci|il|ll|lu|us|s | s|se|el|le|en|ni|it|ti|ir|re|ed|du|uc|ce|en|ns|s','Baci','BSLSSLNTRTSNS','acil','ucen','Bacillus s');
INSERT INTO `m_spelling_dictionary` VALUES  (34771,'Bacillus septicus',' B|Ba|ac|ci|il|ll|lu|us|s | s|se|ep|pt|ti|ic|cu|us|s','Baci','BSLSSPTKS','acil','ticu','Bacillus s'),
 (34772,'Bacillus shigae',' B|Ba|ac|ci|il|ll|lu|us|s | s|sh|hi|ig|ga|ae|e','Baci','BSLSXK','acil','higa','Bacillus s'),
 (34773,'Bacillus silvestris',' B|Ba|ac|ci|il|ll|lu|us|s | s|si|il|lv|ve|es|st|tr|ri|is|s','Baci','BSLSSLFSTRS','acil','stri','Bacillus s'),
 (34774,'Bacillus simplex',' B|Ba|ac|ci|il|ll|lu|us|s | s|si|im|mp|pl|le|ex|x','Baci','BSLSSMPLKS','acil','mple','Bacillus s'),
 (34775,'Bacillus siralis',' B|Ba|ac|ci|il|ll|lu|us|s | s|si|ir|ra|al|li|is|s','Baci','BSLSSRLS','acil','rali','Bacillus s'),
 (34776,'Bacillus smegmatis',' B|Ba|ac|ci|il|ll|lu|us|s | s|sm|me|eg|gm|ma|at|ti|is|s','Baci','BSLSSMKMTS','acil','mati','Bacillus s'),
 (34777,'Bacillus smithii',' B|Ba|ac|ci|il|ll|lu|us|s | s|sm|mi|it|th|hi|ii|i','Baci','BSLSSM0','acil','ithi','Bacillus s'),
 (34778,'Bacillus solanacearum',' B|Ba|ac|ci|il|ll|lu|us|s | s|so|ol|la|an|na|ac|ce|ea|ar|ru|um|m','Baci','BSLSSLNSRM','acil','earu','Bacillus s'),
 (34779,'Bacillus sonorensis',' B|Ba|ac|ci|il|ll|lu|us|s | s|so|on|no|or|re|en|ns|si|is|s','Baci','BSLSSNRNSS','acil','ensi','Bacillus s');
INSERT INTO `m_spelling_dictionary` VALUES  (34780,'Bacillus sordelli',' B|Ba|ac|ci|il|ll|lu|us|s | s|so|or|rd|de|el|ll|li|i','Baci','BSLSSRTL','acil','dell','Bacillus s'),
 (34781,'Bacillus spatuliformis',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|pa|at|tu|ul|li|if|fo|or|rm|mi|is|s','Baci','BSLSSPTLFRMS','acil','ormi','Bacillus s'),
 (34782,'Bacillus sphaericus',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|ph|ha|ae|er|ri|ic|cu|us|s','Baci','BSLSSFRKS','acil','ricu','Bacillus s'),
 (34783,'Bacillus sphaericus ssp. fusiformis',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|ph|ha|ae|er|ri|ic|cu|us|s | s|ss|sp|p.|. | f|fu|us|si|if|fo|or|rm|mi|is|s','Baci','BSLSSFRKSSPFSFRMS','acil','ormi','Bacillus s'),
 (34784,'Bacillus sphaericus subsp. fusiformis',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|ph|ha|ae|er|ri|ic|cu|us|s | s|su|ub|bs|sp|p.|. | f|fu|us|si|if|fo|or|rm|mi|is|s','Baci','BSLSSFRKSSBSPFSFRMS','acil','ormi','Bacillus s'),
 (34785,'Bacillus sphaericus subspecies fusiformis',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|ph|ha|ae|er|ri|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | f|fu|us|si|if|fo|or|rm|mi|is|s','Baci','BSLSSFRKSSBSPSSFSFRMS','acil','ormi','Bacillus s'),
 (34786,'Bacillus sphenoides',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|ph|he|en|no|oi|id|de|es|s','Baci','BSLSSFNTS','acil','oide','Bacillus s');
INSERT INTO `m_spelling_dictionary` VALUES  (34787,'Bacillus sporogenes',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|po|or|ro|og|ge|en|ne|es|s','Baci','BSLSSPRJNS','acil','gene','Bacillus s'),
 (34788,'Bacillus sporothermodurans',' B|Ba|ac|ci|il|ll|lu|us|s | s|sp|po|or|ro|ot|th|he|er|rm|mo|od|du|ur|ra|an|ns|s','Baci','BSLSSPR0RMTRNS','acil','uran','Bacillus s'),
 (34789,'Bacillus stearothermophilus',' B|Ba|ac|ci|il|ll|lu|us|s | s|st|te|ea|ar|ro|ot|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Baci','BSLSSTR0RMFLS','acil','hilu','Bacillus s'),
 (34790,'Bacillus stutzeri',' B|Ba|ac|ci|il|ll|lu|us|s | s|st|tu|ut|tz|ze|er|ri|i','Baci','BSLSSTTSR','acil','tzer','Bacillus s'),
 (34791,'Bacillus subterminalis',' B|Ba|ac|ci|il|ll|lu|us|s | s|su|ub|bt|te|er|rm|mi|in|na|al|li|is|s','Baci','BSLSSBTRMNLS','acil','nali','Bacillus s'),
 (34792,'Bacillus subtilis',' B|Ba|ac|ci|il|ll|lu|us|s | s|su|ub|bt|ti|il|li|is|s','Baci','BSLSSBTLS','acil','tili','Bacillus s'),
 (34793,'Bacillus subtilis alkaline proteinase',' B|Ba|ac|ci|il|ll|lu|us|s | s|su|ub|bt|ti|il|li|is|s | a|al|lk|ka|al|li|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e','Baci','BSLSSBTLSLKLNPRTNS','acil','inas','Bacillus s'),
 (34794,'Bacillus tenuis spatuliformis',' B|Ba|ac|ci|il|ll|lu|us|s | t|te|en|nu|ui|is|s | s|sp|pa|at|tu|ul|li|if|fo|or|rm|mi|is|s','Baci','BSLSTNSSPTLFRMS','acil','ormi','Bacillus t');
INSERT INTO `m_spelling_dictionary` VALUES  (34795,'Bacillus tertius',' B|Ba|ac|ci|il|ll|lu|us|s | t|te|er|rt|ti|iu|us|s','Baci','BSLSTRTS','acil','rtiu','Bacillus t'),
 (34796,'Bacillus tetani',' B|Ba|ac|ci|il|ll|lu|us|s | t|te|et|ta|an|ni|i','Baci','BSLSTTN','acil','etan','Bacillus t'),
 (34797,'Bacillus thermoaerophilus',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|oa|ae|er|ro|op|ph|hi|il|lu|us|s','Baci','BSLS0RMRFLS','acil','hilu','Bacillus t'),
 (34798,'Bacillus thermoalkalophilus',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|oa|al|lk|ka|al|lo|op|ph|hi|il|lu|us|s','Baci','BSLS0RMLKLFLS','acil','hilu','Bacillus t'),
 (34799,'Bacillus thermoamyloliquefaciens',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|oa|am|my|yl|lo|ol|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Baci','BSLS0RMMLLKFSNS','acil','cien','Bacillus t'),
 (34800,'Bacillus thermoamylovorans',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|oa|am|my|yl|lo|ov|vo|or|ra|an|ns|s','Baci','BSLS0RMMLFRNS','acil','oran','Bacillus t'),
 (34801,'Bacillus thermocatenulatus',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|oc|ca|at|te|en|nu|ul|la|at|tu|us|s','Baci','BSLS0RMKTNLTS','acil','latu','Bacillus t'),
 (34802,'Bacillus thermocloacae',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|oc|cl|lo|oa|ac|ca|ae|e','Baci','BSLS0RMKLK','acil','oaca','Bacillus t');
INSERT INTO `m_spelling_dictionary` VALUES  (34803,'Bacillus thermodenitrificans',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|od|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Baci','BSLS0RMTNTRFKNS','acil','ican','Bacillus t'),
 (34804,'Bacillus thermoglucosidasius',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|og|gl|lu|uc|co|os|si|id|da|as|si|iu|us|s','Baci','BSLS0RMKLKSTSS','acil','asiu','Bacillus t'),
 (34805,'Bacillus thermoleovorans',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|ol|le|eo|ov|vo|or|ra|an|ns|s','Baci','BSLS0RMLFRNS','acil','oran','Bacillus t'),
 (34806,'Bacillus thermoproteolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|op|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLS0RMPRTLTKS','acil','ticu','Bacillus t'),
 (34807,'Bacillus thermoruber',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|or|ru|ub|be|er|r','Baci','BSLS0RMRBR','acil','rube','Bacillus t'),
 (34808,'Bacillus thermosphaericus',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|os|sp|ph|ha|ae|er|ri|ic|cu|us|s','Baci','BSLS0RMSFRKS','acil','ricu','Bacillus t'),
 (34809,'Bacillus thermoterrestris',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|ot|te|er|rr|re|es|st|tr|ri|is|s','Baci','BSLS0RMTRSTRS','acil','stri','Bacillus t');
INSERT INTO `m_spelling_dictionary` VALUES  (34810,'Bacillus thetaiotaomicron',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|he|et|ta|ai|io|ot|ta|ao|om|mi|ic|cr|ro|on|n','Baci','BSLS0TTMKRN','acil','icro','Bacillus t'),
 (34811,'Bacillus thiaminilyticus',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hi|ia|am|mi|in|ni|il|ly|yt|ti|ic|cu|us|s','Baci','BSLS0MNLTKS','acil','ticu','Bacillus t'),
 (34812,'Bacillus thiaminolyticus',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hi|ia|am|mi|in|no|ol|ly|yt|ti|ic|cu|us|s','Baci','BSLS0MNLTKS','acil','ticu','Bacillus t'),
 (34813,'Bacillus thuringiensis',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s','Baci','BSLS0RNJNSS','acil','ensi','Bacillus t'),
 (34814,'Bacillus thuringiensis serovar aizawai',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|se|er|ro|ov|va|ar|r | a|ai|iz|za|aw|wa|ai|i','Baci','BSLS0RNJNSSSRFRSW','acil','zawa','Bacillus t'),
 (34815,'Bacillus thuringiensis serovar balearica',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|se|er|ro|ov|va|ar|r | b|ba|al|le|ea|ar|ri|ic|ca|a','Baci','BSLS0RNJNSSSRFRBLRK','acil','aric','Bacillus t'),
 (34816,'Bacillus thuringiensis serovar israelensis',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|se|er|ro|ov|va|ar|r | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Baci','BSLS0RNJNSSSRFRSRLNSS','acil','ensi','Bacillus t');
INSERT INTO `m_spelling_dictionary` VALUES  (34817,'Bacillus thuringiensis serovar kurstaki',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|se|er|ro|ov|va|ar|r | k|ku|ur|rs|st|ta|ak|ki|i','Baci','BSLS0RNJNSSSRFRKRSTK','acil','stak','Bacillus t'),
 (34818,'Bacillus thuringiensis ssp. israelensis',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|ss|sp|p.|. | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Baci','BSLS0RNJNSSSPSRLNSS','acil','ensi','Bacillus t'),
 (34819,'Bacillus thuringiensis ssp. medellin',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|ss|sp|p.|. | m|me|ed|de|el|ll|li|in|n','Baci','BSLS0RNJNSSSPMTLN','acil','elli','Bacillus t'),
 (34820,'Bacillus thuringiensis subsp. israelensis',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Baci','BSLS0RNJNSSSBSPSRLNSS','acil','ensi','Bacillus t'),
 (34821,'Bacillus thuringiensis subsp. medellin',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | m|me|ed|de|el|ll|li|in|n','Baci','BSLS0RNJNSSSBSPMTLN','acil','elli','Bacillus t'),
 (34822,'Bacillus thuringiensis subspecies israelensis',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Baci','BSLS0RNJNSSSBSPSSSRLNSS','acil','ensi','Bacillus t');
INSERT INTO `m_spelling_dictionary` VALUES  (34823,'Bacillus thuringiensis subspecies medellin',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|me|ed|de|el|ll|li|in|n','Baci','BSLS0RNJNSSSBSPSSMTLN','acil','elli','Bacillus t'),
 (34824,'Bacillus thuringiensis var. israelensis',' B|Ba|ac|ci|il|ll|lu|us|s | t|th|hu|ur|ri|in|ng|gi|ie|en|ns|si|is|s | v|va|ar|r.|. | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Baci','BSLS0RNJNSSFRSRLNSS','acil','ensi','Bacillus t'),
 (34825,'Bacillus tipchiralis',' B|Ba|ac|ci|il|ll|lu|us|s | t|ti|ip|pc|ch|hi|ir|ra|al|li|is|s','Baci','BSLSTPXRLS','acil','rali','Bacillus t'),
 (34826,'Bacillus tortuosus',' B|Ba|ac|ci|il|ll|lu|us|s | t|to|or|rt|tu|uo|os|su|us|s','Baci','BSLSTRTSS','acil','uosu','Bacillus t'),
 (34827,'Bacillus tracheiphilus',' B|Ba|ac|ci|il|ll|lu|us|s | t|tr|ra|ac|ch|he|ei|ip|ph|hi|il|lu|us|s','Baci','BSLSTRXFLS','acil','hilu','Bacillus t'),
 (34828,'Bacillus tuberculosis',' B|Ba|ac|ci|il|ll|lu|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Baci','BSLSTBRKLSS','acil','losi','Bacillus t'),
 (34829,'Bacillus tusciae',' B|Ba|ac|ci|il|ll|lu|us|s | t|tu|us|sc|ci|ia|ae|e','Baci','BSLSTSX','acil','scia','Bacillus t');
INSERT INTO `m_spelling_dictionary` VALUES  (34830,'Bacillus typhi',' B|Ba|ac|ci|il|ll|lu|us|s | t|ty|yp|ph|hi|i','Baci','BSLSTF','acil','typh','Bacillus t'),
 (34831,'Bacillus typhimurium',' B|Ba|ac|ci|il|ll|lu|us|s | t|ty|yp|ph|hi|im|mu|ur|ri|iu|um|m','Baci','BSLSTFMRM','acil','uriu','Bacillus t'),
 (34832,'Bacillus typhosus',' B|Ba|ac|ci|il|ll|lu|us|s | t|ty|yp|ph|ho|os|su|us|s','Baci','BSLSTFSS','acil','hosu','Bacillus t'),
 (34833,'Bacillus ulceris cancrosi',' B|Ba|ac|ci|il|ll|lu|us|s | u|ul|lc|ce|er|ri|is|s | c|ca|an|nc|cr|ro|os|si|i','Baci','BSLSLSRSKNKRS','acil','cros','Bacillus u'),
 (34834,'Bacillus uniflagellatus',' B|Ba|ac|ci|il|ll|lu|us|s | u|un|ni|if|fl|la|ag|ge|el|ll|la|at|tu|us|s','Baci','BSLSNFLJLTS','acil','latu','Bacillus u'),
 (34835,'Bacillus validus',' B|Ba|ac|ci|il|ll|lu|us|s | v|va|al|li|id|du|us|s','Baci','BSLSFLTS','acil','lidu','Bacillus v'),
 (34836,'Bacillus vallismortis',' B|Ba|ac|ci|il|ll|lu|us|s | v|va|al|ll|li|is|sm|mo|or|rt|ti|is|s','Baci','BSLSFLSMRTS','acil','orti','Bacillus v'),
 (34837,'Bacillus vedderi',' B|Ba|ac|ci|il|ll|lu|us|s | v|ve|ed|dd|de|er|ri|i','Baci','BSLSFTR','acil','dder','Bacillus v');
INSERT INTO `m_spelling_dictionary` VALUES  (34838,'Bacillus ventriosus',' B|Ba|ac|ci|il|ll|lu|us|s | v|ve|en|nt|tr|ri|io|os|su|us|s','Baci','BSLSFNTRSS','acil','iosu','Bacillus v'),
 (34839,'Bacillus vinosus',' B|Ba|ac|ci|il|ll|lu|us|s | v|vi|in|no|os|su|us|s','Baci','BSLSFNSS','acil','nosu','Bacillus v'),
 (34840,'Bacillus violaceus',' B|Ba|ac|ci|il|ll|lu|us|s | v|vi|io|ol|la|ac|ce|eu|us|s','Baci','BSLSFLSS','acil','aceu','Bacillus v'),
 (34841,'Bacillus violaceus berolinensis',' B|Ba|ac|ci|il|ll|lu|us|s | v|vi|io|ol|la|ac|ce|eu|us|s | b|be|er|ro|ol|li|in|ne|en|ns|si|is|s','Baci','BSLSFLSSBRLNNSS','acil','ensi','Bacillus v'),
 (34842,'Bacillus viscosus',' B|Ba|ac|ci|il|ll|lu|us|s | v|vi|is|sc|co|os|su|us|s','Baci','BSLSFSKSS','acil','cosu','Bacillus v'),
 (34843,'Bacillus vortex',' B|Ba|ac|ci|il|ll|lu|us|s | v|vo|or|rt|te|ex|x','Baci','BSLSFRTKS','acil','orte','Bacillus v'),
 (34844,'Bacillus vulcani',' B|Ba|ac|ci|il|ll|lu|us|s | v|vu|ul|lc|ca|an|ni|i','Baci','BSLSFLKN','acil','lcan','Bacillus v'),
 (34845,'Bacillus weihenstephanensis',' B|Ba|ac|ci|il|ll|lu|us|s | w|we|ei|ih|he|en|ns|st|te|ep|ph|ha|an|ne|en|ns|si|is|s','Baci','BSLSWHNSTFNNSS','acil','ensi','Bacillus w');
INSERT INTO `m_spelling_dictionary` VALUES  (34846,'Bacillus whitei',' B|Ba|ac|ci|il|ll|lu|us|s | w|wh|hi|it|te|ei|i','Baci','BSLSHT','acil','hite','Bacillus w'),
 (34847,'Bacillus winogradsky',' B|Ba|ac|ci|il|ll|lu|us|s | w|wi|in|no|og|gr|ra|ad|ds|sk|ky|y','Baci','BSLSWNKRTSK','acil','adsk','Bacillus w'),
 (34848,'Bacillus xerosis',' B|Ba|ac|ci|il|ll|lu|us|s | x|xe|er|ro|os|si|is|s','Baci','BSLSKSRSS','acil','rosi','Bacillus x'),
 (34849,'Bacillus xylinoides',' B|Ba|ac|ci|il|ll|lu|us|s | x|xy|yl|li|in|no|oi|id|de|es|s','Baci','BSLSKSLNTS','acil','oide','Bacillus x'),
 (34850,'Bacillus xylinus',' B|Ba|ac|ci|il|ll|lu|us|s | x|xy|yl|li|in|nu|us|s','Baci','BSLSKSLNS','acil','linu','Bacillus x'),
 (34851,'Bacillus zopfii',' B|Ba|ac|ci|il|ll|lu|us|s | z|zo|op|pf|fi|ii|i','Baci','BSLSSPF','acil','opfi','Bacillus z'),
 (34852,'bacilysin',' b|ba|ac|ci|il|ly|ys|si|in|n','baci','BSLSN','acil','lysi','bacilysin'),
 (34853,'bacimethrin',' b|ba|ac|ci|im|me|et|th|hr|ri|in|n','baci','BSM0RN','acim','thri','bacimethri'),
 (34854,'baciphelacin',' b|ba|ac|ci|ip|ph|he|el|la|ac|ci|in|n','baci','BSFLSN','acip','laci','baciphelac');
INSERT INTO `m_spelling_dictionary` VALUES  (34855,'bacitracin',' b|ba|ac|ci|it|tr|ra|ac|ci|in|n','baci','BSTRSN','acit','raci','bacitracin'),
 (34856,'bacitracin V',' b|ba|ac|ci|it|tr|ra|ac|ci|in|n | V|V','baci','BSTRSNF','acit','cin','bacitracin'),
 (34857,'bacitracin zinc',' b|ba|ac|ci|it|tr|ra|ac|ci|in|n | z|zi|in|nc|c','baci','BSTRSNSNK','acit',' zin','bacitracin'),
 (34858,'back',' b|ba|ac|ck|k','back','BK','ack','back','back'),
 (34859,'back care',' b|ba|ac|ck|k | c|ca|ar|re|e','back','BKKR','ack',' car','back care'),
 (34860,'back door',' b|ba|ac|ck|k | d|do|oo|or|r','back','BKTR','ack',' doo','back door'),
 (34861,'back doors',' b|ba|ac|ck|k | d|do|oo|or|rs|s','back','BKTRS','ack','door','back doors'),
 (34862,'back flow',' b|ba|ac|ck|k | f|fl|lo|ow|w','back','BKFL','ack',' flo','back flow'),
 (34863,'back injuries',' b|ba|ac|ck|k | i|in|nj|ju|ur|ri|ie|es|s','back','BKNJRS','ack','urie','back injur'),
 (34864,'back injury',' b|ba|ac|ck|k | i|in|nj|ju|ur|ry|y','back','BKNJR','ack','njur','back injur'),
 (34865,'back mutation',' b|ba|ac|ck|k | m|mu|ut|ta|at|ti|io|on|n','back','BKMTXN','ack','atio','back mutat');
INSERT INTO `m_spelling_dictionary` VALUES  (34866,'back mutations',' b|ba|ac|ck|k | m|mu|ut|ta|at|ti|io|on|ns|s','back','BKMTXNS','ack','tion','back mutat'),
 (34867,'back of',' b|ba|ac|ck|k | o|of|f','back','BKF','ack','ck o','back of'),
 (34868,'back pack',' b|ba|ac|ck|k | p|pa|ac|ck|k','back','BKPK','ack',' pac','back pack'),
 (34869,'back packs',' b|ba|ac|ck|k | p|pa|ac|ck|ks|s','back','BKPKS','ack','pack','back packs'),
 (34870,'back pain',' b|ba|ac|ck|k | p|pa|ai|in|n','back','BKPN','ack',' pai','back pain'),
 (34871,'back pressure',' b|ba|ac|ck|k | p|pr|re|es|ss|su|ur|re|e','back','BKPRSR','ack','ssur','back press'),
 (34872,'back rub',' b|ba|ac|ck|k | r|ru|ub|b','back','BKRB','ack','k ru','back rub'),
 (34873,'back rubs',' b|ba|ac|ck|k | r|ru|ub|bs|s','back','BKRBS','ack',' rub','back rubs'),
 (34874,'back school',' b|ba|ac|ck|k | s|sc|ch|ho|oo|ol|l','back','BKSXL','ack','choo','back schoo'),
 (34875,'back schools',' b|ba|ac|ck|k | s|sc|ch|ho|oo|ol|ls|s','back','BKSXLS','ack','hool','back schoo'),
 (34876,'back strain',' b|ba|ac|ck|k | s|st|tr|ra|ai|in|n','back','BKSTRN','ack','trai','back strai');
INSERT INTO `m_spelling_dictionary` VALUES  (34877,'back strains',' b|ba|ac|ck|k | s|st|tr|ra|ai|in|ns|s','back','BKSTRNS','ack','rain','back strai'),
 (34878,'back stroke',' b|ba|ac|ck|k | s|st|tr|ro|ok|ke|e','back','BKSTRK','ack','trok','back strok'),
 (34879,'back strokes',' b|ba|ac|ck|k | s|st|tr|ro|ok|ke|es|s','back','BKSTRKS','ack','roke','back strok'),
 (34880,'back yard',' b|ba|ac|ck|k | y|ya|ar|rd|d','back','BKYRT','ack',' yar','back yard'),
 (34881,'back yards',' b|ba|ac|ck|k | y|ya|ar|rd|ds|s','back','BKYRTS','ack','yard','back yards'),
 (34882,'back-and-forth',' b|ba|ac|ck|k-|-a|an|nd|d-|-f|fo|or|rt|th|h','back','BKNTFR0','ack-','fort','back-and-f'),
 (34883,'back-bone',' b|ba|ac|ck|k-|-b|bo|on|ne|e','back','BKBN','ack-','-bon','back-bone'),
 (34884,'back-bones',' b|ba|ac|ck|k-|-b|bo|on|ne|es|s','back','BKBNS','ack-','bone','back-bones'),
 (34885,'back-cross',' b|ba|ac|ck|k-|-c|cr|ro|os|ss|s','back','BKKRS','ack-','cros','back-cross'),
 (34886,'back-crossed',' b|ba|ac|ck|k-|-c|cr|ro|os|ss|se|ed|d','back','BKKRST','ack-','osse','back-cross'),
 (34887,'back-crosses',' b|ba|ac|ck|k-|-c|cr|ro|os|ss|se|es|s','back','BKKRSS','ack-','osse','back-cross');
INSERT INTO `m_spelling_dictionary` VALUES  (34888,'back-crossing',' b|ba|ac|ck|k-|-c|cr|ro|os|ss|si|in|ng|g','back','BKKRSNK','ack-','ssin','back-cross'),
 (34889,'back-fill',' b|ba|ac|ck|k-|-f|fi|il|ll|l','back','BKFL','ack-','-fil','back-fill'),
 (34890,'back-filled',' b|ba|ac|ck|k-|-f|fi|il|ll|le|ed|d','back','BKFLT','ack-','ille','back-fille'),
 (34891,'back-filling',' b|ba|ac|ck|k-|-f|fi|il|ll|li|in|ng|g','back','BKFLNK','ack-','llin','back-filli'),
 (34892,'back-fills',' b|ba|ac|ck|k-|-f|fi|il|ll|ls|s','back','BKFLS','ack-','fill','back-fills'),
 (34893,'back-firing',' b|ba|ac|ck|k-|-f|fi|ir|ri|in|ng|g','back','BKFRNK','ack-','irin','back-firin'),
 (34894,'back-firings',' b|ba|ac|ck|k-|-f|fi|ir|ri|in|ng|gs|s','back','BKFRNKS','ack-','ring','back-firin'),
 (34895,'back-flow',' b|ba|ac|ck|k-|-f|fl|lo|ow|w','back','BKFL','ack-','-flo','back-flow'),
 (34896,'back-formation',' b|ba|ac|ck|k-|-f|fo|or|rm|ma|at|ti|io|on|n','back','BKFRMXN','ack-','atio','back-forma'),
 (34897,'back-formations',' b|ba|ac|ck|k-|-f|fo|or|rm|ma|at|ti|io|on|ns|s','back','BKFRMXNS','ack-','tion','back-forma'),
 (34898,'back-leak',' b|ba|ac|ck|k-|-l|le|ea|ak|k','back','BKLK','ack-','-lea','back-leak');
INSERT INTO `m_spelling_dictionary` VALUES  (34899,'back-mutate',' b|ba|ac|ck|k-|-m|mu|ut|ta|at|te|e','back','BKMTT','ack-','utat','back-mutat'),
 (34900,'back-mutated',' b|ba|ac|ck|k-|-m|mu|ut|ta|at|te|ed|d','back','BKMTTT','ack-','tate','back-mutat'),
 (34901,'back-mutates',' b|ba|ac|ck|k-|-m|mu|ut|ta|at|te|es|s','back','BKMTTS','ack-','tate','back-mutat'),
 (34902,'back-mutating',' b|ba|ac|ck|k-|-m|mu|ut|ta|at|ti|in|ng|g','back','BKMTTNK','ack-','atin','back-mutat'),
 (34903,'back-mutation',' b|ba|ac|ck|k-|-m|mu|ut|ta|at|ti|io|on|n','back','BKMTXN','ack-','atio','back-mutat'),
 (34904,'back-mutations',' b|ba|ac|ck|k-|-m|mu|ut|ta|at|ti|io|on|ns|s','back','BKMTXNS','ack-','tion','back-mutat'),
 (34905,'back-pack',' b|ba|ac|ck|k-|-p|pa|ac|ck|k','back','BKPK','ack-','-pac','back-pack'),
 (34906,'back-packs',' b|ba|ac|ck|k-|-p|pa|ac|ck|ks|s','back','BKPKS','ack-','pack','back-packs'),
 (34907,'back-projection',' b|ba|ac|ck|k-|-p|pr|ro|oj|je|ec|ct|ti|io|on|n','back','BKPRJKXN','ack-','ctio','back-proje'),
 (34908,'back-projections',' b|ba|ac|ck|k-|-p|pr|ro|oj|je|ec|ct|ti|io|on|ns|s','back','BKPRJKXNS','ack-','tion','back-proje');
INSERT INTO `m_spelling_dictionary` VALUES  (34909,'back-propagate',' b|ba|ac|ck|k-|-p|pr|ro|op|pa|ag|ga|at|te|e','back','BKPRPKT','ack-','agat','back-propa'),
 (34910,'back-propagated',' b|ba|ac|ck|k-|-p|pr|ro|op|pa|ag|ga|at|te|ed|d','back','BKPRPKTT','ack-','gate','back-propa'),
 (34911,'back-propagates',' b|ba|ac|ck|k-|-p|pr|ro|op|pa|ag|ga|at|te|es|s','back','BKPRPKTS','ack-','gate','back-propa'),
 (34912,'back-propagating',' b|ba|ac|ck|k-|-p|pr|ro|op|pa|ag|ga|at|ti|in|ng|g','back','BKPRPKTNK','ack-','atin','back-propa'),
 (34913,'back-propagation',' b|ba|ac|ck|k-|-p|pr|ro|op|pa|ag|ga|at|ti|io|on|n','back','BKPRPKXN','ack-','atio','back-propa'),
 (34914,'back-scatter',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|r','back','BKSKTR','ack-','atte','back-scatt'),
 (34915,'back-scatter factor',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|r | f|fa|ac|ct|to|or|r','back','BKSKTRFKTR','ack-','acto','back-scatt'),
 (34916,'back-scatter factors',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|r | f|fa|ac|ct|to|or|rs|s','back','BKSKTRFKTRS','ack-','ctor','back-scatt'),
 (34917,'back-scattered',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|re|ed|d','back','BKSKTRT','ack-','tere','back-scatt');
INSERT INTO `m_spelling_dictionary` VALUES  (34918,'back-scattered electron imaging',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|re|ed|d | e|el|le|ec|ct|tr|ro|on|n | i|im|ma|ag|gi|in|ng|g','back','BKSKTRTLKTRNMJNK','ack-','agin','back-scatt'),
 (34919,'back-scattered electron imagings',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|re|ed|d | e|el|le|ec|ct|tr|ro|on|n | i|im|ma|ag|gi|in|ng|gs|s','back','BKSKTRTLKTRNMJNKS','ack-','ging','back-scatt'),
 (34920,'back-scattering',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|ri|in|ng|g','back','BKSKTRNK','ack-','erin','back-scatt'),
 (34921,'back-scatters',' b|ba|ac|ck|k-|-s|sc|ca|at|tt|te|er|rs|s','back','BKSKTRS','ack-','tter','back-scatt'),
 (34922,'back-stroke',' b|ba|ac|ck|k-|-s|st|tr|ro|ok|ke|e','back','BKSTRK','ack-','trok','back-strok'),
 (34923,'back-strokes',' b|ba|ac|ck|k-|-s|st|tr|ro|ok|ke|es|s','back','BKSTRKS','ack-','roke','back-strok'),
 (34924,'back-to-work',' b|ba|ac|ck|k-|-t|to|o-|-w|wo|or|rk|k','back','BKTWRK','ack-','-wor','back-to-wo'),
 (34925,'back-up',' b|ba|ac|ck|k-|-u|up|p','back','BKP','ack-','ck-u','back-up'),
 (34926,'back-ups',' b|ba|ac|ck|k-|-u|up|ps|s','back','BKPS','ack-','k-up','back-ups');
INSERT INTO `m_spelling_dictionary` VALUES  (34927,'backache',' b|ba|ac|ck|ka|ac|ch|he|e','back','BKX','acka','kach','backache'),
 (34928,'backaches',' b|ba|ac|ck|ka|ac|ch|he|es|s','back','BKXS','acka','ache','backaches'),
 (34929,'backalgia',' b|ba|ac|ck|ka|al|lg|gi|ia|a','back','BKLJ','acka','algi','backalgia'),
 (34930,'backbit',' b|ba|ac|ck|kb|bi|it|t','back','BKBT','ackb','ckbi','backbit'),
 (34931,'backbite',' b|ba|ac|ck|kb|bi|it|te|e','back','BKBT','ackb','kbit','backbite'),
 (34932,'backbites',' b|ba|ac|ck|kb|bi|it|te|es|s','back','BKBTS','ackb','bite','backbites'),
 (34933,'backbitten',' b|ba|ac|ck|kb|bi|it|tt|te|en|n','back','BKBTN','ackb','itte','backbitten'),
 (34934,'backboard',' b|ba|ac|ck|kb|bo|oa|ar|rd|d','back','BKBRT','ackb','boar','backboard'),
 (34935,'backboards',' b|ba|ac|ck|kb|bo|oa|ar|rd|ds|s','back','BKBRTS','ackb','oard','backboards'),
 (34936,'backbone',' b|ba|ac|ck|kb|bo|on|ne|e','back','BKBN','ackb','kbon','backbone'),
 (34937,'backboned',' b|ba|ac|ck|kb|bo|on|ne|ed|d','back','BKBNT','ackb','bone','backboned'),
 (34938,'backbones',' b|ba|ac|ck|kb|bo|on|ne|es|s','back','BKBNS','ackb','bone','backbones');
INSERT INTO `m_spelling_dictionary` VALUES  (34939,'backcross',' b|ba|ac|ck|kc|cr|ro|os|ss|s','back','BKKRS','ackc','cros','backcross'),
 (34940,'backcrossed',' b|ba|ac|ck|kc|cr|ro|os|ss|se|ed|d','back','BKKRST','ackc','osse','backcrosse'),
 (34941,'backcrosses',' b|ba|ac|ck|kc|cr|ro|os|ss|se|es|s','back','BKKRSS','ackc','osse','backcrosse'),
 (34942,'backcrossing',' b|ba|ac|ck|kc|cr|ro|os|ss|si|in|ng|g','back','BKKRSNK','ackc','ssin','backcrossi'),
 (34943,'backcrossings',' b|ba|ac|ck|kc|cr|ro|os|ss|si|in|ng|gs|s','back','BKKRSNKS','ackc','sing','backcrossi'),
 (34944,'backdate',' b|ba|ac|ck|kd|da|at|te|e','back','BKTT','ackd','kdat','backdate'),
 (34945,'backdated',' b|ba|ac|ck|kd|da|at|te|ed|d','back','BKTTT','ackd','date','backdated'),
 (34946,'backdates',' b|ba|ac|ck|kd|da|at|te|es|s','back','BKTTS','ackd','date','backdates'),
 (34947,'backdating',' b|ba|ac|ck|kd|da|at|ti|in|ng|g','back','BKTTNK','ackd','atin','backdating'),
 (34948,'backdrop',' b|ba|ac|ck|kd|dr|ro|op|p','back','BKTRP','ackd','kdro','backdrop'),
 (34949,'backdropped',' b|ba|ac|ck|kd|dr|ro|op|pp|pe|ed|d','back','BKTRPT','ackd','oppe','backdroppe');
INSERT INTO `m_spelling_dictionary` VALUES  (34950,'backdropping',' b|ba|ac|ck|kd|dr|ro|op|pp|pi|in|ng|g','back','BKTRPNK','ackd','ppin','backdroppi'),
 (34951,'backdrops',' b|ba|ac|ck|kd|dr|ro|op|ps|s','back','BKTRPS','ackd','drop','backdrops'),
 (34952,'backed',' b|ba|ac|ck|ke|ed|d','back','BKT','acke','acke','backed'),
 (34953,'backer',' b|ba|ac|ck|ke|er|r','back','BKR','acke','acke','backer'),
 (34954,'backers',' b|ba|ac|ck|ke|er|rs|s','back','BKRS','acke','cker','backers'),
 (34955,'backfill',' b|ba|ac|ck|kf|fi|il|ll|l','back','BKFL','ackf','kfil','backfill'),
 (34956,'backfilled',' b|ba|ac|ck|kf|fi|il|ll|le|ed|d','back','BKFLT','ackf','ille','backfilled'),
 (34957,'backfilling',' b|ba|ac|ck|kf|fi|il|ll|li|in|ng|g','back','BKFLNK','ackf','llin','backfillin'),
 (34958,'backfills',' b|ba|ac|ck|kf|fi|il|ll|ls|s','back','BKFLS','ackf','fill','backfills'),
 (34959,'backfire',' b|ba|ac|ck|kf|fi|ir|re|e','back','BKFR','ackf','kfir','backfire'),
 (34960,'backfired',' b|ba|ac|ck|kf|fi|ir|re|ed|d','back','BKFRT','ackf','fire','backfired'),
 (34961,'backfires',' b|ba|ac|ck|kf|fi|ir|re|es|s','back','BKFRS','ackf','fire','backfires');
INSERT INTO `m_spelling_dictionary` VALUES  (34962,'backfiring',' b|ba|ac|ck|kf|fi|ir|ri|in|ng|g','back','BKFRNK','ackf','irin','backfiring'),
 (34963,'backfirings',' b|ba|ac|ck|kf|fi|ir|ri|in|ng|gs|s','back','BKFRNKS','ackf','ring','backfiring'),
 (34964,'backflow',' b|ba|ac|ck|kf|fl|lo|ow|w','back','BKFL','ackf','kflo','backflow'),
 (34965,'backgammon',' b|ba|ac|ck|kg|ga|am|mm|mo|on|n','back','BKKMN','ackg','ammo','backgammon'),
 (34966,'background',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d','back','BKKRNT','ackg','roun','background'),
 (34967,'background diabetic retinopathies',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d | d|di|ia|ab|be|et|ti|ic|c | r|re|et|ti|in|no|op|pa|at|th|hi|ie|es|s','back','BKKRNTTBTKRTNP0S','ackg','thie','background'),
 (34968,'background diabetic retinopathy',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d | d|di|ia|ab|be|et|ti|ic|c | r|re|et|ti|in|no|op|pa|at|th|hy|y','back','BKKRNTTBTKRTNP0','ackg','path','background'),
 (34969,'background interval',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d | i|in|nt|te|er|rv|va|al|l','back','BKKRNTNTRFL','ackg','erva','background'),
 (34970,'background intervals',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d | i|in|nt|te|er|rv|va|al|ls|s','back','BKKRNTNTRFLS','ackg','rval','background');
INSERT INTO `m_spelling_dictionary` VALUES  (34971,'background radiation',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d | r|ra|ad|di|ia|at|ti|io|on|n','back','BKKRNTRTXN','ackg','atio','background'),
 (34972,'background retinopathies',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d | r|re|et|ti|in|no|op|pa|at|th|hi|ie|es|s','back','BKKRNTRTNP0S','ackg','thie','background'),
 (34973,'background retinopathy',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|d | r|re|et|ti|in|no|op|pa|at|th|hy|y','back','BKKRNTRTNP0','ackg','path','background'),
 (34974,'backgrounds',' b|ba|ac|ck|kg|gr|ro|ou|un|nd|ds|s','back','BKKRNTS','ackg','ound','background'),
 (34975,'backhand',' b|ba|ac|ck|kh|ha|an|nd|d','back','BKHNT','ackh','khan','backhand'),
 (34976,'backhanded',' b|ba|ac|ck|kh|ha|an|nd|de|ed|d','back','BKHNTT','ackh','ande','backhanded'),
 (34977,'backhands',' b|ba|ac|ck|kh|ha|an|nd|ds|s','back','BKHNTS','ackh','hand','backhands'),
 (34978,'backing',' b|ba|ac|ck|ki|in|ng|g','back','BKNK','acki','ckin','backing'),
 (34979,'backings',' b|ba|ac|ck|ki|in|ng|gs|s','back','BKNKS','acki','king','backings'),
 (34980,'backlabel',' b|ba|ac|ck|kl|la|ab|be|el|l','back','BKLBL','ackl','labe','backlabel');
INSERT INTO `m_spelling_dictionary` VALUES  (34981,'backlabeled',' b|ba|ac|ck|kl|la|ab|be|el|le|ed|d','back','BKLBLT','ackl','bele','backlabele'),
 (34982,'backlabeling',' b|ba|ac|ck|kl|la|ab|be|el|li|in|ng|g','back','BKLBLNK','ackl','elin','backlabeli'),
 (34983,'backlabelled',' b|ba|ac|ck|kl|la|ab|be|el|ll|le|ed|d','back','BKLBLT','ackl','elle','backlabell'),
 (34984,'backlabelling',' b|ba|ac|ck|kl|la|ab|be|el|ll|li|in|ng|g','back','BKLBLNK','ackl','llin','backlabell'),
 (34985,'backlabels',' b|ba|ac|ck|kl|la|ab|be|el|ls|s','back','BKLBLS','ackl','abel','backlabels'),
 (34986,'backlash',' b|ba|ac|ck|kl|la|as|sh|h','back','BKLX','ackl','klas','backlash'),
 (34987,'backlashes',' b|ba|ac|ck|kl|la|as|sh|he|es|s','back','BKLXS','ackl','ashe','backlashes'),
 (34988,'backleak',' b|ba|ac|ck|kl|le|ea|ak|k','back','BKLK','ackl','klea','backleak'),
 (34989,'backless',' b|ba|ac|ck|kl|le|es|ss|s','back','BKLS','ackl','kles','backless'),
 (34990,'backlog',' b|ba|ac|ck|kl|lo|og|g','back','BKLK','ackl','cklo','backlog'),
 (34991,'backlogs',' b|ba|ac|ck|kl|lo|og|gs|s','back','BKLKS','ackl','klog','backlogs');
INSERT INTO `m_spelling_dictionary` VALUES  (34992,'backmutate',' b|ba|ac|ck|km|mu|ut|ta|at|te|e','back','BKMTT','ackm','utat','backmutate'),
 (34993,'backmutated',' b|ba|ac|ck|km|mu|ut|ta|at|te|ed|d','back','BKMTTT','ackm','tate','backmutate'),
 (34994,'backmutates',' b|ba|ac|ck|km|mu|ut|ta|at|te|es|s','back','BKMTTS','ackm','tate','backmutate'),
 (34995,'backmutating',' b|ba|ac|ck|km|mu|ut|ta|at|ti|in|ng|g','back','BKMTTNK','ackm','atin','backmutati'),
 (34996,'backmutation',' b|ba|ac|ck|km|mu|ut|ta|at|ti|io|on|n','back','BKMTXN','ackm','atio','backmutati'),
 (34997,'backmutations',' b|ba|ac|ck|km|mu|ut|ta|at|ti|io|on|ns|s','back','BKMTXNS','ackm','tion','backmutati'),
 (34998,'backness',' b|ba|ac|ck|kn|ne|es|ss|s','back','BKNS','ackn','knes','backness'),
 (34999,'backpack',' b|ba|ac|ck|kp|pa|ac|ck|k','back','BKPK','ackp','kpac','backpack'),
 (35000,'backpacking',' b|ba|ac|ck|kp|pa|ac|ck|ki|in|ng|g','back','BKPKNK','ackp','ckin','backpackin'),
 (35001,'backpacks',' b|ba|ac|ck|kp|pa|ac|ck|ks|s','back','BKPKS','ackp','pack','backpacks'),
 (35002,'backpain',' b|ba|ac|ck|kp|pa|ai|in|n','back','BKPN','ackp','kpai','backpain');
INSERT INTO `m_spelling_dictionary` VALUES  (35003,'backpedal',' b|ba|ac|ck|kp|pe|ed|da|al|l','back','BKPTL','ackp','peda','backpedal'),
 (35004,'backpedalled',' b|ba|ac|ck|kp|pe|ed|da|al|ll|le|ed|d','back','BKPTLT','ackp','alle','backpedall'),
 (35005,'backpedalling',' b|ba|ac|ck|kp|pe|ed|da|al|ll|li|in|ng|g','back','BKPTLNK','ackp','llin','backpedall'),
 (35006,'backpedals',' b|ba|ac|ck|kp|pe|ed|da|al|ls|s','back','BKPTLS','ackp','edal','backpedals'),
 (35007,'backprojection',' b|ba|ac|ck|kp|pr|ro|oj|je|ec|ct|ti|io|on|n','back','BKPRJKXN','ackp','ctio','backprojec'),
 (35008,'backprojections',' b|ba|ac|ck|kp|pr|ro|oj|je|ec|ct|ti|io|on|ns|s','back','BKPRJKXNS','ackp','tion','backprojec'),
 (35009,'backpropagate',' b|ba|ac|ck|kp|pr|ro|op|pa|ag|ga|at|te|e','back','BKPRPKT','ackp','agat','backpropag'),
 (35010,'backpropagated',' b|ba|ac|ck|kp|pr|ro|op|pa|ag|ga|at|te|ed|d','back','BKPRPKTT','ackp','gate','backpropag'),
 (35011,'backpropagates',' b|ba|ac|ck|kp|pr|ro|op|pa|ag|ga|at|te|es|s','back','BKPRPKTS','ackp','gate','backpropag'),
 (35012,'backpropagating',' b|ba|ac|ck|kp|pr|ro|op|pa|ag|ga|at|ti|in|ng|g','back','BKPRPKTNK','ackp','atin','backpropag');
INSERT INTO `m_spelling_dictionary` VALUES  (35013,'backpropagation',' b|ba|ac|ck|kp|pr|ro|op|pa|ag|ga|at|ti|io|on|n','back','BKPRPKXN','ackp','atio','backpropag'),
 (35014,'backrest',' b|ba|ac|ck|kr|re|es|st|t','back','BKRST','ackr','kres','backrest'),
 (35015,'backrests',' b|ba|ac|ck|kr|re|es|st|ts|s','back','BKRSTS','ackr','rest','backrests'),
 (35016,'backrub',' b|ba|ac|ck|kr|ru|ub|b','back','BKRB','ackr','ckru','backrub'),
 (35017,'backrubs',' b|ba|ac|ck|kr|ru|ub|bs|s','back','BKRBS','ackr','krub','backrubs'),
 (35018,'backs',' b|ba|ac|ck|ks|s','back','BKS','acks','back','backs'),
 (35019,'backscatter',' b|ba|ac|ck|ks|sc|ca|at|tt|te|er|r','back','BKSKTR','acks','atte','backscatte'),
 (35020,'backscattered',' b|ba|ac|ck|ks|sc|ca|at|tt|te|er|re|ed|d','back','BKSKTRT','acks','tere','backscatte'),
 (35021,'backscattered electron imaging',' b|ba|ac|ck|ks|sc|ca|at|tt|te|er|re|ed|d | e|el|le|ec|ct|tr|ro|on|n | i|im|ma|ag|gi|in|ng|g','back','BKSKTRTLKTRNMJNK','acks','agin','backscatte'),
 (35022,'backscattered electron imagings',' b|ba|ac|ck|ks|sc|ca|at|tt|te|er|re|ed|d | e|el|le|ec|ct|tr|ro|on|n | i|im|ma|ag|gi|in|ng|gs|s','back','BKSKTRTLKTRNMJNKS','acks','ging','backscatte');
INSERT INTO `m_spelling_dictionary` VALUES  (35023,'backscattering',' b|ba|ac|ck|ks|sc|ca|at|tt|te|er|ri|in|ng|g','back','BKSKTRNK','acks','erin','backscatte'),
 (35024,'backscatters',' b|ba|ac|ck|ks|sc|ca|at|tt|te|er|rs|s','back','BKSKTRS','acks','tter','backscatte'),
 (35025,'backschool',' b|ba|ac|ck|ks|sc|ch|ho|oo|ol|l','back','BKSXL','acks','choo','backschool'),
 (35026,'backschools',' b|ba|ac|ck|ks|sc|ch|ho|oo|ol|ls|s','back','BKSXLS','acks','hool','backschool'),
 (35027,'backseat',' b|ba|ac|ck|ks|se|ea|at|t','back','BKST','acks','ksea','backseat'),
 (35028,'backseats',' b|ba|ac|ck|ks|se|ea|at|ts|s','back','BKSTS','acks','seat','backseats'),
 (35029,'backside',' b|ba|ac|ck|ks|si|id|de|e','back','BKST','acks','ksid','backside'),
 (35030,'backsides',' b|ba|ac|ck|ks|si|id|de|es|s','back','BKSTS','acks','side','backsides'),
 (35031,'backslap',' b|ba|ac|ck|ks|sl|la|ap|p','back','BKSLP','acks','ksla','backslap'),
 (35032,'backslapped',' b|ba|ac|ck|ks|sl|la|ap|pp|pe|ed|d','back','BKSLPT','acks','appe','backslappe'),
 (35033,'backslapper',' b|ba|ac|ck|ks|sl|la|ap|pp|pe|er|r','back','BKSLPR','acks','appe','backslappe');
INSERT INTO `m_spelling_dictionary` VALUES  (35034,'backslappers',' b|ba|ac|ck|ks|sl|la|ap|pp|pe|er|rs|s','back','BKSLPRS','acks','pper','backslappe'),
 (35035,'backslapping',' b|ba|ac|ck|ks|sl|la|ap|pp|pi|in|ng|g','back','BKSLPNK','acks','ppin','backslappi'),
 (35036,'backslaps',' b|ba|ac|ck|ks|sl|la|ap|ps|s','back','BKSLPS','acks','slap','backslaps'),
 (35037,'backslid',' b|ba|ac|ck|ks|sl|li|id|d','back','BKSLT','acks','ksli','backslid'),
 (35038,'backslidden',' b|ba|ac|ck|ks|sl|li|id|dd|de|en|n','back','BKSLTN','acks','idde','backslidde'),
 (35039,'backslide',' b|ba|ac|ck|ks|sl|li|id|de|e','back','BKSLT','acks','slid','backslide'),
 (35040,'backslides',' b|ba|ac|ck|ks|sl|li|id|de|es|s','back','BKSLTS','acks','lide','backslides'),
 (35041,'backspace',' b|ba|ac|ck|ks|sp|pa|ac|ce|e','back','BKSPS','acks','spac','backspace'),
 (35042,'backspaced',' b|ba|ac|ck|ks|sp|pa|ac|ce|ed|d','back','BKSPST','acks','pace','backspaced'),
 (35043,'backspaces',' b|ba|ac|ck|ks|sp|pa|ac|ce|es|s','back','BKSPSS','acks','pace','backspaces'),
 (35044,'backspacing',' b|ba|ac|ck|ks|sp|pa|ac|ci|in|ng|g','back','BKSPSNK','acks','acin','backspacin');
INSERT INTO `m_spelling_dictionary` VALUES  (35045,'backstroke',' b|ba|ac|ck|ks|st|tr|ro|ok|ke|e','back','BKSTRK','acks','trok','backstroke'),
 (35046,'backstrokes',' b|ba|ac|ck|ks|st|tr|ro|ok|ke|es|s','back','BKSTRKS','acks','roke','backstroke'),
 (35047,'backtitration',' b|ba|ac|ck|kt|ti|it|tr|ra|at|ti|io|on|n','back','BKTTRXN','ackt','atio','backtitrat'),
 (35048,'backtrack',' b|ba|ac|ck|kt|tr|ra|ac|ck|k','back','BKTRK','ackt','trac','backtrack'),
 (35049,'backtracked',' b|ba|ac|ck|kt|tr|ra|ac|ck|ke|ed|d','back','BKTRKT','ackt','acke','backtracke'),
 (35050,'backtracking',' b|ba|ac|ck|kt|tr|ra|ac|ck|ki|in|ng|g','back','BKTRKNK','ackt','ckin','backtracki'),
 (35051,'backtracks',' b|ba|ac|ck|kt|tr|ra|ac|ck|ks|s','back','BKTRKS','ackt','rack','backtracks'),
 (35052,'backup',' b|ba|ac|ck|ku|up|p','back','BKP','acku','acku','backup'),
 (35053,'backups',' b|ba|ac|ck|ku|up|ps|s','back','BKPS','acku','ckup','backups'),
 (35054,'Backus',' B|Ba|ac|ck|ku|us|s','Back','BKS','acku','acku','Backus'),
 (35055,'Backuses',' B|Ba|ac|ck|ku|us|se|es|s','Back','BKSS','acku','kuse','Backuses');
INSERT INTO `m_spelling_dictionary` VALUES  (35056,'backward',' b|ba|ac|ck|kw|wa|ar|rd|d','back','BKWRT','ackw','kwar','backward'),
 (35057,'backward progression',' b|ba|ac|ck|kw|wa|ar|rd|d | p|pr|ro|og|gr|re|es|ss|si|io|on|n','back','BKWRTPRKRSN','ackw','ssio','backward p'),
 (35058,'backwardness',' b|ba|ac|ck|kw|wa|ar|rd|dn|ne|es|ss|s','back','BKWRTNS','ackw','dnes','backwardne'),
 (35059,'backwards',' b|ba|ac|ck|kw|wa|ar|rd|ds|s','back','BKWRTS','ackw','ward','backwards'),
 (35060,'backwash',' b|ba|ac|ck|kw|wa|as|sh|h','back','BKWX','ackw','kwas','backwash'),
 (35061,'backwashed',' b|ba|ac|ck|kw|wa|as|sh|he|ed|d','back','BKWXT','ackw','ashe','backwashed'),
 (35062,'backwashes',' b|ba|ac|ck|kw|wa|as|sh|he|es|s','back','BKWXS','ackw','ashe','backwashes'),
 (35063,'backwashing',' b|ba|ac|ck|kw|wa|as|sh|hi|in|ng|g','back','BKWXNK','ackw','shin','backwashin'),
 (35064,'backwater',' b|ba|ac|ck|kw|wa|at|te|er|r','back','BKWTR','ackw','wate','backwater'),
 (35065,'backwaters',' b|ba|ac|ck|kw|wa|at|te|er|rs|s','back','BKWTRS','ackw','ater','backwaters'),
 (35066,'backwoodsman',' b|ba|ac|ck|kw|wo|oo|od|ds|sm|ma|an|n','back','BKWTSMN','ackw','dsma','backwoodsm');
INSERT INTO `m_spelling_dictionary` VALUES  (35067,'backyard',' b|ba|ac|ck|ky|ya|ar|rd|d','back','BKYRT','acky','kyar','backyard'),
 (35068,'backyards',' b|ba|ac|ck|ky|ya|ar|rd|ds|s','back','BKYRTS','acky','yard','backyards'),
 (35069,'baclofen',' b|ba|ac|cl|lo|of|fe|en|n','bacl','BKLFN','aclo','lofe','baclofen'),
 (35070,'baclofens',' b|ba|ac|cl|lo|of|fe|en|ns|s','bacl','BKLFNS','aclo','ofen','baclofens'),
 (35071,'baclophen',' b|ba|ac|cl|lo|op|ph|he|en|n','bacl','BKLFN','aclo','ophe','baclophen'),
 (35072,'baclophens',' b|ba|ac|cl|lo|op|ph|he|en|ns|s','bacl','BKLFNS','aclo','phen','baclophens'),
 (35073,'bacmecillinam',' b|ba|ac|cm|me|ec|ci|il|ll|li|in|na|am|m','bacm','BKMSLNM','acme','lina','bacmecilli'),
 (35074,'bacon',' b|ba|ac|co|on|n','baco','BKN','acon','baco','bacon'),
 (35075,'Baconian',' B|Ba|ac|co|on|ni|ia|an|n','Baco','BKNN','acon','onia','Baconian'),
 (35076,'Baconians',' B|Ba|ac|co|on|ni|ia|an|ns|s','Baco','BKNNS','acon','nian','Baconians'),
 (35077,'BACOP',' B|BA|AC|CO|OP|P','BACO','BKP','ACOP','BACO','BACOP'),
 (35078,'Bacopa',' B|Ba|ac|co|op|pa|a','Baco','BKP','acop','acop','Bacopa');
INSERT INTO `m_spelling_dictionary` VALUES  (35079,'Bacopa caroliniana',' B|Ba|ac|co|op|pa|a | c|ca|ar|ro|ol|li|in|ni|ia|an|na|a','Baco','BKPKRLNN','acop','nian','Bacopa car'),
 (35080,'BACs',' B|BA|AC|Cs|s','BACs','BKS','ACs','BACs','BACs'),
 (35081,'Bact. fimbriatum',' B|Ba|ac|ct|t.|. | f|fi|im|mb|br|ri|ia|at|tu|um|m','Bact','BKTFMRTM','act.','iatu','Bact. fimb'),
 (35082,'bactacine',' b|ba|ac|ct|ta|ac|ci|in|ne|e','bact','BKTSN','acta','acin','bactacine'),
 (35083,'BACTEC',' B|BA|AC|CT|TE|EC|C','BACT','BKTK','ACTE','ACTE','BACTEC'),
 (35084,'BACTEC NAP test',' B|BA|AC|CT|TE|EC|C | N|NA|AP|P | t|te|es|st|t','BACT','BKTKNPTST','ACTE',' tes','BACTEC NAP'),
 (35085,'BACTEC NAP tests',' B|BA|AC|CT|TE|EC|C | N|NA|AP|P | t|te|es|st|ts|s','BACT','BKTKNPTSTS','ACTE','test','BACTEC NAP'),
 (35086,'BACTEC\'s','','','',NULL,NULL,''),
 (35087,'BACTECs',' B|BA|AC|CT|TE|EC|Cs|s','BACT','BKTKS','ACTE','CTEC','BACTECs'),
 (35088,'bactenecin',' b|ba|ac|ct|te|en|ne|ec|ci|in|n','bact','BKTNSN','acte','neci','bactenecin'),
 (35089,'bactenecin 2-nitro-4-azidophenyl test',' b|ba|ac|ct|te|en|ne|ec|ci|in|n | 2|2-|-n|ni|it|tr|ro|o-|-4|4-|-a|az|zi|id|do|op|ph|he|en|ny|yl|l | t|te|es|st|t','bact','BKTNSNNTRSTFNLTST','acte',' tes','bactenecin');
INSERT INTO `m_spelling_dictionary` VALUES  (35090,'bactenecin 2-nitro-4-azidophenyl tests',' b|ba|ac|ct|te|en|ne|ec|ci|in|n | 2|2-|-n|ni|it|tr|ro|o-|-4|4-|-a|az|zi|id|do|op|ph|he|en|ny|yl|l | t|te|es|st|ts|s','bact','BKTNSNNTRSTFNLTSTS','acte','test','bactenecin'),
 (35091,'bactenecins',' b|ba|ac|ct|te|en|ne|ec|ci|in|ns|s','bact','BKTNSNS','acte','ecin','bactenecin'),
 (35092,'bacteraemia',' b|ba|ac|ct|te|er|ra|ae|em|mi|ia|a','bact','BKTRM','acte','aemi','bacteraemi'),
 (35093,'bacteraemias',' b|ba|ac|ct|te|er|ra|ae|em|mi|ia|as|s','bact','BKTRMS','acte','emia','bacteraemi'),
 (35094,'bacteraemic',' b|ba|ac|ct|te|er|ra|ae|em|mi|ic|c','bact','BKTRMK','acte','aemi','bacteraemi'),
 (35095,'bacterascites',' b|ba|ac|ct|te|er|ra|as|sc|ci|it|te|es|s','bact','BKTRSTS','acte','cite','bacterasci'),
 (35096,'bacteremia',' b|ba|ac|ct|te|er|re|em|mi|ia|a','bact','BKTRM','acte','remi','bacteremia'),
 (35097,'bacteremias',' b|ba|ac|ct|te|er|re|em|mi|ia|as|s','bact','BKTRMS','acte','emia','bacteremia'),
 (35098,'bacteremic',' b|ba|ac|ct|te|er|re|em|mi|ic|c','bact','BKTRMK','acte','remi','bacteremic');
INSERT INTO `m_spelling_dictionary` VALUES  (35099,'bacteria',' b|ba|ac|ct|te|er|ri|ia|a','bact','BKTR','acte','teri','bacteria'),
 (35100,'Bacteriaceae',' B|Ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Bact','BKTRS','acte','acea','Bacteriace'),
 (35101,'bacteriaemia',' b|ba|ac|ct|te|er|ri|ia|ae|em|mi|ia|a','bact','BKTRM','acte','aemi','bacteriaem'),
 (35102,'bacteriaemias',' b|ba|ac|ct|te|er|ri|ia|ae|em|mi|ia|as|s','bact','BKTRMS','acte','emia','bacteriaem'),
 (35103,'bacterial',' b|ba|ac|ct|te|er|ri|ia|al|l','bact','BKTRL','acte','eria','bacterial'),
 (35104,'bacterial adhesion',' b|ba|ac|ct|te|er|ri|ia|al|l | a|ad|dh|he|es|si|io|on|n','bact','BKTRLTHXN','acte','esio','bacterial'),
 (35105,'bacterial adhesions',' b|ba|ac|ct|te|er|ri|ia|al|l | a|ad|dh|he|es|si|io|on|ns|s','bact','BKTRLTHXNS','acte','sion','bacterial'),
 (35106,'bacterial agglutination',' b|ba|ac|ct|te|er|ri|ia|al|l | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','bact','BKTRLKLTNXN','acte','atio','bacterial'),
 (35107,'bacterial agglutinations',' b|ba|ac|ct|te|er|ri|ia|al|l | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','bact','BKTRLKLTNXNS','acte','tion','bacterial'),
 (35108,'bacterial allergies',' b|ba|ac|ct|te|er|ri|ia|al|l | a|al|ll|le|er|rg|gi|ie|es|s','bact','BKTRLLRJS','acte','rgie','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35109,'bacterial allergy',' b|ba|ac|ct|te|er|ri|ia|al|l | a|al|ll|le|er|rg|gy|y','bact','BKTRLLRJ','acte','lerg','bacterial'),
 (35110,'bacterial and fungal disease',' b|ba|ac|ct|te|er|ri|ia|al|l | a|an|nd|d | f|fu|un|ng|ga|al|l | d|di|is|se|ea|as|se|e','bact','BKTRLNTFNKLTSS','acte','seas','bacterial'),
 (35111,'bacterial and fungal diseases',' b|ba|ac|ct|te|er|ri|ia|al|l | a|an|nd|d | f|fu|un|ng|ga|al|l | d|di|is|se|ea|as|se|es|s','bact','BKTRLNTFNKLTSSS','acte','ease','bacterial'),
 (35112,'bacterial aneurism',' b|ba|ac|ct|te|er|ri|ia|al|l | a|an|ne|eu|ur|ri|is|sm|m','bact','BKTRLNRSM','acte','uris','bacterial'),
 (35113,'bacterial aneurisms',' b|ba|ac|ct|te|er|ri|ia|al|l | a|an|ne|eu|ur|ri|is|sm|ms|s','bact','BKTRLNRSMS','acte','rism','bacterial'),
 (35114,'bacterial aneurysm',' b|ba|ac|ct|te|er|ri|ia|al|l | a|an|ne|eu|ur|ry|ys|sm|m','bact','BKTRLNRSM','acte','urys','bacterial'),
 (35115,'bacterial aneurysms',' b|ba|ac|ct|te|er|ri|ia|al|l | a|an|ne|eu|ur|ry|ys|sm|ms|s','bact','BKTRLNRSMS','acte','rysm','bacterial'),
 (35116,'bacterial arthritides',' b|ba|ac|ct|te|er|ri|ia|al|l | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','bact','BKTRLR0RTTS','acte','tide','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35117,'bacterial arthritis',' b|ba|ac|ct|te|er|ri|ia|al|l | a|ar|rt|th|hr|ri|it|ti|is|s','bact','BKTRLR0RTS','acte','riti','bacterial'),
 (35118,'bacterial asthma',' b|ba|ac|ct|te|er|ri|ia|al|l | a|as|st|th|hm|ma|a','bact','BKTRLS0M','acte','sthm','bacterial'),
 (35119,'bacterial capsule',' b|ba|ac|ct|te|er|ri|ia|al|l | c|ca|ap|ps|su|ul|le|e','bact','BKTRLKPSL','acte','psul','bacterial'),
 (35120,'bacterial capsules',' b|ba|ac|ct|te|er|ri|ia|al|l | c|ca|ap|ps|su|ul|le|es|s','bact','BKTRLKPSLS','acte','sule','bacterial'),
 (35121,'bacterial cirrhoses',' b|ba|ac|ct|te|er|ri|ia|al|l | c|ci|ir|rr|rh|ho|os|se|es|s','bact','BKTRLSRHSS','acte','hose','bacterial'),
 (35122,'bacterial cirrhosis',' b|ba|ac|ct|te|er|ri|ia|al|l | c|ci|ir|rr|rh|ho|os|si|is|s','bact','BKTRLSRHSS','acte','hosi','bacterial'),
 (35123,'bacterial conjugation',' b|ba|ac|ct|te|er|ri|ia|al|l | c|co|on|nj|ju|ug|ga|at|ti|io|on|n','bact','BKTRLKNJKXN','acte','atio','bacterial'),
 (35124,'bacterial conjugations',' b|ba|ac|ct|te|er|ri|ia|al|l | c|co|on|nj|ju|ug|ga|at|ti|io|on|ns|s','bact','BKTRLKNJKXNS','acte','tion','bacterial'),
 (35125,'bacterial conjunctivitides',' b|ba|ac|ct|te|er|ri|ia|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','bact','BKTRLKNJNKTFTTS','acte','tide','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35126,'bacterial conjunctivitis',' b|ba|ac|ct|te|er|ri|ia|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','bact','BKTRLKNJNKTFTS','acte','viti','bacterial'),
 (35127,'bacterial count',' b|ba|ac|ct|te|er|ri|ia|al|l | c|co|ou|un|nt|t','bact','BKTRLKNT','acte','coun','bacterial'),
 (35128,'bacterial counts',' b|ba|ac|ct|te|er|ri|ia|al|l | c|co|ou|un|nt|ts|s','bact','BKTRLKNTS','acte','ount','bacterial'),
 (35129,'bacterial cystitides',' b|ba|ac|ct|te|er|ri|ia|al|l | c|cy|ys|st|ti|it|ti|id|de|es|s','bact','BKTRLSSTTTS','acte','tide','bacterial'),
 (35130,'bacterial cystitis',' b|ba|ac|ct|te|er|ri|ia|al|l | c|cy|ys|st|ti|it|ti|is|s','bact','BKTRLSSTTS','acte','titi','bacterial'),
 (35131,'bacterial elongation factor Tu',' b|ba|ac|ct|te|er|ri|ia|al|l | e|el|lo|on|ng|ga|at|ti|io|on|n | f|fa|ac|ct|to|or|r | T|Tu|u','bact','BKTRLLNKXNFKTRT','acte','or T','bacterial'),
 (35132,'bacterial endaortitides',' b|ba|ac|ct|te|er|ri|ia|al|l | e|en|nd|da|ao|or|rt|ti|it|ti|id|de|es|s','bact','BKTRLNTRTTTS','acte','tide','bacterial'),
 (35133,'bacterial endaortitis',' b|ba|ac|ct|te|er|ri|ia|al|l | e|en|nd|da|ao|or|rt|ti|it|ti|is|s','bact','BKTRLNTRTTS','acte','titi','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35134,'bacterial endocarditides',' b|ba|ac|ct|te|er|ri|ia|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','bact','BKTRLNTKRTTTS','acte','tide','bacterial'),
 (35135,'bacterial endocarditis',' b|ba|ac|ct|te|er|ri|ia|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','bact','BKTRLNTKRTTS','acte','diti','bacterial'),
 (35136,'bacterial gene product',' b|ba|ac|ct|te|er|ri|ia|al|l | g|ge|en|ne|e | p|pr|ro|od|du|uc|ct|t','bact','BKTRLJNPRTKT','acte','oduc','bacterial'),
 (35137,'bacterial gene products',' b|ba|ac|ct|te|er|ri|ia|al|l | g|ge|en|ne|e | p|pr|ro|od|du|uc|ct|ts|s','bact','BKTRLJNPRTKTS','acte','duct','bacterial'),
 (35138,'bacterial gene protein',' b|ba|ac|ct|te|er|ri|ia|al|l | g|ge|en|ne|e | p|pr|ro|ot|te|ei|in|n','bact','BKTRLJNPRTN','acte','otei','bacterial'),
 (35139,'bacterial gene proteins',' b|ba|ac|ct|te|er|ri|ia|al|l | g|ge|en|ne|e | p|pr|ro|ot|te|ei|in|ns|s','bact','BKTRLJNPRTNS','acte','tein','bacterial'),
 (35140,'bacterial genetics',' b|ba|ac|ct|te|er|ri|ia|al|l | g|ge|en|ne|et|ti|ic|cs|s','bact','BKTRLJNTKS','acte','etic','bacterial'),
 (35141,'bacterial haemolysin',' b|ba|ac|ct|te|er|ri|ia|al|l | h|ha|ae|em|mo|ol|ly|ys|si|in|n','bact','BKTRLHMLSN','acte','lysi','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35142,'bacterial haemolysins',' b|ba|ac|ct|te|er|ri|ia|al|l | h|ha|ae|em|mo|ol|ly|ys|si|in|ns|s','bact','BKTRLHMLSNS','acte','ysin','bacterial'),
 (35143,'bacterial hemolysin',' b|ba|ac|ct|te|er|ri|ia|al|l | h|he|em|mo|ol|ly|ys|si|in|n','bact','BKTRLHMLSN','acte','lysi','bacterial'),
 (35144,'bacterial hemolysins',' b|ba|ac|ct|te|er|ri|ia|al|l | h|he|em|mo|ol|ly|ys|si|in|ns|s','bact','BKTRLHMLSNS','acte','ysin','bacterial'),
 (35145,'bacterial index',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nd|de|ex|x','bact','BKTRLNTKS','acte','inde','bacterial'),
 (35146,'bacterial indexes',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nd|de|ex|xe|es|s','bact','BKTRLNTKSS','acte','dexe','bacterial'),
 (35147,'bacterial indices',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nd|di|ic|ce|es|s','bact','BKTRLNTSS','acte','dice','bacterial'),
 (35148,'bacterial infection',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','bact','BKTRLNFKXN','acte','ctio','bacterial'),
 (35149,'bacterial infections',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|ns|s','bact','BKTRLNFKXNS','acte','tion','bacterial'),
 (35150,'bacterial infectious disease',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|ou|us|s | d|di|is|se|ea|as|se|e','bact','BKTRLNFKXSTSS','acte','seas','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35151,'bacterial infectious diseases',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|ou|us|s | d|di|is|se|ea|as|se|es|s','bact','BKTRLNFKXSTSSS','acte','ease','bacterial'),
 (35152,'bacterial intravenous protein',' b|ba|ac|ct|te|er|ri|ia|al|l | i|in|nt|tr|ra|av|ve|en|no|ou|us|s | p|pr|ro|ot|te|ei|in|n','bact','BKTRLNTRFNSPRTN','acte','otei','bacterial'),
 (35153,'bacterial kidney disease',' b|ba|ac|ct|te|er|ri|ia|al|l | k|ki|id|dn|ne|ey|y | d|di|is|se|ea|as|se|e','bact','BKTRLKTNTSS','acte','seas','bacterial'),
 (35154,'bacterial nephritides',' b|ba|ac|ct|te|er|ri|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','bact','BKTRLNFRTTS','acte','tide','bacterial'),
 (35155,'bacterial nephritis',' b|ba|ac|ct|te|er|ri|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|is|s','bact','BKTRLNFRTS','acte','riti','bacterial'),
 (35156,'bacterial outer membrane protein',' b|ba|ac|ct|te|er|ri|ia|al|l | o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|n','bact','BKTRLTRMMRNPRTN','acte','otei','bacterial'),
 (35157,'bacterial outer membrane proteins',' b|ba|ac|ct|te|er|ri|ia|al|l | o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|ns|s','bact','BKTRLTRMMRNPRTNS','acte','tein','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35158,'bacterial overgrowth',' b|ba|ac|ct|te|er|ri|ia|al|l | o|ov|ve|er|rg|gr|ro|ow|wt|th|h','bact','BKTRLFRKR0','acte','rowt','bacterial'),
 (35159,'bacterial overgrowth syndrome',' b|ba|ac|ct|te|er|ri|ia|al|l | o|ov|ve|er|rg|gr|ro|ow|wt|th|h | s|sy|yn|nd|dr|ro|om|me|e','bact','BKTRLFRKR0SNTRM','acte','drom','bacterial'),
 (35160,'bacterial pericarditides',' b|ba|ac|ct|te|er|ri|ia|al|l | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','bact','BKTRLPRKRTTTS','acte','tide','bacterial'),
 (35161,'bacterial pericarditis',' b|ba|ac|ct|te|er|ri|ia|al|l | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','bact','BKTRLPRKRTTS','acte','diti','bacterial'),
 (35162,'bacterial pneumonia',' b|ba|ac|ct|te|er|ri|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','bact','BKTRLPNMN','acte','moni','bacterial'),
 (35163,'bacterial pneumonias',' b|ba|ac|ct|te|er|ri|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|as|s','bact','BKTRLPNMNS','acte','onia','bacterial'),
 (35164,'bacterial polysaccharide',' b|ba|ac|ct|te|er|ri|ia|al|l | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','bact','BKTRLPLSKXRT','acte','arid','bacterial'),
 (35165,'bacterial polysaccharide immune globulin',' b|ba|ac|ct|te|er|ri|ia|al|l | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e | i|im|mm|mu|un|ne|e | g|gl|lo|ob|bu|ul|li|in|n','bact','BKTRLPLSKXRTMNKLBLN','acte','buli','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35166,'bacterial polysaccharide immune globulins',' b|ba|ac|ct|te|er|ri|ia|al|l | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e | i|im|mm|mu|un|ne|e | g|gl|lo|ob|bu|ul|li|in|ns|s','bact','BKTRLPLSKXRTMNKLBLNS','acte','ulin','bacterial'),
 (35167,'bacterial polysaccharides',' b|ba|ac|ct|te|er|ri|ia|al|l | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','bact','BKTRLPLSKXRTS','acte','ride','bacterial'),
 (35168,'bacterial protein',' b|ba|ac|ct|te|er|ri|ia|al|l | p|pr|ro|ot|te|ei|in|n','bact','BKTRLPRTN','acte','otei','bacterial'),
 (35169,'bacterial proteins',' b|ba|ac|ct|te|er|ri|ia|al|l | p|pr|ro|ot|te|ei|in|ns|s','bact','BKTRLPRTNS','acte','tein','bacterial'),
 (35170,'bacterial pseudo-mycoses',' b|ba|ac|ct|te|er|ri|ia|al|l | p|ps|se|eu|ud|do|o-|-m|my|yc|co|os|se|es|s','bact','BKTRLPSTMKSS','acte','cose','bacterial'),
 (35171,'bacterial pseudo-mycosis',' b|ba|ac|ct|te|er|ri|ia|al|l | p|ps|se|eu|ud|do|o-|-m|my|yc|co|os|si|is|s','bact','BKTRLPSTMKSS','acte','cosi','bacterial'),
 (35172,'bacterial pseudomycoses',' b|ba|ac|ct|te|er|ri|ia|al|l | p|ps|se|eu|ud|do|om|my|yc|co|os|se|es|s','bact','BKTRLPSTMKSS','acte','cose','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35173,'bacterial pseudomycosis',' b|ba|ac|ct|te|er|ri|ia|al|l | p|ps|se|eu|ud|do|om|my|yc|co|os|si|is|s','bact','BKTRLPSTMKSS','acte','cosi','bacterial'),
 (35174,'bacterial sensitivity test',' b|ba|ac|ct|te|er|ri|ia|al|l | s|se|en|ns|si|it|ti|iv|vi|it|ty|y | t|te|es|st|t','bact','BKTRLSNSTFTTST','acte',' tes','bacterial'),
 (35175,'bacterial sensitivity tests',' b|ba|ac|ct|te|er|ri|ia|al|l | s|se|en|ns|si|it|ti|iv|vi|it|ty|y | t|te|es|st|ts|s','bact','BKTRLSNSTFTTSTS','acte','test','bacterial'),
 (35176,'bacterial sepses',' b|ba|ac|ct|te|er|ri|ia|al|l | s|se|ep|ps|se|es|s','bact','BKTRLSPSS','acte','epse','bacterial'),
 (35177,'bacterial sepsis',' b|ba|ac|ct|te|er|ri|ia|al|l | s|se|ep|ps|si|is|s','bact','BKTRLSPSS','acte','epsi','bacterial'),
 (35178,'bacterial spore',' b|ba|ac|ct|te|er|ri|ia|al|l | s|sp|po|or|re|e','bact','BKTRLSPR','acte','spor','bacterial'),
 (35179,'bacterial spores',' b|ba|ac|ct|te|er|ri|ia|al|l | s|sp|po|or|re|es|s','bact','BKTRLSPRS','acte','pore','bacterial'),
 (35180,'bacterial toxin',' b|ba|ac|ct|te|er|ri|ia|al|l | t|to|ox|xi|in|n','bact','BKTRLTKSN','acte','toxi','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35181,'bacterial toxins',' b|ba|ac|ct|te|er|ri|ia|al|l | t|to|ox|xi|in|ns|s','bact','BKTRLTKSNS','acte','oxin','bacterial'),
 (35182,'bacterial transformation',' b|ba|ac|ct|te|er|ri|ia|al|l | t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','bact','BKTRLTRNSFRMXN','acte','atio','bacterial'),
 (35183,'bacterial transformations',' b|ba|ac|ct|te|er|ri|ia|al|l | t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|ns|s','bact','BKTRLTRNSFRMXNS','acte','tion','bacterial'),
 (35184,'bacterial typing technic',' b|ba|ac|ct|te|er|ri|ia|al|l | t|ty|yp|pi|in|ng|g | t|te|ec|ch|hn|ni|ic|c','bact','BKTRLTPNKTXNK','acte','chni','bacterial'),
 (35185,'bacterial typing technics',' b|ba|ac|ct|te|er|ri|ia|al|l | t|ty|yp|pi|in|ng|g | t|te|ec|ch|hn|ni|ic|cs|s','bact','BKTRLTPNKTXNKS','acte','hnic','bacterial'),
 (35186,'bacterial vaccine',' b|ba|ac|ct|te|er|ri|ia|al|l | v|va|ac|cc|ci|in|ne|e','bact','BKTRLFKSN','acte','ccin','bacterial'),
 (35187,'bacterial vaccines',' b|ba|ac|ct|te|er|ri|ia|al|l | v|va|ac|cc|ci|in|ne|es|s','bact','BKTRLFKSNS','acte','cine','bacterial'),
 (35188,'bacterial vaginoses',' b|ba|ac|ct|te|er|ri|ia|al|l | v|va|ag|gi|in|no|os|se|es|s','bact','BKTRLFJNSS','acte','nose','bacterial');
INSERT INTO `m_spelling_dictionary` VALUES  (35189,'bacterial vaginosis',' b|ba|ac|ct|te|er|ri|ia|al|l | v|va|ag|gi|in|no|os|si|is|s','bact','BKTRLFJNSS','acte','nosi','bacterial'),
 (35190,'bacterial venereal disease',' b|ba|ac|ct|te|er|ri|ia|al|l | v|ve|en|ne|er|re|ea|al|l | d|di|is|se|ea|as|se|e','bact','BKTRLFNRLTSS','acte','seas','bacterial'),
 (35191,'bacterial venereal diseases',' b|ba|ac|ct|te|er|ri|ia|al|l | v|ve|en|ne|er|re|ea|al|l | d|di|is|se|ea|as|se|es|s','bact','BKTRLFNRLTSSS','acte','ease','bacterial'),
 (35192,'bacterial virus',' b|ba|ac|ct|te|er|ri|ia|al|l | v|vi|ir|ru|us|s','bact','BKTRLFRS','acte','viru','bacterial'),
 (35193,'bacterial viruses',' b|ba|ac|ct|te|er|ri|ia|al|l | v|vi|ir|ru|us|se|es|s','bact','BKTRLFRSS','acte','ruse','bacterial'),
 (35194,'bacterial warfare',' b|ba|ac|ct|te|er|ri|ia|al|l | w|wa|ar|rf|fa|ar|re|e','bact','BKTRLWRFR','acte','rfar','bacterial'),
 (35195,'bacterial warfares',' b|ba|ac|ct|te|er|ri|ia|al|l | w|wa|ar|rf|fa|ar|re|es|s','bact','BKTRLWRFRS','acte','fare','bacterial'),
 (35196,'bacterially',' b|ba|ac|ct|te|er|ri|ia|al|ll|ly|y','bact','BKTRL','acte','iall','bacteriall');
INSERT INTO `m_spelling_dictionary` VALUES  (35197,'bacterias',' b|ba|ac|ct|te|er|ri|ia|as|s','bact','BKTRS','acte','eria','bacterias'),
 (35198,'bactericidal',' b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l','bact','BKTRSTL','acte','cida','bactericid'),
 (35199,'bactericidal antibiotic',' b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','bact','BKTRSTLNTBTK','acte','ioti','bactericid'),
 (35200,'bactericidal antibiotics',' b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','bact','BKTRSTLNTBTKS','acte','otic','bactericid'),
 (35201,'bactericidal concentration',' b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','bact','BKTRSTLKNSNTRXN','acte','atio','bactericid'),
 (35202,'bactericidal concentrations',' b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','bact','BKTRSTLKNSNTRXNS','acte','tion','bactericid'),
 (35203,'bactericidal permeability increasing protein',' b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y | i|in|nc|cr|re|ea|as|si|in|ng|g | p|pr|ro|ot|te|ei|in|n','bact','BKTRSTLPRMBLTNKRSNKPRTN','acte','otei','bactericid'),
 (35204,'bactericidal permeability increasing proteins',' b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y | i|in|nc|cr|re|ea|as|si|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','bact','BKTRSTLPRMBLTNKRSNKPRTNS','acte','tein','bactericid');
INSERT INTO `m_spelling_dictionary` VALUES  (35205,'bactericide',' b|ba|ac|ct|te|er|ri|ic|ci|id|de|e','bact','BKTRST','acte','icid','bactericid'),
 (35206,'bactericides',' b|ba|ac|ct|te|er|ri|ic|ci|id|de|es|s','bact','BKTRSTS','acte','cide','bactericid'),
 (35207,'bactericidin',' b|ba|ac|ct|te|er|ri|ic|ci|id|di|in|n','bact','BKTRSTN','acte','cidi','bactericid'),
 (35208,'bactericidins',' b|ba|ac|ct|te|er|ri|ic|ci|id|di|in|ns|s','bact','BKTRSTNS','acte','idin','bactericid'),
 (35209,'bactericidity',' b|ba|ac|ct|te|er|ri|ic|ci|id|di|it|ty|y','bact','BKTRSTT','acte','idit','bactericid'),
 (35210,'bacterid',' b|ba|ac|ct|te|er|ri|id|d','bact','BKTRT','acte','teri','bacterid'),
 (35211,'bacteridia',' b|ba|ac|ct|te|er|ri|id|di|ia|a','bact','BKTRT','acte','ridi','bacteridia'),
 (35212,'bacteridium',' b|ba|ac|ct|te|er|ri|id|di|iu|um|m','bact','BKTRTM','acte','idiu','bacteridiu'),
 (35213,'Bacteridium luteum',' B|Ba|ac|ct|te|er|ri|id|di|iu|um|m | l|lu|ut|te|eu|um|m','Bact','BKTRTMLTM','acte','uteu','Bacteridiu'),
 (35214,'bacterids',' b|ba|ac|ct|te|er|ri|id|ds|s','bact','BKTRTS','acte','erid','bacterids');
INSERT INTO `m_spelling_dictionary` VALUES  (35215,'bacteriemia',' b|ba|ac|ct|te|er|ri|ie|em|mi|ia|a','bact','BKTRM','acte','iemi','bacteriemi'),
 (35216,'bacteriemias',' b|ba|ac|ct|te|er|ri|ie|em|mi|ia|as|s','bact','BKTRMS','acte','emia','bacteriemi'),
 (35217,'bacteriemic',' b|ba|ac|ct|te|er|ri|ie|em|mi|ic|c','bact','BKTRMK','acte','iemi','bacteriemi'),
 (35218,'bacteriform',' b|ba|ac|ct|te|er|ri|if|fo|or|rm|m','bact','BKTRFRM','acte','ifor','bacterifor'),
 (35219,'bacterin',' b|ba|ac|ct|te|er|ri|in|n','bact','BKTRN','acte','teri','bacterin'),
 (35220,'bacterins',' b|ba|ac|ct|te|er|ri|in|ns|s','bact','BKTRNS','acte','erin','bacterins'),
 (35221,'bacterio-clinical',' b|ba|ac|ct|te|er|ri|io|o-|-c|cl|li|in|ni|ic|ca|al|l','bact','BKTRKLNKL','acte','nica','bacterio-c'),
 (35222,'bacterio-opsin',' b|ba|ac|ct|te|er|ri|io|o-|-o|op|ps|si|in|n','bact','BKTRPSN','acte','opsi','bacterio-o'),
 (35223,'bacterio-opsins',' b|ba|ac|ct|te|er|ri|io|o-|-o|op|ps|si|in|ns|s','bact','BKTRPSNS','acte','psin','bacterio-o'),
 (35224,'bacterio-phage',' b|ba|ac|ct|te|er|ri|io|o-|-p|ph|ha|ag|ge|e','bact','BKTRFJ','acte','phag','bacterio-p');
INSERT INTO `m_spelling_dictionary` VALUES  (35225,'bacterio-phages',' b|ba|ac|ct|te|er|ri|io|o-|-p|ph|ha|ag|ge|es|s','bact','BKTRFJS','acte','hage','bacterio-p'),
 (35226,'bacterio-plankton',' b|ba|ac|ct|te|er|ri|io|o-|-p|pl|la|an|nk|kt|to|on|n','bact','BKTRPLNKTN','acte','nkto','bacterio-p'),
 (35227,'bacterio-rhodopsin',' b|ba|ac|ct|te|er|ri|io|o-|-r|rh|ho|od|do|op|ps|si|in|n','bact','BKTRRHTPSN','acte','opsi','bacterio-r'),
 (35228,'bacterio-rhodopsins',' b|ba|ac|ct|te|er|ri|io|o-|-r|rh|ho|od|do|op|ps|si|in|ns|s','bact','BKTRRHTPSNS','acte','psin','bacterio-r'),
 (35229,'bacterio-therapy',' b|ba|ac|ct|te|er|ri|io|o-|-t|th|he|er|ra|ap|py|y','bact','BKTR0RP','acte','erap','bacterio-t'),
 (35230,'bacteriochlorophyll',' b|ba|ac|ct|te|er|ri|io|oc|ch|hl|lo|or|ro|op|ph|hy|yl|ll|l','bact','BKTRXLRFL','acte','phyl','bacterioch'),
 (35231,'bacteriochlorophyll A',' b|ba|ac|ct|te|er|ri|io|oc|ch|hl|lo|or|ro|op|ph|hy|yl|ll|l | A|A','bact','BKTRXLRFL','acte','yll','bacterioch'),
 (35232,'bacteriochlorophylls',' b|ba|ac|ct|te|er|ri|io|oc|ch|hl|lo|or|ro|op|ph|hy|yl|ll|ls|s','bact','BKTRXLRFLS','acte','hyll','bacterioch'),
 (35233,'bacteriocidal',' b|ba|ac|ct|te|er|ri|io|oc|ci|id|da|al|l','bact','BKTRSTL','acte','cida','bacterioci');
INSERT INTO `m_spelling_dictionary` VALUES  (35234,'bacteriocin',' b|ba|ac|ct|te|er|ri|io|oc|ci|in|n','bact','BKTRSN','acte','ioci','bacterioci'),
 (35235,'bacteriocin factor',' b|ba|ac|ct|te|er|ri|io|oc|ci|in|n | f|fa|ac|ct|to|or|r','bact','BKTRSNFKTR','acte','acto','bacterioci'),
 (35236,'bacteriocin factors',' b|ba|ac|ct|te|er|ri|io|oc|ci|in|n | f|fa|ac|ct|to|or|rs|s','bact','BKTRSNFKTRS','acte','ctor','bacterioci'),
 (35237,'bacteriocin typing',' b|ba|ac|ct|te|er|ri|io|oc|ci|in|n | t|ty|yp|pi|in|ng|g','bact','BKTRSNTPNK','acte','ypin','bacterioci'),
 (35238,'bacteriocinogenic',' b|ba|ac|ct|te|er|ri|io|oc|ci|in|no|og|ge|en|ni|ic|c','bact','BKTRSNJNK','acte','geni','bacterioci'),
 (35239,'bacteriocinogenicity',' b|ba|ac|ct|te|er|ri|io|oc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','bact','BKTRSNJNST','acte','icit','bacterioci'),
 (35240,'bacteriocins',' b|ba|ac|ct|te|er|ri|io|oc|ci|in|ns|s','bact','BKTRSNS','acte','ocin','bacterioci'),
 (35241,'bacterioclinical',' b|ba|ac|ct|te|er|ri|io|oc|cl|li|in|ni|ic|ca|al|l','bact','BKTRKLNKL','acte','nica','bacteriocl'),
 (35242,'bacteriocuprein',' b|ba|ac|ct|te|er|ri|io|oc|cu|up|pr|re|ei|in|n','bact','BKTRKPRN','acte','prei','bacteriocu');
INSERT INTO `m_spelling_dictionary` VALUES  (35243,'bacteriocyte',' b|ba|ac|ct|te|er|ri|io|oc|cy|yt|te|e','bact','BKTRST','acte','ocyt','bacteriocy'),
 (35244,'bacteriocytes',' b|ba|ac|ct|te|er|ri|io|oc|cy|yt|te|es|s','bact','BKTRSTS','acte','cyte','bacteriocy'),
 (35245,'Bacteriodes fragilis',' B|Ba|ac|ct|te|er|ri|io|od|de|es|s | f|fr|ra|ag|gi|il|li|is|s','Bact','BKTRTSFRJLS','acte','gili','Bacteriode'),
 (35246,'Bacteriodes thetaiotaomicron',' B|Ba|ac|ct|te|er|ri|io|od|de|es|s | t|th|he|et|ta|ai|io|ot|ta|ao|om|mi|ic|cr|ro|on|n','Bact','BKTRTS0TTMKRN','acte','icro','Bacteriode'),
 (35247,'bacterioferrin',' b|ba|ac|ct|te|er|ri|io|of|fe|er|rr|ri|in|n','bact','BKTRFRN','acte','erri','bacteriofe'),
 (35248,'bacterioferrins',' b|ba|ac|ct|te|er|ri|io|of|fe|er|rr|ri|in|ns|s','bact','BKTRFRNS','acte','rrin','bacteriofe'),
 (35249,'bacterioferritin',' b|ba|ac|ct|te|er|ri|io|of|fe|er|rr|ri|it|ti|in|n','bact','BKTRFRTN','acte','riti','bacteriofe'),
 (35250,'bacterioferritins',' b|ba|ac|ct|te|er|ri|io|of|fe|er|rr|ri|it|ti|in|ns|s','bact','BKTRFRTNS','acte','itin','bacteriofe'),
 (35251,'bacteriogenic',' b|ba|ac|ct|te|er|ri|io|og|ge|en|ni|ic|c','bact','BKTRJNK','acte','geni','bacterioge');
INSERT INTO `m_spelling_dictionary` VALUES  (35252,'bacteriogenous',' b|ba|ac|ct|te|er|ri|io|og|ge|en|no|ou|us|s','bact','BKTRJNS','acte','enou','bacterioge'),
 (35253,'bacteriohopanetetrol',' b|ba|ac|ct|te|er|ri|io|oh|ho|op|pa|an|ne|et|te|et|tr|ro|ol|l','bact','BKTRHPNTTRL','acte','etro','bacterioho'),
 (35254,'bacterioid',' b|ba|ac|ct|te|er|ri|io|oi|id|d','bact','BKTRT','acte','rioi','bacterioid'),
 (35255,'bacteriologic',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|c','bact','BKTRLJK','acte','logi','bacteriolo'),
 (35256,'bacteriological',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|ca|al|l','bact','BKTRLJKL','acte','gica','bacteriolo'),
 (35257,'bacteriological index',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|ca|al|l | i|in|nd|de|ex|x','bact','BKTRLJKLNTKS','acte','inde','bacteriolo'),
 (35258,'bacteriological indexes',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|ca|al|l | i|in|nd|de|ex|xe|es|s','bact','BKTRLJKLNTKSS','acte','dexe','bacteriolo'),
 (35259,'bacteriological indices',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|ca|al|l | i|in|nd|di|ic|ce|es|s','bact','BKTRLJKLNTSS','acte','dice','bacteriolo'),
 (35260,'bacteriological technic',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|ca|al|l | t|te|ec|ch|hn|ni|ic|c','bact','BKTRLJKLTXNK','acte','chni','bacteriolo');
INSERT INTO `m_spelling_dictionary` VALUES  (35261,'bacteriological technics',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|ca|al|l | t|te|ec|ch|hn|ni|ic|cs|s','bact','BKTRLJKLTXNKS','acte','hnic','bacteriolo'),
 (35262,'bacteriologically',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','bact','BKTRLJKL','acte','call','bacteriolo'),
 (35263,'bacteriologies',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ie|es|s','bact','BKTRLJS','acte','ogie','bacteriolo'),
 (35264,'bacteriologist',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|is|st|t','bact','BKTRLJST','acte','ogis','bacteriolo'),
 (35265,'bacteriologists',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|is|st|ts|s','bact','BKTRLJSTS','acte','gist','bacteriolo'),
 (35266,'bacteriology',' b|ba|ac|ct|te|er|ri|io|ol|lo|og|gy|y','bact','BKTRLJ','acte','olog','bacteriolo'),
 (35267,'bacteriolysant',' b|ba|ac|ct|te|er|ri|io|ol|ly|ys|sa|an|nt|t','bact','BKTRLSNT','acte','ysan','bacterioly'),
 (35268,'bacteriolysants',' b|ba|ac|ct|te|er|ri|io|ol|ly|ys|sa|an|nt|ts|s','bact','BKTRLSNTS','acte','sant','bacterioly'),
 (35269,'bacteriolyses',' b|ba|ac|ct|te|er|ri|io|ol|ly|ys|se|es|s','bact','BKTRLSS','acte','lyse','bacterioly');
INSERT INTO `m_spelling_dictionary` VALUES  (35270,'bacteriolysin',' b|ba|ac|ct|te|er|ri|io|ol|ly|ys|si|in|n','bact','BKTRLSN','acte','lysi','bacterioly'),
 (35271,'bacteriolysins',' b|ba|ac|ct|te|er|ri|io|ol|ly|ys|si|in|ns|s','bact','BKTRLSNS','acte','ysin','bacterioly'),
 (35272,'bacteriolysis',' b|ba|ac|ct|te|er|ri|io|ol|ly|ys|si|is|s','bact','BKTRLSS','acte','lysi','bacterioly'),
 (35273,'bacteriolytic',' b|ba|ac|ct|te|er|ri|io|ol|ly|yt|ti|ic|c','bact','BKTRLTK','acte','lyti','bacterioly'),
 (35274,'bacteriolyze',' b|ba|ac|ct|te|er|ri|io|ol|ly|yz|ze|e','bact','BKTRLS','acte','olyz','bacterioly'),
 (35275,'bacteriolyzed',' b|ba|ac|ct|te|er|ri|io|ol|ly|yz|ze|ed|d','bact','BKTRLST','acte','lyze','bacterioly'),
 (35276,'bacteriolyzes',' b|ba|ac|ct|te|er|ri|io|ol|ly|yz|ze|es|s','bact','BKTRLSS','acte','lyze','bacterioly'),
 (35277,'bacteriolyzing',' b|ba|ac|ct|te|er|ri|io|ol|ly|yz|zi|in|ng|g','bact','BKTRLSNK','acte','yzin','bacterioly'),
 (35278,'Bacterionema',' B|Ba|ac|ct|te|er|ri|io|on|ne|em|ma|a','Bact','BKTRNM','acte','onem','Bacterione'),
 (35279,'Bacterionema matruchotii',' B|Ba|ac|ct|te|er|ri|io|on|ne|em|ma|a | m|ma|at|tr|ru|uc|ch|ho|ot|ti|ii|i','Bact','BKTRNMMTRXT','acte','hoti','Bacterione');
INSERT INTO `m_spelling_dictionary` VALUES  (35280,'bacterioopsin',' b|ba|ac|ct|te|er|ri|io|oo|op|ps|si|in|n','bact','BKTRPSN','acte','opsi','bacterioop'),
 (35281,'bacterioopsins',' b|ba|ac|ct|te|er|ri|io|oo|op|ps|si|in|ns|s','bact','BKTRPSNS','acte','psin','bacterioop'),
 (35282,'bacteriophage',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e','bact','BKTRFJ','acte','phag','bacterioph'),
 (35283,'bacteriophage Lambda',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e | L|La|am|mb|bd|da|a','bact','BKTRFJLMT','acte','ambd','bacterioph'),
 (35284,'bacteriophage Mu',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e | M|Mu|u','bact','BKTRFJM','acte','ge M','bacterioph'),
 (35285,'bacteriophage Mu 1',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e | M|Mu|u | 1|1','bact','BKTRFJM','acte',' Mu','bacterioph'),
 (35286,'bacteriophage Phi X 174',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e | P|Ph|hi|i | X|X | 1|17|74|4','bact','BKTRFJFKS','acte','X 17','bacterioph'),
 (35287,'bacteriophage T',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e | T|T','bact','BKTRFJT','acte','age','bacterioph'),
 (35288,'bacteriophage typing',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e | t|ty|yp|pi|in|ng|g','bact','BKTRFJTPNK','acte','ypin','bacterioph');
INSERT INTO `m_spelling_dictionary` VALUES  (35289,'bacteriophages',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|es|s','bact','BKTRFJS','acte','hage','bacterioph'),
 (35290,'bacteriophagia',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|gi|ia|a','bact','BKTRFJ','acte','hagi','bacterioph'),
 (35291,'bacteriophagic',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|gi|ic|c','bact','BKTRFJK','acte','hagi','bacterioph'),
 (35292,'bacteriophagous',' b|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|go|ou|us|s','bact','BKTRFKS','acte','agou','bacterioph'),
 (35293,'bacteriopheophorbide',' b|ba|ac|ct|te|er|ri|io|op|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e','bact','BKTRFFRBT','acte','rbid','bacterioph'),
 (35294,'bacteriopheophytin',' b|ba|ac|ct|te|er|ri|io|op|ph|he|eo|op|ph|hy|yt|ti|in|n','bact','BKTRFFTN','acte','hyti','bacterioph'),
 (35295,'bacteriopheophytins',' b|ba|ac|ct|te|er|ri|io|op|ph|he|eo|op|ph|hy|yt|ti|in|ns|s','bact','BKTRFFTNS','acte','ytin','bacterioph'),
 (35296,'bacteriophyll',' b|ba|ac|ct|te|er|ri|io|op|ph|hy|yl|ll|l','bact','BKTRFL','acte','phyl','bacterioph'),
 (35297,'bacteriophylls',' b|ba|ac|ct|te|er|ri|io|op|ph|hy|yl|ll|ls|s','bact','BKTRFLS','acte','hyll','bacterioph');
INSERT INTO `m_spelling_dictionary` VALUES  (35298,'bacterioplankton',' b|ba|ac|ct|te|er|ri|io|op|pl|la|an|nk|kt|to|on|n','bact','BKTRPLNKTN','acte','nkto','bacteriopl'),
 (35299,'bacteriopsonic',' b|ba|ac|ct|te|er|ri|io|op|ps|so|on|ni|ic|c','bact','BKTRPSNK','acte','soni','bacteriops'),
 (35300,'bacteriopurpurin',' b|ba|ac|ct|te|er|ri|io|op|pu|ur|rp|pu|ur|ri|in|n','bact','BKTRPRPRN','acte','puri','bacteriopu'),
 (35301,'bacteriorhodopsin',' b|ba|ac|ct|te|er|ri|io|or|rh|ho|od|do|op|ps|si|in|n','bact','BKTRRHTPSN','acte','opsi','bacteriorh'),
 (35302,'bacteriorhodopsins',' b|ba|ac|ct|te|er|ri|io|or|rh|ho|od|do|op|ps|si|in|ns|s','bact','BKTRRHTPSNS','acte','psin','bacteriorh'),
 (35303,'bacteriorhopsin',' b|ba|ac|ct|te|er|ri|io|or|rh|ho|op|ps|si|in|n','bact','BKTRRHPSN','acte','opsi','bacteriorh'),
 (35304,'bacterioruberin',' b|ba|ac|ct|te|er|ri|io|or|ru|ub|be|er|ri|in|n','bact','BKTRRBRN','acte','beri','bacterioru'),
 (35305,'bacterioscopic',' b|ba|ac|ct|te|er|ri|io|os|sc|co|op|pi|ic|c','bact','BKTRSKPK','acte','copi','bacteriosc'),
 (35306,'bacterioscopies',' b|ba|ac|ct|te|er|ri|io|os|sc|co|op|pi|ie|es|s','bact','BKTRSKPS','acte','opie','bacteriosc');
INSERT INTO `m_spelling_dictionary` VALUES  (35307,'bacterioscopy',' b|ba|ac|ct|te|er|ri|io|os|sc|co|op|py|y','bact','BKTRSKP','acte','scop','bacteriosc'),
 (35308,'bacterioses',' b|ba|ac|ct|te|er|ri|io|os|se|es|s','bact','BKTRSS','acte','iose','bacteriose'),
 (35309,'bacteriosis',' b|ba|ac|ct|te|er|ri|io|os|si|is|s','bact','BKTRSS','acte','iosi','bacteriosi'),
 (35310,'bacteriostases',' b|ba|ac|ct|te|er|ri|io|os|st|ta|as|se|es|s','bact','BKTRSTSS','acte','tase','bacteriost'),
 (35311,'bacteriostasis',' b|ba|ac|ct|te|er|ri|io|os|st|ta|as|si|is|s','bact','BKTRSTSS','acte','tasi','bacteriost'),
 (35312,'bacteriostat',' b|ba|ac|ct|te|er|ri|io|os|st|ta|at|t','bact','BKTRSTT','acte','osta','bacteriost'),
 (35313,'bacteriostatic',' b|ba|ac|ct|te|er|ri|io|os|st|ta|at|ti|ic|c','bact','BKTRSTTK','acte','tati','bacteriost'),
 (35314,'bacteriostatic antibiotic',' b|ba|ac|ct|te|er|ri|io|os|st|ta|at|ti|ic|c | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','bact','BKTRSTTKNTBTK','acte','ioti','bacteriost'),
 (35315,'bacteriostatic antibiotics',' b|ba|ac|ct|te|er|ri|io|os|st|ta|at|ti|ic|c | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','bact','BKTRSTTKNTBTKS','acte','otic','bacteriost'),
 (35316,'bacteriostatically',' b|ba|ac|ct|te|er|ri|io|os|st|ta|at|ti|ic|ca|al|ll|ly|y','bact','BKTRSTTKL','acte','call','bacteriost');
INSERT INTO `m_spelling_dictionary` VALUES  (35317,'bacteriostatics',' b|ba|ac|ct|te|er|ri|io|os|st|ta|at|ti|ic|cs|s','bact','BKTRSTTKS','acte','atic','bacteriost'),
 (35318,'bacteriostats',' b|ba|ac|ct|te|er|ri|io|os|st|ta|at|ts|s','bact','BKTRSTTS','acte','stat','bacteriost'),
 (35319,'bacteriotherapeutic',' b|ba|ac|ct|te|er|ri|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','bact','BKTR0RPTK','acte','euti','bacterioth'),
 (35320,'bacteriotherapy',' b|ba|ac|ct|te|er|ri|io|ot|th|he|er|ra|ap|py|y','bact','BKTR0RP','acte','erap','bacterioth'),
 (35321,'bacteriotoxemia',' b|ba|ac|ct|te|er|ri|io|ot|to|ox|xe|em|mi|ia|a','bact','BKTRTKSM','acte','xemi','bacterioto'),
 (35322,'bacteriotoxic',' b|ba|ac|ct|te|er|ri|io|ot|to|ox|xi|ic|c','bact','BKTRTKSK','acte','toxi','bacterioto'),
 (35323,'bacteriotoxic endometritides',' b|ba|ac|ct|te|er|ri|io|ot|to|ox|xi|ic|c | e|en|nd|do|om|me|et|tr|ri|it|ti|id|de|es|s','bact','BKTRTKSKNTMTRTTS','acte','tide','bacterioto'),
 (35324,'bacteriotoxic endometritis',' b|ba|ac|ct|te|er|ri|io|ot|to|ox|xi|ic|c | e|en|nd|do|om|me|et|tr|ri|it|ti|is|s','bact','BKTRTKSKNTMTRTS','acte','riti','bacterioto'),
 (35325,'bacteriotropic',' b|ba|ac|ct|te|er|ri|io|ot|tr|ro|op|pi|ic|c','bact','BKTRTRPK','acte','ropi','bacteriotr');
INSERT INTO `m_spelling_dictionary` VALUES  (35326,'bacteriotropin',' b|ba|ac|ct|te|er|ri|io|ot|tr|ro|op|pi|in|n','bact','BKTRTRPN','acte','ropi','bacteriotr'),
 (35327,'bacterioviridin',' b|ba|ac|ct|te|er|ri|io|ov|vi|ir|ri|id|di|in|n','bact','BKTRFRTN','acte','ridi','bacteriovi'),
 (35328,'Bacteriovorax',' B|Ba|ac|ct|te|er|ri|io|ov|vo|or|ra|ax|x','Bact','BKTRFRKS','acte','vora','Bacteriovo'),
 (35329,'Bacteriovorax litoralis',' B|Ba|ac|ct|te|er|ri|io|ov|vo|or|ra|ax|x | l|li|it|to|or|ra|al|li|is|s','Bact','BKTRFRKSLTRLS','acte','rali','Bacteriovo'),
 (35330,'Bacteriovorax starrii',' B|Ba|ac|ct|te|er|ri|io|ov|vo|or|ra|ax|x | s|st|ta|ar|rr|ri|ii|i','Bact','BKTRFRKSSTR','acte','arri','Bacteriovo'),
 (35331,'Bacteriovorax stolpii',' B|Ba|ac|ct|te|er|ri|io|ov|vo|or|ra|ax|x | s|st|to|ol|lp|pi|ii|i','Bact','BKTRFRKSSTLP','acte','olpi','Bacteriovo'),
 (35332,'bacteritic',' b|ba|ac|ct|te|er|ri|it|ti|ic|c','bact','BKTRTK','acte','riti','bacteritic'),
 (35333,'bacterium',' b|ba|ac|ct|te|er|ri|iu|um|m','bact','BKTRM','acte','eriu','bacterium'),
 (35334,'Bacterium aceti',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ce|et|ti|i','Bact','BKTRMST','acte','acet','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35335,'Bacterium acetigenoidum',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ce|et|ti|ig|ge|en|no|oi|id|du|um|m','Bact','BKTRMSTJNTM','acte','oidu','Bacterium'),
 (35336,'Bacterium acetinomycetum comitans',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ce|et|ti|in|no|om|my|yc|ce|et|tu|um|m | c|co|om|mi|it|ta|an|ns|s','Bact','BKTRMSTNMSTMKMTNS','acte','itan','Bacterium'),
 (35337,'Bacterium acidi oxalici',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|i | o|ox|xa|al|li|ic|ci|i','Bact','BKTRMSTKSLS','acte','alic','Bacterium'),
 (35338,'Bacterium acidi propionici',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|i | p|pr|ro|op|pi|io|on|ni|ic|ci|i','Bact','BKTRMSTPRPNS','acte','onic','Bacterium'),
 (35339,'Bacterium acidi propionici a',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|i | p|pr|ro|op|pi|io|on|ni|ic|ci|i | a|a','Bact','BKTRMSTPRPNS','acte','ici','Bacterium'),
 (35340,'Bacterium acidi propionici b',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|i | p|pr|ro|op|pi|io|on|ni|ic|ci|i | b|b','Bact','BKTRMSTPRPNSB','acte','ici','Bacterium'),
 (35341,'Bacterium acidi propionici d',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|i | p|pr|ro|op|pi|io|on|ni|ic|ci|i | d|d','Bact','BKTRMSTPRPNST','acte','ici','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35342,'Bacterium acidi propionici var. rubrum',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|i | p|pr|ro|op|pi|io|on|ni|ic|ci|i | v|va|ar|r.|. | r|ru|ub|br|ru|um|m','Bact','BKTRMSTPRPNSFRRBRM','acte','ubru','Bacterium'),
 (35343,'Bacterium acidi propionici varietas rubrum',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|i | p|pr|ro|op|pi|io|on|ni|ic|ci|i | v|va|ar|ri|ie|et|ta|as|s | r|ru|ub|br|ru|um|m','Bact','BKTRMSTPRPNSFRTSRBRM','acte','ubru','Bacterium'),
 (35344,'Bacterium actinomycetem comitans',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|m | c|co|om|mi|it|ta|an|ns|s','Bact','BKTRMKTNMSTMKMTNS','acte','itan','Bacterium'),
 (35345,'Bacterium aerogenes',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ae|er|ro|og|ge|en|ne|es|s','Bact','BKTRMRJNS','acte','gene','Bacterium'),
 (35346,'Bacterium aeruginosum',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|ae|er|ru|ug|gi|in|no|os|su|um|m','Bact','BKTRMRJNSM','acte','nosu','Bacterium'),
 (35347,'Bacterium albilineans',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|al|lb|bi|il|li|in|ne|ea|an|ns|s','Bact','BKTRMLBLNNS','acte','nean','Bacterium'),
 (35348,'Bacterium ammoniagenes',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|am|mm|mo|on|ni|ia|ag|ge|en|ne|es|s','Bact','BKTRMMNJNS','acte','gene','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35349,'Bacterium amylovorus',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|am|my|yl|lo|ov|vo|or|ru|us|s','Bact','BKTRMMLFRS','acte','voru','Bacterium'),
 (35350,'Bacterium ananas',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|an|na|an|na|as|s','Bact','BKTRMNNS','acte','nana','Bacterium'),
 (35351,'Bacterium andropogoni',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|an|nd|dr|ro|op|po|og|go|on|ni|i','Bact','BKTRMNTRPKN','acte','ogon','Bacterium'),
 (35352,'Bacterium anitratum',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|an|ni|it|tr|ra|at|tu|um|m','Bact','BKTRMNTRTM','acte','ratu','Bacterium'),
 (35353,'Bacterium aquamarinum',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|aq|qu|ua|am|ma|ar|ri|in|nu|um|m','Bact','BKTRMKMRNM','acte','rinu','Bacterium'),
 (35354,'Bacterium aquatilis',' B|Ba|ac|ct|te|er|ri|iu|um|m | a|aq|qu|ua|at|ti|il|li|is|s','Bact','BKTRMKTLS','acte','tili','Bacterium'),
 (35355,'Bacterium bifidum',' B|Ba|ac|ct|te|er|ri|iu|um|m | b|bi|if|fi|id|du|um|m','Bact','BKTRMBFTM','acte','fidu','Bacterium'),
 (35356,'Bacterium breve',' B|Ba|ac|ct|te|er|ri|iu|um|m | b|br|re|ev|ve|e','Bact','BKTRMBRF','acte','brev','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35357,'Bacterium bronchisepticus',' B|Ba|ac|ct|te|er|ri|iu|um|m | b|br|ro|on|nc|ch|hi|is|se|ep|pt|ti|ic|cu|us|s','Bact','BKTRMBRNXSPTKS','acte','ticu','Bacterium'),
 (35358,'Bacterium buchneri',' B|Ba|ac|ct|te|er|ri|iu|um|m | b|bu|uc|ch|hn|ne|er|ri|i','Bact','BKTRMBXNR','acte','hner','Bacterium'),
 (35359,'Bacterium budayi',' B|Ba|ac|ct|te|er|ri|iu|um|m | b|bu|ud|da|ay|yi|i','Bact','BKTRMBTY','acte','uday','Bacterium'),
 (35360,'Bacterium cadaveris',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ca|ad|da|av|ve|er|ri|is|s','Bact','BKTRMKTFRS','acte','veri','Bacterium'),
 (35361,'Bacterium campestre',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ca|am|mp|pe|es|st|tr|re|e','Bact','BKTRMKMPSTR','acte','estr','Bacterium'),
 (35362,'Bacterium canale',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ca|an|na|al|le|e','Bact','BKTRMKNL','acte','anal','Bacterium'),
 (35363,'Bacterium canalis parvus',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ca|an|na|al|li|is|s | p|pa|ar|rv|vu|us|s','Bact','BKTRMKNLSPRFS','acte','arvu','Bacterium'),
 (35364,'Bacterium carotovorum',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ca|ar|ro|ot|to|ov|vo|or|ru|um|m','Bact','BKTRMKRTFRM','acte','voru','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35365,'Bacterium casei',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ca|as|se|ei|i','Bact','BKTRMKS','acte','case','Bacterium'),
 (35366,'Bacterium chauvoei',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ch|ha|au|uv|vo|oe|ei|i','Bact','BKTRMXF','acte','uvoe','Bacterium'),
 (35367,'Bacterium cichorii',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|ci|ic|ch|ho|or|ri|ii|i','Bact','BKTRMSXR','acte','hori','Bacterium'),
 (35368,'Bacterium cloacae',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|cl|lo|oa|ac|ca|ae|e','Bact','BKTRMKLK','acte','oaca','Bacterium'),
 (35369,'Bacterium clostridiiforme',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|cl|lo|os|st|tr|ri|id|di|ii|if|fo|or|rm|me|e','Bact','BKTRMKLSTRTFRM','acte','form','Bacterium'),
 (35370,'Bacterium coli',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|co|ol|li|i','Bact','BKTRMKL','acte',' col','Bacterium'),
 (35371,'Bacterium coli commune',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|co|ol|li|i | c|co|om|mm|mu|un|ne|e','Bact','BKTRMKLKMN','acte','mmun','Bacterium'),
 (35372,'Bacterium colomatti',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|co|ol|lo|om|ma|at|tt|ti|i','Bact','BKTRMKLMT','acte','matt','Bacterium'),
 (35373,'Bacterium comitans',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|co|om|mi|it|ta|an|ns|s','Bact','BKTRMKMTNS','acte','itan','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35374,'Bacterium cylindroides',' B|Ba|ac|ct|te|er|ri|iu|um|m | c|cy|yl|li|in|nd|dr|ro|oi|id|de|es|s','Bact','BKTRMSLNTRTS','acte','oide','Bacterium'),
 (35375,'Bacterium delbrucki',' B|Ba|ac|ct|te|er|ri|iu|um|m | d|de|el|lb|br|ru|uc|ck|ki|i','Bact','BKTRMTLBRK','acte','ruck','Bacterium'),
 (35376,'Bacterium diphtheriae',' B|Ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e','Bact','BKTRMTF0R','acte','eria','Bacterium'),
 (35377,'Bacterium dissolvens',' B|Ba|ac|ct|te|er|ri|iu|um|m | d|di|is|ss|so|ol|lv|ve|en|ns|s','Bact','BKTRMTSLFNS','acte','lven','Bacterium'),
 (35378,'Bacterium enterocoliticum',' B|Ba|ac|ct|te|er|ri|iu|um|m | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|ic|cu|um|m','Bact','BKTRMNTRKLTKM','acte','ticu','Bacterium'),
 (35379,'Bacterium equi',' B|Ba|ac|ct|te|er|ri|iu|um|m | e|eq|qu|ui|i','Bact','BKTRMK','acte',' equ','Bacterium'),
 (35380,'Bacterium esteraromaticum',' B|Ba|ac|ct|te|er|ri|iu|um|m | e|es|st|te|er|ra|ar|ro|om|ma|at|ti|ic|cu|um|m','Bact','BKTRMSTRRMTKM','acte','ticu','Bacterium'),
 (35381,'Bacterium fascians',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fa|as|sc|ci|ia|an|ns|s','Bact','BKTRMFSXNS','acte','cian','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35382,'Bacterium fimbriatum',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fi|im|mb|br|ri|ia|at|tu|um|m','Bact','BKTRMFMRTM','acte','iatu','Bacterium'),
 (35383,'Bacterium fimi',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fi|im|mi|i','Bact','BKTRMFM','acte',' fim','Bacterium'),
 (35384,'Bacterium flaccumfaciens',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s','Bact','BKTRMFLKKMFSNS','acte','cien','Bacterium'),
 (35385,'Bacterium flavigena',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vi|ig|ge|en|na|a','Bact','BKTRMFLFJN','acte','igen','Bacterium'),
 (35386,'Bacterium fluorescens',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fl|lu|uo|or|re|es|sc|ce|en|ns|s','Bact','BKTRMFLRSNS','acte','scen','Bacterium'),
 (35387,'Bacterium formosanum',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rm|mo|os|sa|an|nu|um|m','Bact','BKTRMFRMSNM','acte','sanu','Bacterium'),
 (35388,'Bacterium freundii',' B|Ba|ac|ct|te|er|ri|iu|um|m | f|fr|re|eu|un|nd|di|ii|i','Bact','BKTRMFRNT','acte','undi','Bacterium'),
 (35389,'Bacterium globiforme',' B|Ba|ac|ct|te|er|ri|iu|um|m | g|gl|lo|ob|bi|if|fo|or|rm|me|e','Bact','BKTRMKLBFRM','acte','form','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35390,'Bacterium haemoglobinophilus',' B|Ba|ac|ct|te|er|ri|iu|um|m | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|ph|hi|il|lu|us|s','Bact','BKTRMHMKLBNFLS','acte','hilu','Bacterium'),
 (35391,'Bacterium halobium',' B|Ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|lo|ob|bi|iu|um|m','Bact','BKTRMHLBM','acte','obiu','Bacterium'),
 (35392,'Bacterium hansenianum',' B|Ba|ac|ct|te|er|ri|iu|um|m | h|ha|an|ns|se|en|ni|ia|an|nu|um|m','Bact','BKTRMHNSNNM','acte','ianu','Bacterium'),
 (35393,'Bacterium herbicola',' B|Ba|ac|ct|te|er|ri|iu|um|m | h|he|er|rb|bi|ic|co|ol|la|a','Bact','BKTRMHRBKL','acte','icol','Bacterium'),
 (35394,'Bacterium hydrophilum',' B|Ba|ac|ct|te|er|ri|iu|um|m | h|hy|yd|dr|ro|op|ph|hi|il|lu|um|m','Bact','BKTRMTRFLM','acte','hilu','Bacterium'),
 (35395,'Bacterium imperiale',' B|Ba|ac|ct|te|er|ri|iu|um|m | i|im|mp|pe|er|ri|ia|al|le|e','Bact','BKTRMMPRL','acte','rial','Bacterium'),
 (35396,'Bacterium incertum',' B|Ba|ac|ct|te|er|ri|iu|um|m | i|in|nc|ce|er|rt|tu|um|m','Bact','BKTRMNSRTM','acte','ertu','Bacterium'),
 (35397,'Bacterium influenzae',' B|Ba|ac|ct|te|er|ri|iu|um|m | i|in|nf|fl|lu|ue|en|nz|za|ae|e','Bact','BKTRMNFLNS','acte','enza','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35398,'Bacterium kutscheri',' B|Ba|ac|ct|te|er|ri|iu|um|m | k|ku|ut|ts|sc|ch|he|er|ri|i','Bact','BKTRMKTSXR','acte','cher','Bacterium'),
 (35399,'Bacterium kutzingianum',' B|Ba|ac|ct|te|er|ri|iu|um|m | k|ku|ut|tz|zi|in|ng|gi|ia|an|nu|um|m','Bact','BKTRMKTSNJNM','acte','ianu','Bacterium'),
 (35400,'Bacterium lacti',' B|Ba|ac|ct|te|er|ri|iu|um|m | l|la|ac|ct|ti|i','Bact','BKTRMLKT','acte','lact','Bacterium'),
 (35401,'Bacterium leichmanni',' B|Ba|ac|ct|te|er|ri|iu|um|m | l|le|ei|ic|ch|hm|ma|an|nn|ni|i','Bact','BKTRMLXMN','acte','mann','Bacterium'),
 (35402,'Bacterium leichmanni I',' B|Ba|ac|ct|te|er|ri|iu|um|m | l|le|ei|ic|ch|hm|ma|an|nn|ni|i | I|I','Bact','BKTRMLXMN','acte','nni','Bacterium'),
 (35403,'Bacterium linens',' B|Ba|ac|ct|te|er|ri|iu|um|m | l|li|in|ne|en|ns|s','Bact','BKTRMLNNS','acte','inen','Bacterium'),
 (35404,'Bacterium lividus',' B|Ba|ac|ct|te|er|ri|iu|um|m | l|li|iv|vi|id|du|us|s','Bact','BKTRMLFTS','acte','vidu','Bacterium'),
 (35405,'Bacterium melaninogenicum',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|um|m','Bact','BKTRMMLNNJNKM','acte','nicu','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35406,'Bacterium michiganense',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e','Bact','BKTRMMXKNNS','acte','nens','Bacterium'),
 (35407,'Bacterium minus',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|mi|in|nu|us|s','Bact','BKTRMMNS','acte','minu','Bacterium'),
 (35408,'Bacterium minutissimum',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|mi|in|nu|ut|ti|is|ss|si|im|mu|um|m','Bact','BKTRMMNTSMM','acte','simu','Bacterium'),
 (35409,'Bacterium mirabilis',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|mi|ir|ra|ab|bi|il|li|is|s','Bact','BKTRMMRBLS','acte','bili','Bacterium'),
 (35410,'Bacterium monocytogenes',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|mo|on|no|oc|cy|yt|to|og|ge|en|ne|es|s','Bact','BKTRMMNSTJNS','acte','gene','Bacterium'),
 (35411,'Bacterium monocytogenes hominis',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|mo|on|no|oc|cy|yt|to|og|ge|en|ne|es|s | h|ho|om|mi|in|ni|is|s','Bact','BKTRMMNSTJNSHMNS','acte','mini','Bacterium'),
 (35412,'Bacterium multocidum',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|mu|ul|lt|to|oc|ci|id|du|um|m','Bact','BKTRMMLTSTM','acte','cidu','Bacterium'),
 (35413,'Bacterium mycoides roseum',' B|Ba|ac|ct|te|er|ri|iu|um|m | m|my|yc|co|oi|id|de|es|s | r|ro|os|se|eu|um|m','Bact','BKTRMMKTSRSM','acte','oseu','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35414,'Bacterium navicula',' B|Ba|ac|ct|te|er|ri|iu|um|m | n|na|av|vi|ic|cu|ul|la|a','Bact','BKTRMNFKL','acte','icul','Bacterium'),
 (35415,'Bacterium necrophorum',' B|Ba|ac|ct|te|er|ri|iu|um|m | n|ne|ec|cr|ro|op|ph|ho|or|ru|um|m','Bact','BKTRMNKRFRM','acte','horu','Bacterium'),
 (35416,'Bacterium nitrobacter',' B|Ba|ac|ct|te|er|ri|iu|um|m | n|ni|it|tr|ro|ob|ba|ac|ct|te|er|r','Bact','BKTRMNTRBKTR','acte','acte','Bacterium'),
 (35417,'Bacterium nitrosomonas',' B|Ba|ac|ct|te|er|ri|iu|um|m | n|ni|it|tr|ro|os|so|om|mo|on|na|as|s','Bact','BKTRMNTRSMNS','acte','mona','Bacterium'),
 (35418,'Bacterium nocardi',' B|Ba|ac|ct|te|er|ri|iu|um|m | n|no|oc|ca|ar|rd|di|i','Bact','BKTRMNKRT','acte','card','Bacterium'),
 (35419,'Bacterium okenii',' B|Ba|ac|ct|te|er|ri|iu|um|m | o|ok|ke|en|ni|ii|i','Bact','BKTRMKN','acte','keni','Bacterium'),
 (35420,'Bacterium oxydans',' B|Ba|ac|ct|te|er|ri|iu|um|m | o|ox|xy|yd|da|an|ns|s','Bact','BKTRMKSTNS','acte','ydan','Bacterium'),
 (35421,'Bacterium paratyphi typhus',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|at|ty|yp|ph|hi|i | t|ty|yp|ph|hu|us|s','Bact','BKTRMPRTFTFS','acte','yphu','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35422,'Bacterium paratyphi typhus A',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|at|ty|yp|ph|hi|i | t|ty|yp|ph|hu|us|s | A|A','Bact','BKTRMPRTFTFS','acte','hus','Bacterium'),
 (35423,'Bacterium parvulum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|rv|vu|ul|lu|um|m','Bact','BKTRMPRFLM','acte','vulu','Bacterium'),
 (35424,'Bacterium pastorianum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pa|as|st|to|or|ri|ia|an|nu|um|m','Bact','BKTRMPSTRNM','acte','ianu','Bacterium'),
 (35425,'Bacterium perfoetens',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pe|er|rf|fo|oe|et|te|en|ns|s','Bact','BKTRMPRFTNS','acte','eten','Bacterium'),
 (35426,'Bacterium pestis',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pe|es|st|ti|is|s','Bact','BKTRMPSTS','acte','esti','Bacterium'),
 (35427,'Bacterium phlei',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|ph|hl|le|ei|i','Bact','BKTRMFL','acte','phle','Bacterium'),
 (35428,'Bacterium phosphorescens',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|en|ns|s','Bact','BKTRMFSFRSNS','acte','scen','Bacterium'),
 (35429,'Bacterium phosphorescens indigenus',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|en|ns|s | i|in|nd|di|ig|ge|en|nu|us|s','Bact','BKTRMFSFRSNSNTJNS','acte','genu','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35430,'Bacterium phosphoreum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|ph|ho|os|sp|ph|ho|or|re|eu|um|m','Bact','BKTRMFSFRM','acte','oreu','Bacterium'),
 (35431,'Bacterium plymuthicum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pl|ly|ym|mu|ut|th|hi|ic|cu|um|m','Bact','BKTRMPLM0KM','acte','hicu','Bacterium'),
 (35432,'Bacterium pneumoniae crouposae',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pn|ne|eu|um|mo|on|ni|ia|ae|e | c|cr|ro|ou|up|po|os|sa|ae|e','Bact','BKTRMPNMNKRPS','acte','posa','Bacterium'),
 (35433,'Bacterium pneumosintes',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pn|ne|eu|um|mo|os|si|in|nt|te|es|s','Bact','BKTRMPNMSNTS','acte','inte','Bacterium'),
 (35434,'Bacterium poinsettiae',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|po|oi|in|ns|se|et|tt|ti|ia|ae|e','Bact','BKTRMPNST','acte','ttia','Bacterium'),
 (35435,'Bacterium pseudodiphtheriticum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|od|di|ip|ph|ht|th|he|er|ri|it|ti|ic|cu|um|m','Bact','BKTRMPSTTF0RTKM','acte','ticu','Bacterium'),
 (35436,'Bacterium pseudotuberculosis',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Bact','BKTRMPSTTBRKLSS','acte','losi','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35437,'Bacterium purifaciens',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|pu|ur|ri|if|fa|ac|ci|ie|en|ns|s','Bact','BKTRMPRFSNS','acte','cien','Bacterium'),
 (35438,'Bacterium pyocyaneum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|py|yo|oc|cy|ya|an|ne|eu|um|m','Bact','BKTRMPYSYNM','acte','aneu','Bacterium'),
 (35439,'Bacterium pyosepticum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|py|yo|os|se|ep|pt|ti|ic|cu|um|m','Bact','BKTRMPYSPTKM','acte','ticu','Bacterium'),
 (35440,'Bacterium pyosepticum viscosum',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|py|yo|os|se|ep|pt|ti|ic|cu|um|m | v|vi|is|sc|co|os|su|um|m','Bact','BKTRMPYSPTKMFSKSM','acte','cosu','Bacterium'),
 (35441,'Bacterium pyosepticum viscosum equi',' B|Ba|ac|ct|te|er|ri|iu|um|m | p|py|yo|os|se|ep|pt|ti|ic|cu|um|m | v|vi|is|sc|co|os|su|um|m | e|eq|qu|ui|i','Bact','BKTRMPYSPTKMFSKSMK','acte',' equ','Bacterium'),
 (35442,'Bacterium radiobacter',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|ra|ad|di|io|ob|ba|ac|ct|te|er|r','Bact','BKTRMRTBKTR','acte','acte','Bacterium'),
 (35443,'Bacterium rancens',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|ra|an|nc|ce|en|ns|s','Bact','BKTRMRNSNS','acte','ncen','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35444,'Bacterium rathayi',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|ra|at|th|ha|ay|yi|i','Bact','BKTRMR0Y','acte','thay','Bacterium'),
 (35445,'Bacterium renale',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|re|en|na|al|le|e','Bact','BKTRMRNL','acte','enal','Bacterium'),
 (35446,'Bacterium rettgeri',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|re|et|tt|tg|ge|er|ri|i','Bact','BKTRMRTJR','acte','tger','Bacterium'),
 (35447,'Bacterium rhaponticum',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|rh|ha|ap|po|on|nt|ti|ic|cu|um|m','Bact','BKTRMRHPNTKM','acte','ticu','Bacterium'),
 (35448,'Bacterium rhusiopathiae',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|rh|hu|us|si|io|op|pa|at|th|hi|ia|ae|e','Bact','BKTRMRHXP0','acte','thia','Bacterium'),
 (35449,'Bacterium rubescens',' B|Ba|ac|ct|te|er|ri|iu|um|m | r|ru|ub|be|es|sc|ce|en|ns|s','Bact','BKTRMRBSNS','acte','scen','Bacterium'),
 (35450,'Bacterium salicis',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|sa|al|li|ic|ci|is|s','Bact','BKTRMSLSS','acte','lici','Bacterium'),
 (35451,'Bacterium salmonicida',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Bact','BKTRMSLMNST','acte','icid','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35452,'Bacterium smegmatis',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|sm|me|eg|gm|ma|at|ti|is|s','Bact','BKTRMSMKMTS','acte','mati','Bacterium'),
 (35453,'Bacterium sonnei',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|so|on|nn|ne|ei|i','Bact','BKTRMSN','acte','onne','Bacterium'),
 (35454,'Bacterium striatum',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|st|tr|ri|ia|at|tu|um|m','Bact','BKTRMSTRTM','acte','iatu','Bacterium'),
 (35455,'Bacterium stutzeri',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|st|tu|ut|tz|ze|er|ri|i','Bact','BKTRMSTTSR','acte','tzer','Bacterium'),
 (35456,'Bacterium sulfuratum',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|su|ul|lf|fu|ur|ra|at|tu|um|m','Bact','BKTRMSLFRTM','acte','ratu','Bacterium'),
 (35457,'Bacterium sulphuratum',' B|Ba|ac|ct|te|er|ri|iu|um|m | s|su|ul|lp|ph|hu|ur|ra|at|tu|um|m','Bact','BKTRMSLFRTM','acte','ratu','Bacterium'),
 (35458,'Bacterium thiocyanoxidans',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|th|hi|io|oc|cy|ya|an|no|ox|xi|id|da|an|ns|s','Bact','BKTRM0SYNKSTNS','acte','idan','Bacterium'),
 (35459,'Bacterium thioparum',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|th|hi|io|op|pa|ar|ru|um|m','Bact','BKTRM0PRM','acte','paru','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35460,'Bacterium tracheiphilus',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|tr|ra|ac|ch|he|ei|ip|ph|hi|il|lu|us|s','Bact','BKTRMTRXFLS','acte','hilu','Bacterium'),
 (35461,'Bacterium trapanicum',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|tr|ra|ap|pa|an|ni|ic|cu|um|m','Bact','BKTRMTRPNKM','acte','nicu','Bacterium'),
 (35462,'Bacterium tuberculosis',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Bact','BKTRMTBRKLSS','acte','losi','Bacterium'),
 (35463,'Bacterium tularense',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|tu|ul|la|ar|re|en|ns|se|e','Bact','BKTRMTLRNS','acte','rens','Bacterium'),
 (35464,'Bacterium tumefaciens',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|tu|um|me|ef|fa|ac|ci|ie|en|ns|s','Bact','BKTRMTMFSNS','acte','cien','Bacterium'),
 (35465,'Bacterium tussis-convulsivae',' B|Ba|ac|ct|te|er|ri|iu|um|m | t|tu|us|ss|si|is|s-|-c|co|on|nv|vu|ul|ls|si|iv|va|ae|e','Bact','BKTRMTSSKNFLSF','acte','siva','Bacterium'),
 (35466,'Bacterium udum',' B|Ba|ac|ct|te|er|ri|iu|um|m | u|ud|du|um|m','Bact','BKTRMTM','acte',' udu','Bacterium'),
 (35467,'Bacterium vini-aceti',' B|Ba|ac|ct|te|er|ri|iu|um|m | v|vi|in|ni|i-|-a|ac|ce|et|ti|i','Bact','BKTRMFNST','acte','acet','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35468,'Bacterium vinosum',' B|Ba|ac|ct|te|er|ri|iu|um|m | v|vi|in|no|os|su|um|m','Bact','BKTRMFNSM','acte','nosu','Bacterium'),
 (35469,'Bacterium viscosum equi',' B|Ba|ac|ct|te|er|ri|iu|um|m | v|vi|is|sc|co|os|su|um|m | e|eq|qu|ui|i','Bact','BKTRMFSKSMK','acte',' equ','Bacterium'),
 (35470,'Bacterium welchii',' B|Ba|ac|ct|te|er|ri|iu|um|m | w|we|el|lc|ch|hi|ii|i','Bact','BKTRMWLX','acte','lchi','Bacterium'),
 (35471,'Bacterium whitmori',' B|Ba|ac|ct|te|er|ri|iu|um|m | w|wh|hi|it|tm|mo|or|ri|i','Bact','BKTRMHTMR','acte','tmor','Bacterium'),
 (35472,'Bacterium woodsii',' B|Ba|ac|ct|te|er|ri|iu|um|m | w|wo|oo|od|ds|si|ii|i','Bact','BKTRMWTS','acte','odsi','Bacterium'),
 (35473,'Bacterium xerosis',' B|Ba|ac|ct|te|er|ri|iu|um|m | x|xe|er|ro|os|si|is|s','Bact','BKTRMKSRSS','acte','rosi','Bacterium'),
 (35474,'Bacterium xylinoides',' B|Ba|ac|ct|te|er|ri|iu|um|m | x|xy|yl|li|in|no|oi|id|de|es|s','Bact','BKTRMKSLNTS','acte','oide','Bacterium'),
 (35475,'Bacterium xylinum',' B|Ba|ac|ct|te|er|ri|iu|um|m | x|xy|yl|li|in|nu|um|m','Bact','BKTRMKSLNM','acte','linu','Bacterium'),
 (35476,'Bacterium zoogleiformans',' B|Ba|ac|ct|te|er|ri|iu|um|m | z|zo|oo|og|gl|le|ei|if|fo|or|rm|ma|an|ns|s','Bact','BKTRMSKLFRMNS','acte','rman','Bacterium');
INSERT INTO `m_spelling_dictionary` VALUES  (35477,'Bacterium zopfii',' B|Ba|ac|ct|te|er|ri|iu|um|m | z|zo|op|pf|fi|ii|i','Bact','BKTRMSPF','acte','opfi','Bacterium'),
 (35478,'bacteriuria',' b|ba|ac|ct|te|er|ri|iu|ur|ri|ia|a','bact','BKTRR','acte','iuri','bacteriuri'),
 (35479,'bacteriuria screening test',' b|ba|ac|ct|te|er|ri|iu|ur|ri|ia|a | s|sc|cr|re|ee|en|ni|in|ng|g | t|te|es|st|t','bact','BKTRRSKRNNKTST','acte',' tes','bacteriuri'),
 (35480,'bacteriuria screening tests',' b|ba|ac|ct|te|er|ri|iu|ur|ri|ia|a | s|sc|cr|re|ee|en|ni|in|ng|g | t|te|es|st|ts|s','bact','BKTRRSKRNNKTSTS','acte','test','bacteriuri'),
 (35481,'bacteriurias',' b|ba|ac|ct|te|er|ri|iu|ur|ri|ia|as|s','bact','BKTRRS','acte','uria','bacteriuri'),
 (35482,'bacteriuric',' b|ba|ac|ct|te|er|ri|iu|ur|ri|ic|c','bact','BKTRRK','acte','iuri','bacteriuri'),
 (35483,'bacteroid',' b|ba|ac|ct|te|er|ro|oi|id|d','bact','BKTRT','acte','eroi','bacteroid'),
 (35484,'Bacteroidaceae',' B|Ba|ac|ct|te|er|ro|oi|id|da|ac|ce|ea|ae|e','Bact','BKTRTS','acte','acea','Bacteroida'),
 (35485,'Bacteroides',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s','Bact','BKTRTS','acte','oide','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35486,'Bacteroides asaccharolyticus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Bact','BKTRTSSKXRLTKS','acte','ticu','Bacteroide'),
 (35487,'Bacteroides biacutus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | b|bi|ia|ac|cu|ut|tu|us|s','Bact','BKTRTSBKTS','acte','cutu','Bacteroide'),
 (35488,'Bacteroides bivius',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | b|bi|iv|vi|iu|us|s','Bact','BKTRTSBFS','acte','iviu','Bacteroide'),
 (35489,'Bacteroides caccae',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | c|ca|ac|cc|ca|ae|e','Bact','BKTRTSKKK','acte','acca','Bacteroide'),
 (35490,'Bacteroides capillosus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | c|ca|ap|pi|il|ll|lo|os|su|us|s','Bact','BKTRTSKPLSS','acte','losu','Bacteroide'),
 (35491,'Bacteroides clostridiiformis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | c|cl|lo|os|st|tr|ri|id|di|ii|if|fo|or|rm|mi|is|s','Bact','BKTRTSKLSTRTFRMS','acte','ormi','Bacteroide'),
 (35492,'Bacteroides corrodens',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | c|co|or|rr|ro|od|de|en|ns|s','Bact','BKTRTSKRTNS','acte','oden','Bacteroide'),
 (35493,'Bacteroides disiens',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | d|di|is|si|ie|en|ns|s','Bact','BKTRTSTSNS','acte','sien','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35494,'Bacteroides distasonis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | d|di|is|st|ta|as|so|on|ni|is|s','Bact','BKTRTSTSTSNS','acte','soni','Bacteroide'),
 (35495,'Bacteroides eggerthii',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | e|eg|gg|ge|er|rt|th|hi|ii|i','Bact','BKTRTSKR0','acte','rthi','Bacteroide'),
 (35496,'Bacteroides endodontalis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | e|en|nd|do|od|do|on|nt|ta|al|li|is|s','Bact','BKTRTSNTTNTLS','acte','tali','Bacteroide'),
 (35497,'Bacteroides forsythus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | f|fo|or|rs|sy|yt|th|hu|us|s','Bact','BKTRTSFRS0S','acte','ythu','Bacteroide'),
 (35498,'Bacteroides fragilis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | f|fr|ra|ag|gi|il|li|is|s','Bact','BKTRTSFRJLS','acte','gili','Bacteroide'),
 (35499,'Bacteroides fragilis ss distasonis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | f|fr|ra|ag|gi|il|li|is|s | s|ss|s | d|di|is|st|ta|as|so|on|ni|is|s','Bact','BKTRTSFRJLSSTSTSNS','acte','soni','Bacteroide'),
 (35500,'Bacteroides fragilis ss. distasonis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | f|fr|ra|ag|gi|il|li|is|s | s|ss|s.|. | d|di|is|st|ta|as|so|on|ni|is|s','Bact','BKTRTSFRJLSSTSTSNS','acte','soni','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35501,'Bacteroides fragilis subsp distasonis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | f|fr|ra|ag|gi|il|li|is|s | s|su|ub|bs|sp|p | d|di|is|st|ta|as|so|on|ni|is|s','Bact','BKTRTSFRJLSSBSPTSTSNS','acte','soni','Bacteroide'),
 (35502,'Bacteroides fragilis subsp. distasonis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | f|fr|ra|ag|gi|il|li|is|s | s|su|ub|bs|sp|p.|. | d|di|is|st|ta|as|so|on|ni|is|s','Bact','BKTRTSFRJLSSBSPTSTSNS','acte','soni','Bacteroide'),
 (35503,'Bacteroides fragilis subspecies distasonis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | f|fr|ra|ag|gi|il|li|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | d|di|is|st|ta|as|so|on|ni|is|s','Bact','BKTRTSFRJLSSBSPSSTSTSNS','acte','soni','Bacteroide'),
 (35504,'Bacteroides gingivalis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | g|gi|in|ng|gi|iv|va|al|li|is|s','Bact','BKTRTSJNJFLS','acte','vali','Bacteroide'),
 (35505,'bacteroides infection',' b|ba|ac|ct|te|er|ro|oi|id|de|es|s | i|in|nf|fe|ec|ct|ti|io|on|n','bact','BKTRTSNFKXN','acte','ctio','bacteroide'),
 (35506,'bacteroides infections',' b|ba|ac|ct|te|er|ro|oi|id|de|es|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','bact','BKTRTSNFKXNS','acte','tion','bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35507,'Bacteroides intermedius',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Bact','BKTRTSNTRMTS','acte','ediu','Bacteroide'),
 (35508,'Bacteroides melaninogenicus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','Bact','BKTRTSMLNNJNKS','acte','nicu','Bacteroide'),
 (35509,'Bacteroides melaninogenicus ss asaccharolyticus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|ss|s | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSSKXRLTKS','acte','ticu','Bacteroide'),
 (35510,'Bacteroides melaninogenicus ss melaninogenicus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|ss|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSMLNNJNKS','acte','nicu','Bacteroide'),
 (35511,'Bacteroides melaninogenicus ss. asaccharolyticus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|ss|s.|. | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSSKXRLTKS','acte','ticu','Bacteroide'),
 (35512,'Bacteroides melaninogenicus ss. melaninogenicus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|ss|s.|. | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSMLNNJNKS','acte','nicu','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35513,'Bacteroides melaninogenicus subsp asaccharolyticus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|p | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSBSPSKXRLTK','acte','ticu','Bacteroide'),
 (35514,'Bacteroides melaninogenicus subsp melaninogenicus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|p | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSBSPMLNNJNK','acte','nicu','Bacteroide'),
 (35515,'Bacteroides melaninogenicus subsp. asaccharolyticus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|p.|. | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSBSPSKXRLTK','acte','ticu','Bacteroide'),
 (35516,'Bacteroides melaninogenicus subsp. intermedius',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|p.|. | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Bact','BKTRTSMLNNJNKSSBSPNTRMTS','acte','ediu','Bacteroide'),
 (35517,'Bacteroides melaninogenicus subsp. melaninogenicus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|p.|. | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSBSPMLNNJNK','acte','nicu','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35518,'Bacteroides melaninogenicus subspecies asaccharolyticus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSBSPSSSKXRL','acte','ticu','Bacteroide'),
 (35519,'Bacteroides melaninogenicus subspecies intermedius',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Bact','BKTRTSMLNNJNKSSBSPSSNTRMT','acte','ediu','Bacteroide'),
 (35520,'Bacteroides melaninogenicus subspecies melaninogenicus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','Bact','BKTRTSMLNNJNKSSBSPSSMLNNJ','acte','nicu','Bacteroide'),
 (35521,'Bacteroides necrophorus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | n|ne|ec|cr|ro|op|ph|ho|or|ru|us|s','Bact','BKTRTSNKRFRS','acte','horu','Bacteroide'),
 (35522,'Bacteroides nodosus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | n|no|od|do|os|su|us|s','Bact','BKTRTSNTSS','acte','dosu','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35523,'Bacteroides ochraceus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | o|oc|ch|hr|ra|ac|ce|eu|us|s','Bact','BKTRTSXRSS','acte','aceu','Bacteroide'),
 (35524,'Bacteroides oralis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | o|or|ra|al|li|is|s','Bact','BKTRTSRLS','acte','rali','Bacteroide'),
 (35525,'Bacteroides ovatus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | o|ov|va|at|tu|us|s','Bact','BKTRTSFTS','acte','vatu','Bacteroide'),
 (35526,'Bacteroides pneumosintes',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | p|pn|ne|eu|um|mo|os|si|in|nt|te|es|s','Bact','BKTRTSPNMSNTS','acte','inte','Bacteroide'),
 (35527,'Bacteroides praeacutus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | p|pr|ra|ae|ea|ac|cu|ut|tu|us|s','Bact','BKTRTSPRKTS','acte','cutu','Bacteroide'),
 (35528,'Bacteroides putredinis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | p|pu|ut|tr|re|ed|di|in|ni|is|s','Bact','BKTRTSPTRTNS','acte','dini','Bacteroide'),
 (35529,'Bacteroides ruminicola',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | r|ru|um|mi|in|ni|ic|co|ol|la|a','Bact','BKTRTSRMNKL','acte','icol','Bacteroide'),
 (35530,'Bacteroides ruminicola subsp. brevis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | r|ru|um|mi|in|ni|ic|co|ol|la|a | s|su|ub|bs|sp|p.|. | b|br|re|ev|vi|is|s','Bact','BKTRTSRMNKLSBSPBRFS','acte','revi','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35531,'Bacteroides ruminicola subspecies brevis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | r|ru|um|mi|in|ni|ic|co|ol|la|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|br|re|ev|vi|is|s','Bact','BKTRTSRMNKLSBSPSSBRFS','acte','revi','Bacteroide'),
 (35532,'Bacteroides splanchnicus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | s|sp|pl|la|an|nc|ch|hn|ni|ic|cu|us|s','Bact','BKTRTSSPLNXNKS','acte','nicu','Bacteroide'),
 (35533,'Bacteroides thetaiotamicron',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | t|th|he|et|ta|ai|io|ot|ta|am|mi|ic|cr|ro|on|n','Bact','BKTRTS0TTMKRN','acte','icro','Bacteroide'),
 (35534,'Bacteroides thetaiotaomicron',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | t|th|he|et|ta|ai|io|ot|ta|ao|om|mi|ic|cr|ro|on|n','Bact','BKTRTS0TTMKRN','acte','icro','Bacteroide'),
 (35535,'Bacteroides trichoides',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | t|tr|ri|ic|ch|ho|oi|id|de|es|s','Bact','BKTRTSTRXTS','acte','oide','Bacteroide'),
 (35536,'Bacteroides uniformis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | u|un|ni|if|fo|or|rm|mi|is|s','Bact','BKTRTSNFRMS','acte','ormi','Bacteroide'),
 (35537,'Bacteroides ureolyticus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | u|ur|re|eo|ol|ly|yt|ti|ic|cu|us|s','Bact','BKTRTSRLTKS','acte','ticu','Bacteroide');
INSERT INTO `m_spelling_dictionary` VALUES  (35538,'Bacteroides variabilis',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | v|va|ar|ri|ia|ab|bi|il|li|is|s','Bact','BKTRTSFRBLS','acte','bili','Bacteroide'),
 (35539,'Bacteroides vulgatus',' B|Ba|ac|ct|te|er|ro|oi|id|de|es|s | v|vu|ul|lg|ga|at|tu|us|s','Bact','BKTRTSFLKTS','acte','gatu','Bacteroide'),
 (35540,'bacteroids',' b|ba|ac|ct|te|er|ro|oi|id|ds|s','bact','BKTRTS','acte','roid','bacteroids'),
 (35541,'bacteruria',' b|ba|ac|ct|te|er|ru|ur|ri|ia|a','bact','BKTRR','acte','ruri','bacteruria'),
 (35542,'bacterurias',' b|ba|ac|ct|te|er|ru|ur|ri|ia|as|s','bact','BKTRRS','acte','uria','bacteruria'),
 (35543,'Bactifor',' B|Ba|ac|ct|ti|if|fo|or|r','Bact','BKTFR','acti','tifo','Bactifor'),
 (35544,'bactisubtil',' b|ba|ac|ct|ti|is|su|ub|bt|ti|il|l','bact','BKTSBTL','acti','ubti','bactisubti'),
 (35545,'bacto-peptone',' b|ba|ac|ct|to|o-|-p|pe|ep|pt|to|on|ne|e','bact','BKTPPTN','acto','pton','bacto-pept'),
 (35546,'bactobilin',' b|ba|ac|ct|to|ob|bi|il|li|in|n','bact','BKTBLN','acto','bili','bactobilin'),
 (35547,'bactobolin',' b|ba|ac|ct|to|ob|bo|ol|li|in|n','bact','BKTBLN','acto','boli','bactobolin');
INSERT INTO `m_spelling_dictionary` VALUES  (35548,'Bactocill',' B|Ba|ac|ct|to|oc|ci|il|ll|l','Bact','BKTSL','acto','ocil','Bactocill'),
 (35549,'bactoculicide',' b|ba|ac|ct|to|oc|cu|ul|li|ic|ci|id|de|e','bact','BKTKLST','acto','icid','bactoculic'),
 (35550,'bactoculicides',' b|ba|ac|ct|to|oc|cu|ul|li|ic|ci|id|de|es|s','bact','BKTKLSTS','acto','cide','bactoculic'),
 (35551,'bactofen',' b|ba|ac|ct|to|of|fe|en|n','bact','BKTFN','acto','tofe','bactofen'),
 (35552,'bactokulicide',' b|ba|ac|ct|to|ok|ku|ul|li|ic|ci|id|de|e','bact','BKTKLST','acto','icid','bactokulic'),
 (35553,'bactokulicides',' b|ba|ac|ct|to|ok|ku|ul|li|ic|ci|id|de|es|s','bact','BKTKLSTS','acto','cide','bactokulic'),
 (35554,'bactopeptone',' b|ba|ac|ct|to|op|pe|ep|pt|to|on|ne|e','bact','BKTPPTN','acto','pton','bactopepto'),
 (35555,'bactoprenol',' b|ba|ac|ct|to|op|pr|re|en|no|ol|l','bact','BKTPRNL','acto','reno','bactopreno'),
 (35556,'bactopterin',' b|ba|ac|ct|to|op|pt|te|er|ri|in|n','bact','BKTPTRN','acto','teri','bactopteri'),
 (35557,'Bactratycin',' B|Ba|ac|ct|tr|ra|at|ty|yc|ci|in|n','Bact','BKTRTSN','actr','tyci','Bactratyci');
INSERT INTO `m_spelling_dictionary` VALUES  (35558,'Bactria',' B|Ba|ac|ct|tr|ri|ia|a','Bact','BKTR','actr','ctri','Bactria'),
 (35559,'Bactrian',' B|Ba|ac|ct|tr|ri|ia|an|n','Bact','BKTRN','actr','tria','Bactrian'),
 (35560,'Bactrians',' B|Ba|ac|ct|tr|ri|ia|an|ns|s','Bact','BKTRNS','actr','rian','Bactrians'),
 (35561,'Bactrim',' B|Ba|ac|ct|tr|ri|im|m','Bact','BKTRM','actr','ctri','Bactrim'),
 (35562,'Bactris',' B|Ba|ac|ct|tr|ri|is|s','Bact','BKTRS','actr','ctri','Bactris'),
 (35563,'Bactris gasipaes',' B|Ba|ac|ct|tr|ri|is|s | g|ga|as|si|ip|pa|ae|es|s','Bact','BKTRSKSPS','actr','ipae','Bactris ga'),
 (35564,'Bactris humilis',' B|Ba|ac|ct|tr|ri|is|s | h|hu|um|mi|il|li|is|s','Bact','BKTRSHMLS','actr','mili','Bactris hu'),
 (35565,'Bactroban',' B|Ba|ac|ct|tr|ro|ob|ba|an|n','Bact','BKTRBN','actr','roba','Bactroban'),
 (35566,'Bactrocera',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a','Bact','BKTRSR','actr','ocer','Bactrocera'),
 (35567,'Bactrocera aquilonis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | a|aq|qu|ui|il|lo|on|ni|is|s','Bact','BKTRSRKLNS','actr','loni','Bactrocera'),
 (35568,'Bactrocera calophylli',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | c|ca|al|lo|op|ph|hy|yl|ll|li|i','Bact','BKTRSRKLFL','actr','hyll','Bactrocera');
INSERT INTO `m_spelling_dictionary` VALUES  (35569,'Bactrocera carambolae',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | c|ca|ar|ra|am|mb|bo|ol|la|ae|e','Bact','BKTRSRKRML','actr','bola','Bactrocera'),
 (35570,'Bactrocera correcta',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | c|co|or|rr|re|ec|ct|ta|a','Bact','BKTRSRKRKT','actr','rect','Bactrocera'),
 (35571,'Bactrocera cucumis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | c|cu|uc|cu|um|mi|is|s','Bact','BKTRSRKKMS','actr','cumi','Bactrocera'),
 (35572,'Bactrocera cucurbitae',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | c|cu|uc|cu|ur|rb|bi|it|ta|ae|e','Bact','BKTRSRKKRBT','actr','bita','Bactrocera'),
 (35573,'Bactrocera curvipennis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | c|cu|ur|rv|vi|ip|pe|en|nn|ni|is|s','Bact','BKTRSRKRFPNS','actr','enni','Bactrocera'),
 (35574,'Bactrocera depressus',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | d|de|ep|pr|re|es|ss|su|us|s','Bact','BKTRSRTPRSS','actr','essu','Bactrocera'),
 (35575,'Bactrocera diospyri',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | d|di|io|os|sp|py|yr|ri|i','Bact','BKTRSRTSPR','actr','spyr','Bactrocera'),
 (35576,'Bactrocera dorsalis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | d|do|or|rs|sa|al|li|is|s','Bact','BKTRSRTRSLS','actr','sali','Bactrocera');
INSERT INTO `m_spelling_dictionary` VALUES  (35577,'Bactrocera expandens',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | e|ex|xp|pa|an|nd|de|en|ns|s','Bact','BKTRSRKSPNTNS','actr','nden','Bactrocera'),
 (35578,'Bactrocera facialis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | f|fa|ac|ci|ia|al|li|is|s','Bact','BKTRSRFXLS','actr','iali','Bactrocera'),
 (35579,'Bactrocera frauenfeldi',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | f|fr|ra|au|ue|en|nf|fe|el|ld|di|i','Bact','BKTRSRFRNFLT','actr','feld','Bactrocera'),
 (35580,'Bactrocera hyalina',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | h|hy|ya|al|li|in|na|a','Bact','BKTRSRYLN','actr','alin','Bactrocera'),
 (35581,'Bactrocera ishigakiensis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | i|is|sh|hi|ig|ga|ak|ki|ie|en|ns|si|is|s','Bact','BKTRSRXKKNSS','actr','ensi','Bactrocera'),
 (35582,'Bactrocera jarvisi',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | j|ja|ar|rv|vi|is|si|i','Bact','BKTRSRJRFS','actr','rvis','Bactrocera'),
 (35583,'Bactrocera kandiensis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | k|ka|an|nd|di|ie|en|ns|si|is|s','Bact','BKTRSRKNTNSS','actr','ensi','Bactrocera'),
 (35584,'Bactrocera musae',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | m|mu|us|sa|ae|e','Bact','BKTRSRMS','actr','musa','Bactrocera');
INSERT INTO `m_spelling_dictionary` VALUES  (35585,'Bactrocera neohumeralis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | n|ne|eo|oh|hu|um|me|er|ra|al|li|is|s','Bact','BKTRSRNHMRLS','actr','rali','Bactrocera'),
 (35586,'Bactrocera occipitalis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','Bact','BKTRSRKSPTLS','actr','tali','Bactrocera'),
 (35587,'Bactrocera oleae',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | o|ol|le|ea|ae|e','Bact','BKTRSRL','actr','olea','Bactrocera'),
 (35588,'Bactrocera papayae',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | p|pa|ap|pa|ay|ya|ae|e','Bact','BKTRSRPPY','actr','paya','Bactrocera'),
 (35589,'Bactrocera passiflorae',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | p|pa|as|ss|si|if|fl|lo|or|ra|ae|e','Bact','BKTRSRPSFLR','actr','lora','Bactrocera'),
 (35590,'Bactrocera philippinensis',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s','Bact','BKTRSRFLPNNSS','actr','ensi','Bactrocera'),
 (35591,'Bactrocera psidii',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | p|ps|si|id|di|ii|i','Bact','BKTRSRPST','actr','sidi','Bactrocera'),
 (35592,'Bactrocera pyrifoliae',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | p|py|yr|ri|if|fo|ol|li|ia|ae|e','Bact','BKTRSRPRFL','actr','olia','Bactrocera');
INSERT INTO `m_spelling_dictionary` VALUES  (35593,'Bactrocera quadrisetosa',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | q|qu|ua|ad|dr|ri|is|se|et|to|os|sa|a','Bact','BKTRSRKTRSTS','actr','etos','Bactrocera'),
 (35594,'Bactrocera scutellata',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | s|sc|cu|ut|te|el|ll|la|at|ta|a','Bact','BKTRSRSKTLT','actr','llat','Bactrocera'),
 (35595,'Bactrocera scutellatus',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | s|sc|cu|ut|te|el|ll|la|at|tu|us|s','Bact','BKTRSRSKTLTS','actr','latu','Bactrocera'),
 (35596,'Bactrocera tau',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | t|ta|au|u','Bact','BKTRSRT','actr','a ta','Bactrocera'),
 (35597,'Bactrocera trilineola',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | t|tr|ri|il|li|in|ne|eo|ol|la|a','Bact','BKTRSRTRLNL','actr','neol','Bactrocera'),
 (35598,'Bactrocera tryoni',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | t|tr|ry|yo|on|ni|i','Bact','BKTRSRTRYN','actr','ryon','Bactrocera'),
 (35599,'Bactrocera umbrosa',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | u|um|mb|br|ro|os|sa|a','Bact','BKTRSRMRS','actr','bros','Bactrocera'),
 (35600,'Bactrocera xanthodes',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | x|xa|an|nt|th|ho|od|de|es|s','Bact','BKTRSRKSN0TS','actr','hode','Bactrocera');
INSERT INTO `m_spelling_dictionary` VALUES  (35601,'Bactrocera zonata',' B|Ba|ac|ct|tr|ro|oc|ce|er|ra|a | z|zo|on|na|at|ta|a','Bact','BKTRSRSNT','actr','onat','Bactrocera'),
 (35602,'bacula',' b|ba|ac|cu|ul|la|a','bacu','BKL','acul','acul','bacula'),
 (35603,'baculiform',' b|ba|ac|cu|ul|li|if|fo|or|rm|m','bacu','BKLFRM','acul','ifor','baculiform'),
 (35604,'baculine',' b|ba|ac|cu|ul|li|in|ne|e','bacu','BKLN','acul','ulin','baculine'),
 (35605,'baculoviral',' b|ba|ac|cu|ul|lo|ov|vi|ir|ra|al|l','bacu','BKLFRL','acul','vira','baculovira'),
 (35606,'baculovirally',' b|ba|ac|cu|ul|lo|ov|vi|ir|ra|al|ll|ly|y','bacu','BKLFRL','acul','rall','baculovira'),
 (35607,'Baculoviridae',' B|Ba|ac|cu|ul|lo|ov|vi|ir|ri|id|da|ae|e','Bacu','BKLFRT','acul','rida','Baculoviri'),
 (35608,'baculovirus',' b|ba|ac|cu|ul|lo|ov|vi|ir|ru|us|s','bacu','BKLFRS','acul','viru','baculoviru'),
 (35609,'baculoviruses',' b|ba|ac|cu|ul|lo|ov|vi|ir|ru|us|se|es|s','bacu','BKLFRSS','acul','ruse','baculoviru'),
 (35610,'baculum',' b|ba|ac|cu|ul|lu|um|m','bacu','BKLM','acul','culu','baculum'),
 (35611,'baculums',' b|ba|ac|cu|ul|lu|um|ms|s','bacu','BKLMS','acul','ulum','baculums');
INSERT INTO `m_spelling_dictionary` VALUES  (35612,'bad',' b|ba|ad|d','bad','BT','ad','bad','bad'),
 (35613,'bad breath',' b|ba|ad|d | b|br|re|ea|at|th|h','bad','BTBR0','ad b','reat','bad breath'),
 (35614,'Badaga',' B|Ba|ad|da|ag|ga|a','Bada','BTK','adag','adag','Badaga'),
 (35615,'Badagas',' B|Ba|ad|da|ag|ga|as|s','Bada','BTKS','adag','daga','Badagas'),
 (35616,'badan',' b|ba|ad|da|an|n','bada','BTN','adan','bada','badan'),
 (35617,'badans',' b|ba|ad|da|an|ns|s','bada','BTNS','adan','adan','badans'),
 (35618,'badderlocks',' b|ba|ad|dd|de|er|rl|lo|oc|ck|ks|s','badd','BTRLKS','adde','lock','badderlock'),
 (35619,'bade',' b|ba|ad|de|e','bade','BT','ade','bade','bade'),
 (35620,'Baden',' B|Ba|ad|de|en|n','Bade','BTN','aden','Bade','Baden'),
 (35621,'Baden-Wuerttemberg',' B|Ba|ad|de|en|n-|-W|Wu|ue|er|rt|tt|te|em|mb|be|er|rg|g','Bade','BTNWRTMRK','aden','mber','Baden-Wuer'),
 (35622,'Baden-Wurttemberg',' B|Ba|ad|de|en|n-|-W|Wu|ur|rt|tt|te|em|mb|be|er|rg|g','Bade','BTNWRTMRK','aden','mber','Baden-Wurt'),
 (35623,'badge',' b|ba|ad|dg|ge|e','badg','BJ','adge','badg','badge');
INSERT INTO `m_spelling_dictionary` VALUES  (35624,'badger',' b|ba|ad|dg|ge|er|r','badg','BJR','adge','adge','badger'),
 (35625,'badgered',' b|ba|ad|dg|ge|er|re|ed|d','badg','BJRT','adge','gere','badgered'),
 (35626,'badgering',' b|ba|ad|dg|ge|er|ri|in|ng|g','badg','BJRNK','adge','erin','badgering'),
 (35627,'badgers',' b|ba|ad|dg|ge|er|rs|s','badg','BJRS','adge','dger','badgers'),
 (35628,'badges',' b|ba|ad|dg|ge|es|s','badg','BJS','adge','adge','badges'),
 (35629,'badimol',' b|ba|ad|di|im|mo|ol|l','badi','BTML','adim','dimo','badimol'),
 (35630,'badinage',' b|ba|ad|di|in|na|ag|ge|e','badi','BTNJ','adin','inag','badinage'),
 (35631,'badly',' b|ba|ad|dl|ly|y','badl','BTL','adly','badl','badly'),
 (35632,'badly-behaved',' b|ba|ad|dl|ly|y-|-b|be|eh|ha|av|ve|ed|d','badl','BTLBHFT','adly','have','badly-beha'),
 (35633,'badminton',' b|ba|ad|dm|mi|in|nt|to|on|n','badm','BTMNTN','admi','into','badminton'),
 (35634,'badnavirus',' b|ba|ad|dn|na|av|vi|ir|ru|us|s','badn','BTNFRS','adna','viru','badnavirus'),
 (35635,'badnaviruses',' b|ba|ad|dn|na|av|vi|ir|ru|us|se|es|s','badn','BTNFRSS','adna','ruse','badnavirus');
INSERT INTO `m_spelling_dictionary` VALUES  (35636,'badness',' b|ba|ad|dn|ne|es|ss|s','badn','BTNS','adne','dnes','badness'),
 (35637,'BADS',' B|BA|AD|DS|S','BADS','BTS','ADS','BADS','BADS'),
 (35638,'BADS syndrome',' B|BA|AD|DS|S | s|sy|yn|nd|dr|ro|om|me|e','BADS','BTSSNTRM','ADS','drom','BADS syndr'),
 (35639,'Baeckea ramosissima',' B|Ba|ae|ec|ck|ke|ea|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Baec','BKRMSSM','aeck','ssim','Baeckea ra'),
 (35640,'baed',' b|ba|ae|ed|d','baed','BT','aed','baed','baed'),
 (35641,'BAEE',' B|BA|AE|EE|E','BAEE','B','AEE','BAEE','BAEE'),
 (35642,'Baelophus inornatus',' B|Ba|ae|el|lo|op|ph|hu|us|s | i|in|no|or|rn|na|at|tu|us|s','Bael','BLFSNRNTS','aelo','natu','Baelophus'),
 (35643,'Baelz\'s disease','','','',NULL,NULL,''),
 (35644,'Baelz\'s diseases','','','',NULL,NULL,''),
 (35645,'baeocystin',' b|ba|ae|eo|oc|cy|ys|st|ti|in|n','baeo','BSSTN','aeoc','ysti','baeocystin'),
 (35646,'BAEP',' B|BA|AE|EP|P','BAEP','BP','AEP','BAEP','BAEP'),
 (35647,'BAEP\'s','','','',NULL,NULL,''),
 (35648,'BAEPs',' B|BA|AE|EP|Ps|s','BAEP','BPS','AEPs','BAEP','BAEPs');
INSERT INTO `m_spelling_dictionary` VALUES  (35649,'BAER',' B|BA|AE|ER|R','BAER','BR','AER','BAER','BAER'),
 (35650,'BAER\'s','','','',NULL,NULL,''),
 (35651,'Baeria',' B|Ba|ae|er|ri|ia|a','Baer','BR','aeri','aeri','Baeria'),
 (35652,'Baeria nivea',' B|Ba|ae|er|ri|ia|a | n|ni|iv|ve|ea|a','Baer','BRNF','aeri','nive','Baeria niv'),
 (35653,'BAERs',' B|BA|AE|ER|Rs|s','BAER','BRS','AERs','BAER','BAERs'),
 (35654,'Baerveldt',' B|Ba|ae|er|rv|ve|el|ld|dt|t','Baer','BRFLTT','aerv','veld','Baerveldt'),
 (35655,'Baerveldt glaucoma implant',' B|Ba|ae|er|rv|ve|el|ld|dt|t | g|gl|la|au|uc|co|om|ma|a | i|im|mp|pl|la|an|nt|t','Baer','BRFLTTKLKMMPLNT','aerv','plan','Baerveldt'),
 (35656,'Baerveldt glaucoma implants',' B|Ba|ae|er|rv|ve|el|ld|dt|t | g|gl|la|au|uc|co|om|ma|a | i|im|mp|pl|la|an|nt|ts|s','Baer','BRFLTTKLKMMPLNTS','aerv','lant','Baerveldt'),
 (35657,'Baerveldt implant',' B|Ba|ae|er|rv|ve|el|ld|dt|t | i|im|mp|pl|la|an|nt|t','Baer','BRFLTTMPLNT','aerv','plan','Baerveldt'),
 (35658,'Baerveldt implants',' B|Ba|ae|er|rv|ve|el|ld|dt|t | i|im|mp|pl|la|an|nt|ts|s','Baer','BRFLTTMPLNTS','aerv','lant','Baerveldt'),
 (35659,'Baerveldts',' B|Ba|ae|er|rv|ve|el|ld|dt|ts|s','Baer','BRFLTTS','aerv','eldt','Baerveldts');
INSERT INTO `m_spelling_dictionary` VALUES  (35660,'baffle',' b|ba|af|ff|fl|le|e','baff','BFL','affl','affl','baffle'),
 (35661,'baffled',' b|ba|af|ff|fl|le|ed|d','baff','BFLT','affl','ffle','baffled'),
 (35662,'bafflement',' b|ba|af|ff|fl|le|em|me|en|nt|t','baff','BFLMNT','affl','emen','bafflement'),
 (35663,'baffles',' b|ba|af|ff|fl|le|es|s','baff','BFLS','affl','ffle','baffles'),
 (35664,'baffling',' b|ba|af|ff|fl|li|in|ng|g','baff','BFLNK','affl','flin','baffling'),
 (35665,'bafilomycin',' b|ba|af|fi|il|lo|om|my|yc|ci|in|n','bafi','BFLMSN','afil','myci','bafilomyci'),
 (35666,'bafilomycin A',' b|ba|af|fi|il|lo|om|my|yc|ci|in|n | A|A','bafi','BFLMSN','afil','cin','bafilomyci'),
 (35667,'bafilomycin A1',' b|ba|af|fi|il|lo|om|my|yc|ci|in|n | A|A1|1','bafi','BFLMSN','afil','in A','bafilomyci'),
 (35668,'bafilomycin B1',' b|ba|af|fi|il|lo|om|my|yc|ci|in|n | B|B1|1','bafi','BFLMSNB','afil','in B','bafilomyci'),
 (35669,'bafilomycin D',' b|ba|af|fi|il|lo|om|my|yc|ci|in|n | D|D','bafi','BFLMSNT','afil','cin','bafilomyci'),
 (35670,'bafilomycins',' b|ba|af|fi|il|lo|om|my|yc|ci|in|ns|s','bafi','BFLMSNS','afil','ycin','bafilomyci');
INSERT INTO `m_spelling_dictionary` VALUES  (35671,'bag',' b|ba|ag|g','bag','BK','ag','bag','bag'),
 (35672,'bag cell neuron',' b|ba|ag|g | c|ce|el|ll|l | n|ne|eu|ur|ro|on|n','bag','BKSLNRN','ag c','euro','bag cell n'),
 (35673,'bag cell neurons',' b|ba|ag|g | c|ce|el|ll|l | n|ne|eu|ur|ro|on|ns|s','bag','BKSLNRNS','ag c','uron','bag cell n'),
 (35674,'bagasse',' b|ba|ag|ga|as|ss|se|e','baga','BKS','agas','gass','bagasse'),
 (35675,'bagasse disease',' b|ba|ag|ga|as|ss|se|e | d|di|is|se|ea|as|se|e','baga','BKSTSS','agas','seas','bagasse di'),
 (35676,'bagasses',' b|ba|ag|ga|as|ss|se|es|s','baga','BKSS','agas','asse','bagasses'),
 (35677,'bagassoses',' b|ba|ag|ga|as|ss|so|os|se|es|s','baga','BKSSS','agas','sose','bagassoses'),
 (35678,'bagassosis',' b|ba|ag|ga|as|ss|so|os|si|is|s','baga','BKSSS','agas','sosi','bagassosis'),
 (35679,'Bagdad boil',' B|Ba|ag|gd|da|ad|d | b|bo|oi|il|l','Bagd','BKTTBL','agda',' boi','Bagdad boi'),
 (35680,'Bagdad boils',' B|Ba|ag|gd|da|ad|d | b|bo|oi|il|ls|s','Bagd','BKTTBLS','agda','boil','Bagdad boi'),
 (35681,'Bagdad Spring anemia',' B|Ba|ag|gd|da|ad|d | S|Sp|pr|ri|in|ng|g | a|an|ne|em|mi|ia|a','Bagd','BKTTSPRNKNM','agda','nemi','Bagdad Spr');
INSERT INTO `m_spelling_dictionary` VALUES  (35682,'bagel',' b|ba|ag|ge|el|l','bage','BJL','agel','bage','bagel'),
 (35683,'bagels',' b|ba|ag|ge|el|ls|s','bage','BJLS','agel','agel','bagels'),
 (35684,'bagful',' b|ba|ag|gf|fu|ul|l','bagf','BKFL','agfu','agfu','bagful'),
 (35685,'bagfuls',' b|ba|ag|gf|fu|ul|ls|s','bagf','BKFLS','agfu','gful','bagfuls'),
 (35686,'baggage',' b|ba|ag|gg|ga|ag|ge|e','bagg','BKJ','agga','ggag','baggage'),
 (35687,'baggage porter',' b|ba|ag|gg|ga|ag|ge|e | p|po|or|rt|te|er|r','bagg','BKJPRTR','agga','orte','baggage po'),
 (35688,'baggage porters',' b|ba|ag|gg|ga|ag|ge|e | p|po|or|rt|te|er|rs|s','bagg','BKJPRTRS','agga','rter','baggage po'),
 (35689,'bagged',' b|ba|ag|gg|ge|ed|d','bagg','BKT','agge','agge','bagged'),
 (35690,'baggier',' b|ba|ag|gg|gi|ie|er|r','bagg','BKR','aggi','ggie','baggier'),
 (35691,'baggiest',' b|ba|ag|gg|gi|ie|es|st|t','bagg','BKST','aggi','gies','baggiest'),
 (35692,'bagginess',' b|ba|ag|gg|gi|in|ne|es|ss|s','bagg','BKNS','aggi','ines','bagginess'),
 (35693,'bagging',' b|ba|ag|gg|gi|in|ng|g','bagg','BKNK','aggi','ggin','bagging');
INSERT INTO `m_spelling_dictionary` VALUES  (35694,'baggy',' b|ba|ag|gg|gy|y','bagg','BK','aggy','bagg','baggy'),
 (35695,'Baghdad',' B|Ba|ag|gh|hd|da|ad|d','Bagh','BFTT','aghd','ghda','Baghdad'),
 (35696,'Baghdad boil',' B|Ba|ag|gh|hd|da|ad|d | b|bo|oi|il|l','Bagh','BFTTBL','aghd',' boi','Baghdad bo'),
 (35697,'Baghdad boils',' B|Ba|ag|gh|hd|da|ad|d | b|bo|oi|il|ls|s','Bagh','BFTTBLS','aghd','boil','Baghdad bo'),
 (35698,'baghouse',' b|ba|ag|gh|ho|ou|us|se|e','bagh','BFS','agho','hous','baghouse'),
 (35699,'baghouses',' b|ba|ag|gh|ho|ou|us|se|es|s','bagh','BFSS','agho','ouse','baghouses'),
 (35700,'BAGP',' B|BA|AG|GP|P','BAGP','BKP','AGP','BAGP','BAGP'),
 (35701,'bagre',' b|ba|ag|gr|re|e','bagr','BKR','agre','bagr','bagre'),
 (35702,'bagres',' b|ba|ag|gr|re|es|s','bagr','BKRS','agre','agre','bagres'),
 (35703,'bags',' b|ba|ag|gs|s','bags','BKS','ags','bags','bags'),
 (35704,'baguette',' b|ba|ag|gu|ue|et|tt|te|e','bagu','BKT','ague','uett','baguette'),
 (35705,'baguettes',' b|ba|ag|gu|ue|et|tt|te|es|s','bagu','BKTS','ague','ette','baguettes'),
 (35706,'bagworm moth',' b|ba|ag|gw|wo|or|rm|m | m|mo|ot|th|h','bagw','BKWRMM0','agwo',' mot','bagworm mo');
INSERT INTO `m_spelling_dictionary` VALUES  (35707,'bagworm moths',' b|ba|ag|gw|wo|or|rm|m | m|mo|ot|th|hs|s','bagw','BKWRMM0S','agwo','moth','bagworm mo'),
 (35708,'Bahaism',' B|Ba|ah|ha|ai|is|sm|m','Baha','BHSM','ahai','hais','Bahaism'),
 (35709,'Bahaist',' B|Ba|ah|ha|ai|is|st|t','Baha','BHST','ahai','hais','Bahaist'),
 (35710,'Bahaists',' B|Ba|ah|ha|ai|is|st|ts|s','Baha','BHSTS','ahai','aist','Bahaists'),
 (35711,'Bahama Banks',' B|Ba|ah|ha|am|ma|a | B|Ba|an|nk|ks|s','Baha','BHMBNKS','aham','Bank','Bahama Ban'),
 (35712,'Bahama Islands',' B|Ba|ah|ha|am|ma|a | I|Is|sl|la|an|nd|ds|s','Baha','BHMSLNTS','aham','land','Bahama Isl'),
 (35713,'Bahamas',' B|Ba|ah|ha|am|ma|as|s','Baha','BHMS','aham','hama','Bahamas'),
 (35714,'Bahamian',' B|Ba|ah|ha|am|mi|ia|an|n','Baha','BHMN','aham','amia','Bahamian'),
 (35715,'Bahamian hutia',' B|Ba|ah|ha|am|mi|ia|an|n | h|hu|ut|ti|ia|a','Baha','BHMNHX','aham','huti','Bahamian h'),
 (35716,'Bahamian hutias',' B|Ba|ah|ha|am|mi|ia|an|n | h|hu|ut|ti|ia|as|s','Baha','BHMNHXS','aham','utia','Bahamian h'),
 (35717,'Bahamians',' B|Ba|ah|ha|am|mi|ia|an|ns|s','Baha','BHMNS','aham','mian','Bahamians');
INSERT INTO `m_spelling_dictionary` VALUES  (35718,'BAHDS',' B|BA|AH|HD|DS|S','BAHD','BTS','AHDS','BAHD','BAHDS'),
 (35719,'Bahia',' B|Ba|ah|hi|ia|a','Bahi','BH','ahia','Bahi','Bahia'),
 (35720,'Bahia absinthifolia',' B|Ba|ah|hi|ia|a | a|ab|bs|si|in|nt|th|hi|if|fo|ol|li|ia|a','Bahi','BHBSN0FL','ahia','foli','Bahia absi'),
 (35721,'Bahia Blanca',' B|Ba|ah|hi|ia|a | B|Bl|la|an|nc|ca|a','Bahi','BHBLNK','ahia','lanc','Bahia Blan'),
 (35722,'Bahia grass',' B|Ba|ah|hi|ia|a | g|gr|ra|as|ss|s','Bahi','BHKRS','ahia','gras','Bahia gras'),
 (35723,'Bahia oppositifolia',' B|Ba|ah|hi|ia|a | o|op|pp|po|os|si|it|ti|if|fo|ol|li|ia|a','Bahi','BHPSTFL','ahia','foli','Bahia oppo'),
 (35724,'bahiagrass',' b|ba|ah|hi|ia|ag|gr|ra|as|ss|s','bahi','BHKRS','ahia','gras','bahiagrass'),
 (35725,'Bahrain',' B|Ba|ah|hr|ra|ai|in|n','Bahr','BRN','ahra','hrai','Bahrain'),
 (35726,'Bahraini',' B|Ba|ah|hr|ra|ai|in|ni|i','Bahr','BRN','ahra','rain','Bahraini'),
 (35727,'Bahrainis',' B|Ba|ah|hr|ra|ai|in|ni|is|s','Bahr','BRNS','ahra','aini','Bahrainis'),
 (35728,'baht',' b|ba|ah|ht|t','baht','BT','aht','baht','baht');
INSERT INTO `m_spelling_dictionary` VALUES  (35729,'baicalein',' b|ba|ai|ic|ca|al|le|ei|in|n','baic','BKLN','aica','alei','baicalein'),
 (35730,'baicalin',' b|ba|ai|ic|ca|al|li|in|n','baic','BKLN','aica','cali','baicalin'),
 (35731,'Baikal',' B|Ba|ai|ik|ka|al|l','Baik','BKL','aika','aika','Baikal'),
 (35732,'Baikal seal',' B|Ba|ai|ik|ka|al|l | s|se|ea|al|l','Baik','BKLSL','aika',' sea','Baikal sea'),
 (35733,'Baikal seals',' B|Ba|ai|ik|ka|al|l | s|se|ea|al|ls|s','Baik','BKLSLS','aika','seal','Baikal sea'),
 (35734,'Baikal skullcap',' B|Ba|ai|ik|ka|al|l | s|sk|ku|ul|ll|lc|ca|ap|p','Baik','BKLSKLKP','aika','llca','Baikal sku'),
 (35735,'Baikal teal',' B|Ba|ai|ik|ka|al|l | t|te|ea|al|l','Baik','BKLTL','aika',' tea','Baikal tea'),
 (35736,'Baikal teals',' B|Ba|ai|ik|ka|al|l | t|te|ea|al|ls|s','Baik','BKLTLS','aika','teal','Baikal tea'),
 (35737,'bail',' b|ba|ai|il|l','bail','BL','ail','bail','bail'),
 (35738,'bail-out',' b|ba|ai|il|l-|-o|ou|ut|t','bail','BLT','ail-','l-ou','bail-out'),
 (35739,'bailed',' b|ba|ai|il|le|ed|d','bail','BLT','aile','aile','bailed'),
 (35740,'Bailer',' B|Ba|ai|il|le|er|r','Bail','BLR','aile','aile','Bailer');
INSERT INTO `m_spelling_dictionary` VALUES  (35741,'Bailers',' B|Ba|ai|il|le|er|rs|s','Bail','BLRS','aile','iler','Bailers'),
 (35742,'Bailey',' B|Ba|ai|il|le|ey|y','Bail','BL','aile','aile','Bailey'),
 (35743,'Bailey\'s pocket mouse','','','',NULL,NULL,''),
 (35744,'Bailey-Cushing syndrome',' B|Ba|ai|il|le|ey|y-|-C|Cu|us|sh|hi|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','Bail','BLKXNKSNTRM','aile','drom','Bailey-Cus'),
 (35745,'Bailey-Williamson forceps',' B|Ba|ai|il|le|ey|y-|-W|Wi|il|ll|li|ia|am|ms|so|on|n | f|fo|or|rc|ce|ep|ps|s','Bail','BLWLMSNFRSPS','aile','rcep','Bailey-Wil'),
 (35746,'Baileys',' B|Ba|ai|il|le|ey|ys|s','Bail','BLS','aile','iley','Baileys'),
 (35747,'bailiff',' b|ba|ai|il|li|if|ff|f','bail','BLF','aili','ilif','bailiff'),
 (35748,'bailiffs',' b|ba|ai|il|li|if|ff|fs|s','bail','BLFS','aili','liff','bailiffs'),
 (35749,'bailing',' b|ba|ai|il|li|in|ng|g','bail','BLNK','aili','ilin','bailing'),
 (35750,'bailout',' b|ba|ai|il|lo|ou|ut|t','bail','BLT','ailo','ilou','bailout'),
 (35751,'bailouts',' b|ba|ai|il|lo|ou|ut|ts|s','bail','BLTS','ailo','lout','bailouts'),
 (35752,'bails',' b|ba|ai|il|ls|s','bail','BLS','ails','bail','bails');
INSERT INTO `m_spelling_dictionary` VALUES  (35753,'baimuxinol',' b|ba|ai|im|mu|ux|xi|in|no|ol|l','baim','BMKSNL','aimu','xino','baimuxinol'),
 (35754,'Bain',' B|Ba|ai|in|n','Bain','BN','ain','Bain','Bain'),
 (35755,'baing',' b|ba|ai|in|ng|g','bain','BNK','aing','bain','baing'),
 (35756,'Baining',' B|Ba|ai|in|ni|in|ng|g','Bain','BNNK','aini','inin','Baining'),
 (35757,'Bains',' B|Ba|ai|in|ns|s','Bain','BNS','ains','Bain','Bains'),
 (35758,'bait',' b|ba|ai|it|t','bait','BT','ait','bait','bait'),
 (35759,'baited',' b|ba|ai|it|te|ed|d','bait','BTT','aite','aite','baited'),
 (35760,'baiting',' b|ba|ai|it|ti|in|ng|g','bait','BTNK','aiti','itin','baiting'),
 (35761,'baits',' b|ba|ai|it|ts|s','bait','BTS','aits','bait','baits'),
 (35762,'baize',' b|ba|ai|iz|ze|e','baiz','BS','aize','baiz','baize'),
 (35763,'bajan',' b|ba|aj|ja|an|n','baja','BJN','ajan','baja','bajan'),
 (35764,'bajra',' b|ba|aj|jr|ra|a','bajr','BJR','ajra','bajr','bajra'),
 (35765,'bajras',' b|ba|aj|jr|ra|as|s','bajr','BJRS','ajra','ajra','bajras'),
 (35766,'bajree',' b|ba|aj|jr|re|ee|e','bajr','BJR','ajre','ajre','bajree');
INSERT INTO `m_spelling_dictionary` VALUES  (35767,'bajrees',' b|ba|aj|jr|re|ee|es|s','bajr','BJRS','ajre','jree','bajrees'),
 (35768,'bajri',' b|ba|aj|jr|ri|i','bajr','BJR','ajri','bajr','bajri'),
 (35769,'bajris',' b|ba|aj|jr|ri|is|s','bajr','BJRS','ajri','ajri','bajris'),
 (35770,'bake',' b|ba|ak|ke|e','bake','BK','ake','bake','bake'),
 (35771,'baked',' b|ba|ak|ke|ed|d','bake','BKT','aked','bake','baked'),
 (35772,'baked bean',' b|ba|ak|ke|ed|d | b|be|ea|an|n','bake','BKTBN','aked',' bea','baked bean'),
 (35773,'baked beans',' b|ba|ak|ke|ed|d | b|be|ea|an|ns|s','bake','BKTBNS','aked','bean','baked bean'),
 (35774,'Bakelite',' B|Ba|ak|ke|el|li|it|te|e','Bake','BKLT','akel','elit','Bakelite'),
 (35775,'baker',' b|ba|ak|ke|er|r','bake','BKR','aker','bake','baker'),
 (35776,'Baker cyst',' B|Ba|ak|ke|er|r | c|cy|ys|st|t','Bake','BKRSST','aker',' cys','Baker cyst'),
 (35777,'Baker cysts',' B|Ba|ak|ke|er|r | c|cy|ys|st|ts|s','Bake','BKRSSTS','aker','cyst','Baker cyst'),
 (35778,'Baker\'s cyst','','','',NULL,NULL,''),
 (35779,'Baker\'s cysts','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (35780,'baker\'s itch','','','',NULL,NULL,''),
 (35781,'Baker\'s larkspur','','','',NULL,NULL,''),
 (35782,'Baker\'s larkspurs','','','',NULL,NULL,''),
 (35783,'baker\'s yeast','','','',NULL,NULL,''),
 (35784,'bakeries',' b|ba|ak|ke|er|ri|ie|es|s','bake','BKRS','aker','erie','bakeries'),
 (35785,'bakers',' b|ba|ak|ke|er|rs|s','bake','BKRS','aker','aker','bakers'),
 (35786,'bakers\' itch','','','',NULL,NULL,''),
 (35787,'bakery',' b|ba|ak|ke|er|ry|y','bake','BKR','aker','aker','bakery'),
 (35788,'bakes',' b|ba|ak|ke|es|s','bake','BKS','akes','bake','bakes'),
 (35789,'Bakhtin',' B|Ba|ak|kh|ht|ti|in|n','Bakh','BKTN','akht','khti','Bakhtin'),
 (35790,'Bakhtins',' B|Ba|ak|kh|ht|ti|in|ns|s','Bakh','BKTNS','akht','htin','Bakhtins'),
 (35791,'baking',' b|ba|ak|ki|in|ng|g','baki','BKNK','akin','akin','baking'),
 (35792,'baking powder',' b|ba|ak|ki|in|ng|g | p|po|ow|wd|de|er|r','baki','BKNKPTR','akin','owde','baking pow'),
 (35793,'baking soda',' b|ba|ak|ki|in|ng|g | s|so|od|da|a','baki','BKNKST','akin',' sod','baking sod'),
 (35794,'Baku',' B|Ba|ak|ku|u','Baku','BK','aku','Baku','Baku');
INSERT INTO `m_spelling_dictionary` VALUES  (35795,'Baku virus',' B|Ba|ak|ku|u | v|vi|ir|ru|us|s','Baku','BKFRS','aku','viru','Baku virus'),
 (35796,'Baku viruses',' B|Ba|ak|ku|u | v|vi|ir|ru|us|se|es|s','Baku','BKFRSS','aku','ruse','Baku virus'),
 (35797,'bakuchiol',' b|ba|ak|ku|uc|ch|hi|io|ol|l','baku','BKXL','akuc','chio','bakuchiol'),
 (35798,'BAL',' B|BA|AL|L','BAL','BL','AL','BAL','BAL'),
 (35799,'BAL procedure',' B|BA|AL|L | p|pr|ro|oc|ce|ed|du|ur|re|e','BAL','BLPRSTR','AL p','edur','BAL proced'),
 (35800,'BAL procedures',' B|BA|AL|L | p|pr|ro|oc|ce|ed|du|ur|re|es|s','BAL','BLPRSTRS','AL p','dure','BAL proced'),
 (35801,'BAL\'s','','','',NULL,NULL,''),
 (35802,'balabacensis',' b|ba|al|la|ab|ba|ac|ce|en|ns|si|is|s','bala','BLBSNSS','alab','ensi','balabacens'),
 (35803,'Balaena',' B|Ba|al|la|ae|en|na|a','Bala','BLN','alae','laen','Balaena'),
 (35804,'Balaena mysticetus',' B|Ba|al|la|ae|en|na|a | m|my|ys|st|ti|ic|ce|et|tu|us|s','Bala','BLNMSTSTS','alae','cetu','Balaena my'),
 (35805,'Balaeniceps',' B|Ba|al|la|ae|en|ni|ic|ce|ep|ps|s','Bala','BLNSPS','alae','icep','Balaenicep'),
 (35806,'Balaeniceps rex',' B|Ba|al|la|ae|en|ni|ic|ce|ep|ps|s | r|re|ex|x','Bala','BLNSPSRKS','alae','s re','Balaenicep');
INSERT INTO `m_spelling_dictionary` VALUES  (35807,'Balaenidae',' B|Ba|al|la|ae|en|ni|id|da|ae|e','Bala','BLNT','alae','nida','Balaenidae'),
 (35808,'Balaenoptera',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a','Bala','BLNPTR','alae','pter','Balaenopte'),
 (35809,'Balaenoptera acutorostrata',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | a|ac|cu|ut|to|or|ro|os|st|tr|ra|at|ta|a','Bala','BLNPTRKTRSTRT','alae','trat','Balaenopte'),
 (35810,'Balaenoptera bonaerensis',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | b|bo|on|na|ae|er|re|en|ns|si|is|s','Bala','BLNPTRBNRNSS','alae','ensi','Balaenopte'),
 (35811,'Balaenoptera borealis',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | b|bo|or|re|ea|al|li|is|s','Bala','BLNPTRBRLS','alae','eali','Balaenopte'),
 (35812,'Balaenoptera edeni',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | e|ed|de|en|ni|i','Bala','BLNPTRTN','alae','eden','Balaenopte'),
 (35813,'Balaenoptera musculus',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | m|mu|us|sc|cu|ul|lu|us|s','Bala','BLNPTRMSKLS','alae','culu','Balaenopte'),
 (35814,'Balaenoptera musculus brevicauda',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | m|mu|us|sc|cu|ul|lu|us|s | b|br|re|ev|vi|ic|ca|au|ud|da|a','Bala','BLNPTRMSKLSBRFKT','alae','caud','Balaenopte');
INSERT INTO `m_spelling_dictionary` VALUES  (35815,'Balaenoptera physalus',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | p|ph|hy|ys|sa|al|lu|us|s','Bala','BLNPTRFSLS','alae','salu','Balaenopte'),
 (35816,'Balaenoptera robusta',' B|Ba|al|la|ae|en|no|op|pt|te|er|ra|a | r|ro|ob|bu|us|st|ta|a','Bala','BLNPTRRBST','alae','bust','Balaenopte'),
 (35817,'Balaenopteridae',' B|Ba|al|la|ae|en|no|op|pt|te|er|ri|id|da|ae|e','Bala','BLNPTRT','alae','rida','Balaenopte'),
 (35818,'balagrin',' b|ba|al|la|ag|gr|ri|in|n','bala','BLKRN','alag','agri','balagrin'),
 (35819,'Balamuthia',' B|Ba|al|la|am|mu|ut|th|hi|ia|a','Bala','BLM0','alam','uthi','Balamuthia'),
 (35820,'Balamuthia mandrillaris',' B|Ba|al|la|am|mu|ut|th|hi|ia|a | m|ma|an|nd|dr|ri|il|ll|la|ar|ri|is|s','Bala','BLM0MNTRLRS','alam','lari','Balamuthia'),
 (35821,'balan',' b|ba|al|la|an|n','bala','BLN','alan','bala','balan'),
 (35822,'balance',' b|ba|al|la|an|nc|ce|e','bala','BLNS','alan','lanc','balance'),
 (35823,'balanced',' b|ba|al|la|an|nc|ce|ed|d','bala','BLNST','alan','ance','balanced'),
 (35824,'balanced dental occlusion',' b|ba|al|la|an|nc|ce|ed|d | d|de|en|nt|ta|al|l | o|oc|cc|cl|lu|us|si|io|on|n','bala','BLNSTTNTLKKLXN','alan','usio','balanced d');
INSERT INTO `m_spelling_dictionary` VALUES  (35825,'balanced dental occlusions',' b|ba|al|la|an|nc|ce|ed|d | d|de|en|nt|ta|al|l | o|oc|cc|cl|lu|us|si|io|on|ns|s','bala','BLNSTTNTLKKLXNS','alan','sion','balanced d'),
 (35826,'balanced diet',' b|ba|al|la|an|nc|ce|ed|d | d|di|ie|et|t','bala','BLNSTTT','alan',' die','balanced d'),
 (35827,'balanced diets',' b|ba|al|la|an|nc|ce|ed|d | d|di|ie|et|ts|s','bala','BLNSTTTS','alan','diet','balanced d'),
 (35828,'balancement',' b|ba|al|la|an|nc|ce|em|me|en|nt|t','bala','BLNSMNT','alan','emen','balancemen'),
 (35829,'balancer',' b|ba|al|la|an|nc|ce|er|r','bala','BLNSR','alan','ance','balancer'),
 (35830,'balancers',' b|ba|al|la|an|nc|ce|er|rs|s','bala','BLNSRS','alan','ncer','balancers'),
 (35831,'balances',' b|ba|al|la|an|nc|ce|es|s','bala','BLNSS','alan','ance','balances'),
 (35832,'balancid',' b|ba|al|la|an|nc|ci|id|d','bala','BLNST','alan','anci','balancid'),
 (35833,'balancing',' b|ba|al|la|an|nc|ci|in|ng|g','bala','BLNSNK','alan','ncin','balancing'),
 (35834,'balanic',' b|ba|al|la|an|ni|ic|c','bala','BLNK','alan','lani','balanic');
INSERT INTO `m_spelling_dictionary` VALUES  (35835,'Balanidae',' B|Ba|al|la|an|ni|id|da|ae|e','Bala','BLNT','alan','nida','Balanidae'),
 (35836,'balanine',' b|ba|al|la|an|ni|in|ne|e','bala','BLNN','alan','anin','balanine'),
 (35837,'balanines',' b|ba|al|la|an|ni|in|ne|es|s','bala','BLNNS','alan','nine','balanines'),
 (35838,'balanism',' b|ba|al|la|an|ni|is|sm|m','bala','BLNSM','alan','anis','balanism'),
 (35839,'balanite',' b|ba|al|la|an|ni|it|te|e','bala','BLNT','alan','anit','balanite'),
 (35840,'balanites',' b|ba|al|la|an|ni|it|te|es|s','bala','BLNTS','alan','nite','balanites'),
 (35841,'Balanites aegyptiaca',' B|Ba|al|la|an|ni|it|te|es|s | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Bala','BLNTSJPXK','alan','tiac','Balanites'),
 (35842,'Balanites maughamii',' B|Ba|al|la|an|ni|it|te|es|s | m|ma|au|ug|gh|ha|am|mi|ii|i','Bala','BLNTSMFM','alan','hami','Balanites'),
 (35843,'Balanites roxburghii',' B|Ba|al|la|an|ni|it|te|es|s | r|ro|ox|xb|bu|ur|rg|gh|hi|ii|i','Bala','BLNTSRKSBR','alan','rghi','Balanites'),
 (35844,'balanitides',' b|ba|al|la|an|ni|it|ti|id|de|es|s','bala','BLNTTS','alan','tide','balanitide');
INSERT INTO `m_spelling_dictionary` VALUES  (35845,'balanitis',' b|ba|al|la|an|ni|it|ti|is|s','bala','BLNTS','alan','niti','balanitis'),
 (35846,'Balanitis circinata',' B|Ba|al|la|an|ni|it|ti|is|s | c|ci|ir|rc|ci|in|na|at|ta|a','Bala','BLNTSSRSNT','alan','inat','Balanitis'),
 (35847,'balanitis circumscripta plasmacellularis',' b|ba|al|la|an|ni|it|ti|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a | p|pl|la|as|sm|ma|ac|ce|el|ll|lu|ul|la|ar|ri|is|s','bala','BLNTSSRKMSKRPTPLSMSLLRS','alan','lari','balanitis'),
 (35848,'balanitis xerotica obliterans',' b|ba|al|la|an|ni|it|ti|is|s | x|xe|er|ro|ot|ti|ic|ca|a | o|ob|bl|li|it|te|er|ra|an|ns|s','bala','BLNTSKSRTKBLTRNS','alan','eran','balanitis'),
 (35849,'balano-cavernous',' b|ba|al|la|an|no|o-|-c|ca|av|ve|er|rn|no|ou|us|s','bala','BLNKFRNS','alan','rnou','balano-cav'),
 (35850,'balano-penile',' b|ba|al|la|an|no|o-|-p|pe|en|ni|il|le|e','bala','BLNPNL','alan','enil','balano-pen'),
 (35851,'balano-posthitides',' b|ba|al|la|an|no|o-|-p|po|os|st|th|hi|it|ti|id|de|es|s','bala','BLNPS0TTS','alan','tide','balano-pos'),
 (35852,'balano-posthitis',' b|ba|al|la|an|no|o-|-p|po|os|st|th|hi|it|ti|is|s','bala','BLNPS0TS','alan','hiti','balano-pos');
INSERT INTO `m_spelling_dictionary` VALUES  (35853,'balano-preputial',' b|ba|al|la|an|no|o-|-p|pr|re|ep|pu|ut|ti|ia|al|l','bala','BLNPRPXL','alan','utia','balano-pre'),
 (35854,'balanocavernous',' b|ba|al|la|an|no|oc|ca|av|ve|er|rn|no|ou|us|s','bala','BLNKFRNS','alan','rnou','balanocave'),
 (35855,'balanochlamyditides',' b|ba|al|la|an|no|oc|ch|hl|la|am|my|yd|di|it|ti|id|de|es|s','bala','BLNXLMTTTS','alan','tide','balanochla'),
 (35856,'balanochlamyditis',' b|ba|al|la|an|no|oc|ch|hl|la|am|my|yd|di|it|ti|is|s','bala','BLNXLMTTS','alan','diti','balanochla'),
 (35857,'Balanoglossus',' B|Ba|al|la|an|no|og|gl|lo|os|ss|su|us|s','Bala','BLNKLSS','alan','ossu','Balanoglos'),
 (35858,'Balanoglossus carnosus',' B|Ba|al|la|an|no|og|gl|lo|os|ss|su|us|s | c|ca|ar|rn|no|os|su|us|s','Bala','BLNKLSSKRNSS','alan','nosu','Balanoglos'),
 (35859,'balanol',' b|ba|al|la|an|no|ol|l','bala','BLNL','alan','lano','balanol'),
 (35860,'Balanophora',' B|Ba|al|la|an|no|op|ph|ho|or|ra|a','Bala','BLNFR','alan','phor','Balanophor'),
 (35861,'Balanophora fungosa',' B|Ba|al|la|an|no|op|ph|ho|or|ra|a | f|fu|un|ng|go|os|sa|a','Bala','BLNFRFNKS','alan','ngos','Balanophor');
INSERT INTO `m_spelling_dictionary` VALUES  (35862,'Balanophora involucrata',' B|Ba|al|la|an|no|op|ph|ho|or|ra|a | i|in|nv|vo|ol|lu|uc|cr|ra|at|ta|a','Bala','BLNFRNFLKRT','alan','crat','Balanophor'),
 (35863,'Balanophora japonica',' B|Ba|al|la|an|no|op|ph|ho|or|ra|a | j|ja|ap|po|on|ni|ic|ca|a','Bala','BLNFRJPNK','alan','onic','Balanophor'),
 (35864,'Balanophoraceae',' B|Ba|al|la|an|no|op|ph|ho|or|ra|ac|ce|ea|ae|e','Bala','BLNFRS','alan','acea','Balanophor'),
 (35865,'balanoplasties',' b|ba|al|la|an|no|op|pl|la|as|st|ti|ie|es|s','bala','BLNPLSTS','alan','stie','balanoplas'),
 (35866,'balanoplasty',' b|ba|al|la|an|no|op|pl|la|as|st|ty|y','bala','BLNPLST','alan','last','balanoplas'),
 (35867,'balanoposthitides',' b|ba|al|la|an|no|op|po|os|st|th|hi|it|ti|id|de|es|s','bala','BLNPS0TTS','alan','tide','balanopost'),
 (35868,'balanoposthitis',' b|ba|al|la|an|no|op|po|os|st|th|hi|it|ti|is|s','bala','BLNPS0TS','alan','hiti','balanopost'),
 (35869,'balanopreputial',' b|ba|al|la|an|no|op|pr|re|ep|pu|ut|ti|ia|al|l','bala','BLNPRPXL','alan','utia','balanoprep'),
 (35870,'Balanops',' B|Ba|al|la|an|no|op|ps|s','Bala','BLNPS','alan','anop','Balanops');
INSERT INTO `m_spelling_dictionary` VALUES  (35871,'Balanops vieillardi',' B|Ba|al|la|an|no|op|ps|s | v|vi|ie|ei|il|ll|la|ar|rd|di|i','Bala','BLNPSFLRT','alan','lard','Balanops v'),
 (35872,'Balansaea',' B|Ba|al|la|an|ns|sa|ae|ea|a','Bala','BLNS','alan','nsae','Balansaea'),
 (35873,'Balansaea glaberrima',' B|Ba|al|la|an|ns|sa|ae|ea|a | g|gl|la|ab|be|er|rr|ri|im|ma|a','Bala','BLNSKLBRM','alan','rrim','Balansaea'),
 (35874,'Balansia epichloe',' B|Ba|al|la|an|ns|si|ia|a | e|ep|pi|ic|ch|hl|lo|oe|e','Bala','BLNXPXL','alan','chlo','Balansia e'),
 (35875,'Balante',' B|Ba|al|la|an|nt|te|e','Bala','BLNT','alan','lant','Balante'),
 (35876,'Balantes',' B|Ba|al|la|an|nt|te|es|s','Bala','BLNTS','alan','ante','Balantes'),
 (35877,'balantidial',' b|ba|al|la|an|nt|ti|id|di|ia|al|l','bala','BLNTTL','alan','idia','balantidia'),
 (35878,'balantidial colitides',' b|ba|al|la|an|nt|ti|id|di|ia|al|l | c|co|ol|li|it|ti|id|de|es|s','bala','BLNTTLKLTTS','alan','tide','balantidia'),
 (35879,'balantidial colitis',' b|ba|al|la|an|nt|ti|id|di|ia|al|l | c|co|ol|li|it|ti|is|s','bala','BLNTTLKLTS','alan','liti','balantidia'),
 (35880,'balantidial dysentery',' b|ba|al|la|an|nt|ti|id|di|ia|al|l | d|dy|ys|se|en|nt|te|er|ry|y','bala','BLNTTLTSNTR','alan','nter','balantidia');
INSERT INTO `m_spelling_dictionary` VALUES  (35881,'balantidiases',' b|ba|al|la|an|nt|ti|id|di|ia|as|se|es|s','bala','BLNTTSS','alan','iase','balantidia'),
 (35882,'balantidiasis',' b|ba|al|la|an|nt|ti|id|di|ia|as|si|is|s','bala','BLNTTSS','alan','iasi','balantidia'),
 (35883,'balantidicidal',' b|ba|al|la|an|nt|ti|id|di|ic|ci|id|da|al|l','bala','BLNTTSTL','alan','cida','balantidic'),
 (35884,'balantidioses',' b|ba|al|la|an|nt|ti|id|di|io|os|se|es|s','bala','BLNTTSS','alan','iose','balantidio'),
 (35885,'balantidiosis',' b|ba|al|la|an|nt|ti|id|di|io|os|si|is|s','bala','BLNTTSS','alan','iosi','balantidio'),
 (35886,'Balantidium',' B|Ba|al|la|an|nt|ti|id|di|iu|um|m','Bala','BLNTTM','alan','idiu','Balantidiu'),
 (35887,'Balantidium caviae',' B|Ba|al|la|an|nt|ti|id|di|iu|um|m | c|ca|av|vi|ia|ae|e','Bala','BLNTTMKF','alan','avia','Balantidiu'),
 (35888,'Balantidium coli',' B|Ba|al|la|an|nt|ti|id|di|iu|um|m | c|co|ol|li|i','Bala','BLNTTMKL','alan',' col','Balantidiu'),
 (35889,'Balantidium duodeni',' B|Ba|al|la|an|nt|ti|id|di|iu|um|m | d|du|uo|od|de|en|ni|i','Bala','BLNTTMTTN','alan','oden','Balantidiu'),
 (35890,'Balantidium praenucleatum',' B|Ba|al|la|an|nt|ti|id|di|iu|um|m | p|pr|ra|ae|en|nu|uc|cl|le|ea|at|tu|um|m','Bala','BLNTTMPRNKLTM','alan','eatu','Balantidiu');
INSERT INTO `m_spelling_dictionary` VALUES  (35891,'balanus',' b|ba|al|la|an|nu|us|s','bala','BLNS','alan','lanu','balanus'),
 (35892,'Balanus amphitrite',' B|Ba|al|la|an|nu|us|s | a|am|mp|ph|hi|it|tr|ri|it|te|e','Bala','BLNSMFTRT','alan','trit','Balanus am'),
 (35893,'Balanus crenatus',' B|Ba|al|la|an|nu|us|s | c|cr|re|en|na|at|tu|us|s','Bala','BLNSKRNTS','alan','natu','Balanus cr'),
 (35894,'Balanus eburneus',' B|Ba|al|la|an|nu|us|s | e|eb|bu|ur|rn|ne|eu|us|s','Bala','BLNSBRNS','alan','rneu','Balanus eb'),
 (35895,'Balanus glandula',' B|Ba|al|la|an|nu|us|s | g|gl|la|an|nd|du|ul|la|a','Bala','BLNSKLNTL','alan','ndul','Balanus gl'),
 (35896,'Balanus improvisus',' B|Ba|al|la|an|nu|us|s | i|im|mp|pr|ro|ov|vi|is|su|us|s','Bala','BLNSMPRFSS','alan','visu','Balanus im'),
 (35897,'Balanus nubilus',' B|Ba|al|la|an|nu|us|s | n|nu|ub|bi|il|lu|us|s','Bala','BLNSNBLS','alan','bilu','Balanus nu'),
 (35898,'Balanus perforatus',' B|Ba|al|la|an|nu|us|s | p|pe|er|rf|fo|or|ra|at|tu|us|s','Bala','BLNSPRFRTS','alan','ratu','Balanus pe'),
 (35899,'balanuses',' b|ba|al|la|an|nu|us|se|es|s','bala','BLNSS','alan','nuse','balanuses');
INSERT INTO `m_spelling_dictionary` VALUES  (35900,'balao',' b|ba|al|la|ao|o','bala','BL','alao','bala','balao'),
 (35901,'balaos',' b|ba|al|la|ao|os|s','bala','BLS','alao','alao','balaos'),
 (35902,'balata',' b|ba|al|la|at|ta|a','bala','BLT','alat','alat','balata'),
 (35903,'balatas',' b|ba|al|la|at|ta|as|s','bala','BLTS','alat','lata','balatas'),
 (35904,'Balbiani\'s nuclei','','','',NULL,NULL,''),
 (35905,'Balbiani\'s nucleus','','','',NULL,NULL,''),
 (35906,'Balbiani\'s nucleuses','','','',NULL,NULL,''),
 (35907,'Balboa',' B|Ba|al|lb|bo|oa|a','Balb','BLB','albo','albo','Balboa'),
 (35908,'balbriggan',' b|ba|al|lb|br|ri|ig|gg|ga|an|n','balb','BLBRKN','albr','igga','balbriggan'),
 (35909,'Balcanica',' B|Ba|al|lc|ca|an|ni|ic|ca|a','Balc','BLKNK','alca','anic','Balcanica'),
 (35910,'balconied',' b|ba|al|lc|co|on|ni|ie|ed|d','balc','BLKNT','alco','onie','balconied'),
 (35911,'balconies',' b|ba|al|lc|co|on|ni|ie|es|s','balc','BLKNS','alco','onie','balconies'),
 (35912,'balcony',' b|ba|al|lc|co|on|ny|y','balc','BLKN','alco','lcon','balcony'),
 (35913,'bald',' b|ba|al|ld|d','bald','BLT','ald','bald','bald');
INSERT INTO `m_spelling_dictionary` VALUES  (35914,'bald cypress',' b|ba|al|ld|d | c|cy|yp|pr|re|es|ss|s','bald','BLTSPRS','ald','pres','bald cypre'),
 (35915,'bald cypresses',' b|ba|al|ld|d | c|cy|yp|pr|re|es|ss|se|es|s','bald','BLTSPRSS','ald','esse','bald cypre'),
 (35916,'bald eagle',' b|ba|al|ld|d | e|ea|ag|gl|le|e','bald','BLTKL','ald','eagl','bald eagle'),
 (35917,'bald eagles',' b|ba|al|ld|d | e|ea|ag|gl|le|es|s','bald','BLTKLS','ald','agle','bald eagle'),
 (35918,'bald tongue',' b|ba|al|ld|d | t|to|on|ng|gu|ue|e','bald','BLTTNK','ald','ongu','bald tongu'),
 (35919,'bald-faced hornet',' b|ba|al|ld|d-|-f|fa|ac|ce|ed|d | h|ho|or|rn|ne|et|t','bald','BLTFSTHRNT','ald-','orne','bald-faced'),
 (35920,'bald-faced hornets',' b|ba|al|ld|d-|-f|fa|ac|ce|ed|d | h|ho|or|rn|ne|et|ts|s','bald','BLTFSTHRNTS','ald-','rnet','bald-faced'),
 (35921,'balder',' b|ba|al|ld|de|er|r','bald','BLTR','alde','alde','balder'),
 (35922,'baldest',' b|ba|al|ld|de|es|st|t','bald','BLTST','alde','ldes','baldest'),
 (35923,'baldies',' b|ba|al|ld|di|ie|es|s','bald','BLTS','aldi','ldie','baldies');
INSERT INTO `m_spelling_dictionary` VALUES  (35924,'balding',' b|ba|al|ld|di|in|ng|g','bald','BLTNK','aldi','ldin','balding'),
 (35925,'baldness',' b|ba|al|ld|dn|ne|es|ss|s','bald','BLTNS','aldn','dnes','baldness'),
 (35926,'baldpate',' b|ba|al|ld|dp|pa|at|te|e','bald','BLTPT','aldp','dpat','baldpate'),
 (35927,'baldpates',' b|ba|al|ld|dp|pa|at|te|es|s','bald','BLTPTS','aldp','pate','baldpates'),
 (35928,'baldrinal',' b|ba|al|ld|dr|ri|in|na|al|l','bald','BLTRNL','aldr','rina','baldrinal'),
 (35929,'baldrisedon',' b|ba|al|ld|dr|ri|is|se|ed|do|on|n','bald','BLTRSTN','aldr','sedo','baldrisedo'),
 (35930,'Baldwin',' B|Ba|al|ld|dw|wi|in|n','Bald','BLTWN','aldw','ldwi','Baldwin'),
 (35931,'Baldwin effect',' B|Ba|al|ld|dw|wi|in|n | e|ef|ff|fe|ec|ct|t','Bald','BLTWNFKT','aldw','ffec','Baldwin ef'),
 (35932,'Baldwins',' B|Ba|al|ld|dw|wi|in|ns|s','Bald','BLTWNS','aldw','dwin','Baldwins'),
 (35933,'baldy',' b|ba|al|ld|dy|y','bald','BLT','aldy','bald','baldy'),
 (35934,'Baldy Webster operation',' B|Ba|al|ld|dy|y | W|We|eb|bs|st|te|er|r | o|op|pe|er|ra|at|ti|io|on|n','Bald','BLTWBSTRPRXN','aldy','atio','Baldy Webs'),
 (35935,'Baldy Webster operations',' B|Ba|al|ld|dy|y | W|We|eb|bs|st|te|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Bald','BLTWBSTRPRXNS','aldy','tion','Baldy Webs');
INSERT INTO `m_spelling_dictionary` VALUES  (35936,'Baldy-Webster operation',' B|Ba|al|ld|dy|y-|-W|We|eb|bs|st|te|er|r | o|op|pe|er|ra|at|ti|io|on|n','Bald','BLTWBSTRPRXN','aldy','atio','Baldy-Webs'),
 (35937,'Baldy-Webster operations',' B|Ba|al|ld|dy|y-|-W|We|eb|bs|st|te|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Bald','BLTWBSTRPRXNS','aldy','tion','Baldy-Webs'),
 (35938,'bale',' b|ba|al|le|e','bale','BL','ale','bale','bale'),
 (35939,'Balearic',' B|Ba|al|le|ea|ar|ri|ic|c','Bale','BLRK','alea','eari','Balearic'),
 (35940,'Balearic Islands',' B|Ba|al|le|ea|ar|ri|ic|c | I|Is|sl|la|an|nd|ds|s','Bale','BLRKSLNTS','alea','land','Balearic I'),
 (35941,'Balearica',' B|Ba|al|le|ea|ar|ri|ic|ca|a','Bale','BLRK','alea','aric','Balearica'),
 (35942,'Balearica pavonina',' B|Ba|al|le|ea|ar|ri|ic|ca|a | p|pa|av|vo|on|ni|in|na|a','Bale','BLRKPFNN','alea','onin','Balearica'),
 (35943,'Balearica pavonina gibbericeps',' B|Ba|al|le|ea|ar|ri|ic|ca|a | p|pa|av|vo|on|ni|in|na|a | g|gi|ib|bb|be|er|ri|ic|ce|ep|ps|s','Bale','BLRKPFNNJBRSPS','alea','icep','Balearica'),
 (35944,'Balearica pavonina pavonina',' B|Ba|al|le|ea|ar|ri|ic|ca|a | p|pa|av|vo|on|ni|in|na|a | p|pa|av|vo|on|ni|in|na|a','Bale','BLRKPFNNPFNN','alea','onin','Balearica');
INSERT INTO `m_spelling_dictionary` VALUES  (35945,'Balearica regulorum',' B|Ba|al|le|ea|ar|ri|ic|ca|a | r|re|eg|gu|ul|lo|or|ru|um|m','Bale','BLRKRKLRM','alea','loru','Balearica'),
 (35946,'Balearica regulorum gibbericeps',' B|Ba|al|le|ea|ar|ri|ic|ca|a | r|re|eg|gu|ul|lo|or|ru|um|m | g|gi|ib|bb|be|er|ri|ic|ce|ep|ps|s','Bale','BLRKRKLRMJBRSPS','alea','icep','Balearica'),
 (35947,'baled',' b|ba|al|le|ed|d','bale','BLT','aled','bale','baled'),
 (35948,'baleen',' b|ba|al|le|ee|en|n','bale','BLN','alee','alee','baleen'),
 (35949,'baleen whale',' b|ba|al|le|ee|en|n | w|wh|ha|al|le|e','bale','BLNHL','alee','whal','baleen wha'),
 (35950,'baleen whales',' b|ba|al|le|ee|en|n | w|wh|ha|al|le|es|s','bale','BLNHLS','alee','hale','baleen wha'),
 (35951,'baleful',' b|ba|al|le|ef|fu|ul|l','bale','BLFL','alef','lefu','baleful'),
 (35952,'balefully',' b|ba|al|le|ef|fu|ul|ll|ly|y','bale','BLFL','alef','full','balefully'),
 (35953,'balenine',' b|ba|al|le|en|ni|in|ne|e','bale','BLNN','alen','enin','balenine'),
 (35954,'bales',' b|ba|al|le|es|s','bale','BLS','ales','bale','bales');
INSERT INTO `m_spelling_dictionary` VALUES  (35955,'BALF',' B|BA|AL|LF|F','BALF','BLF','ALF','BALF','BALF'),
 (35956,'balhimycin',' b|ba|al|lh|hi|im|my|yc|ci|in|n','balh','BLHMSN','alhi','myci','balhimycin'),
 (35957,'Bali',' B|Ba|al|li|i','Bali','BL','ali','Bali','Bali'),
 (35958,'baling',' b|ba|al|li|in|ng|g','bali','BLNK','alin','alin','baling'),
 (35959,'Balint',' B|Ba|al|li|in|nt|t','Bali','BLNT','alin','alin','Balint'),
 (35960,'Balint psychoanalytic therapies',' B|Ba|al|li|in|nt|t | p|ps|sy|yc|ch|ho|oa|an|na|al|ly|yt|ti|ic|c | t|th|he|er|ra|ap|pi|ie|es|s','Bali','BLNTPSXNLTK0RPS','alin','apie','Balint psy'),
 (35961,'Balint psychoanalytic therapy',' B|Ba|al|li|in|nt|t | p|ps|sy|yc|ch|ho|oa|an|na|al|ly|yt|ti|ic|c | t|th|he|er|ra|ap|py|y','Bali','BLNTPSXNLTK0RP','alin','erap','Balint psy'),
 (35962,'Balint\'s syndrome','','','',NULL,NULL,''),
 (35963,'Balints',' B|Ba|al|li|in|nt|ts|s','Bali','BLNTS','alin','lint','Balints'),
 (35964,'balis-2',' b|ba|al|li|is|s-|-2|2','bali','BLS','alis','lis-','balis-2'),
 (35965,'Balistes',' B|Ba|al|li|is|st|te|es|s','Bali','BLSTS','alis','iste','Balistes');
INSERT INTO `m_spelling_dictionary` VALUES  (35966,'Balistes capriscus',' B|Ba|al|li|is|st|te|es|s | c|ca|ap|pr|ri|is|sc|cu|us|s','Bali','BLSTSKPRSKS','alis','iscu','Balistes c'),
 (35967,'Balistes polylepis',' B|Ba|al|li|is|st|te|es|s | p|po|ol|ly|yl|le|ep|pi|is|s','Bali','BLSTSPLLPS','alis','lepi','Balistes p'),
 (35968,'Balistes vetula',' B|Ba|al|li|is|st|te|es|s | v|ve|et|tu|ul|la|a','Bali','BLSTSFTL','alis','etul','Balistes v'),
 (35969,'Balistidae',' B|Ba|al|li|is|st|ti|id|da|ae|e','Bali','BLSTT','alis','tida','Balistidae'),
 (35970,'baliz',' b|ba|al|li|iz|z','bali','BLS','aliz','bali','baliz'),
 (35971,'baliz 2',' b|ba|al|li|iz|z | 2|2','bali','BLS','aliz','liz','baliz 2'),
 (35972,'baliz-2',' b|ba|al|li|iz|z-|-2|2','bali','BLS','aliz','liz-','baliz-2'),
 (35973,'balk',' b|ba|al|lk|k','balk','BLK','alk','balk','balk'),
 (35974,'Balkan',' B|Ba|al|lk|ka|an|n','Balk','BLKN','alka','alka','Balkan'),
 (35975,'Balkan nephritides',' B|Ba|al|lk|ka|an|n | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','Balk','BLKNNFRTTS','alka','tide','Balkan nep'),
 (35976,'Balkan nephritis',' B|Ba|al|lk|ka|an|n | n|ne|ep|ph|hr|ri|it|ti|is|s','Balk','BLKNNFRTS','alka','riti','Balkan nep');
INSERT INTO `m_spelling_dictionary` VALUES  (35977,'Balkan nephropathies',' B|Ba|al|lk|ka|an|n | n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','Balk','BLKNNFRP0S','alka','thie','Balkan nep'),
 (35978,'Balkan nephropathy',' B|Ba|al|lk|ka|an|n | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','Balk','BLKNNFRP0','alka','path','Balkan nep'),
 (35979,'Balkan pine',' B|Ba|al|lk|ka|an|n | p|pi|in|ne|e','Balk','BLKNPN','alka',' pin','Balkan pin'),
 (35980,'Balkan pines',' B|Ba|al|lk|ka|an|n | p|pi|in|ne|es|s','Balk','BLKNPNS','alka','pine','Balkan pin'),
 (35981,'Balkans',' B|Ba|al|lk|ka|an|ns|s','Balk','BLKNS','alka','lkan','Balkans'),
 (35982,'balked',' b|ba|al|lk|ke|ed|d','balk','BLKT','alke','alke','balked'),
 (35983,'balkier',' b|ba|al|lk|ki|ie|er|r','balk','BLKR','alki','lkie','balkier'),
 (35984,'balkiest',' b|ba|al|lk|ki|ie|es|st|t','balk','BLKST','alki','kies','balkiest'),
 (35985,'balking',' b|ba|al|lk|ki|in|ng|g','balk','BLKNK','alki','lkin','balking'),
 (35986,'balks',' b|ba|al|lk|ks|s','balk','BLKS','alks','balk','balks'),
 (35987,'balky',' b|ba|al|lk|ky|y','balk','BLK','alky','balk','balky');
INSERT INTO `m_spelling_dictionary` VALUES  (35988,'ball',' b|ba|al|ll|l','ball','BL','all','ball','ball'),
 (35989,'ball point',' b|ba|al|ll|l | p|po|oi|in|nt|t','ball','BLPNT','all','poin','ball point'),
 (35990,'ball point pen',' b|ba|al|ll|l | p|po|oi|in|nt|t | p|pe|en|n','ball','BLPNTPN','all','t pe','ball point'),
 (35991,'ball point pens',' b|ba|al|ll|l | p|po|oi|in|nt|t | p|pe|en|ns|s','ball','BLPNTPNS','all',' pen','ball point'),
 (35992,'ball points',' b|ba|al|ll|l | p|po|oi|in|nt|ts|s','ball','BLPNTS','all','oint','ball point'),
 (35993,'ball python',' b|ba|al|ll|l | p|py|yt|th|ho|on|n','ball','BLP0N','all','ytho','ball pytho'),
 (35994,'ball pythons',' b|ba|al|ll|l | p|py|yt|th|ho|on|ns|s','ball','BLP0NS','all','thon','ball pytho'),
 (35995,'ball thrombi',' b|ba|al|ll|l | t|th|hr|ro|om|mb|bi|i','ball','BL0RM','all','romb','ball throm'),
 (35996,'ball thrombus',' b|ba|al|ll|l | t|th|hr|ro|om|mb|bu|us|s','ball','BL0RMS','all','ombu','ball throm'),
 (35997,'ball-and-socket joint',' b|ba|al|ll|l-|-a|an|nd|d-|-s|so|oc|ck|ke|et|t | j|jo|oi|in|nt|t','ball','BLNTSKTJNT','all-','join','ball-and-s'),
 (35998,'ball-and-socket joints',' b|ba|al|ll|l-|-a|an|nd|d-|-s|so|oc|ck|ke|et|t | j|jo|oi|in|nt|ts|s','ball','BLNTSKTJNTS','all-','oint','ball-and-s');
INSERT INTO `m_spelling_dictionary` VALUES  (35999,'ball-point pen',' b|ba|al|ll|l-|-p|po|oi|in|nt|t | p|pe|en|n','ball','BLPNTPN','all-','t pe','ball-point'),
 (36000,'ball-point pens',' b|ba|al|ll|l-|-p|po|oi|in|nt|t | p|pe|en|ns|s','ball','BLPNTPNS','all-',' pen','ball-point'),
 (36001,'ballad',' b|ba|al|ll|la|ad|d','ball','BLT','alla','alla','ballad'),
 (36002,'ballads',' b|ba|al|ll|la|ad|ds|s','ball','BLTS','alla','llad','ballads'),
 (36003,'Ballantyne-Runge syndrome',' B|Ba|al|ll|la|an|nt|ty|yn|ne|e-|-R|Ru|un|ng|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Ball','BLNTNRNJSNTRM','alla','drom','Ballantyne'),
 (36004,'Ballard',' B|Ba|al|ll|la|ar|rd|d','Ball','BLRT','alla','llar','Ballard'),
 (36005,'Ballard catheter',' B|Ba|al|ll|la|ar|rd|d | c|ca|at|th|he|et|te|er|r','Ball','BLRTK0TR','alla','hete','Ballard ca'),
 (36006,'Ballard catheters',' B|Ba|al|ll|la|ar|rd|d | c|ca|at|th|he|et|te|er|rs|s','Ball','BLRTK0TRS','alla','eter','Ballard ca'),
 (36007,'Ballard score',' B|Ba|al|ll|la|ar|rd|d | s|sc|co|or|re|e','Ball','BLRTSKR','alla','scor','Ballard sc'),
 (36008,'Ballard scores',' B|Ba|al|ll|la|ar|rd|d | s|sc|co|or|re|es|s','Ball','BLRTSKRS','alla','core','Ballard sc');
INSERT INTO `m_spelling_dictionary` VALUES  (36009,'Ballards',' B|Ba|al|ll|la|ar|rd|ds|s','Ball','BLRTS','alla','lard','Ballards'),
 (36010,'ballast',' b|ba|al|ll|la|as|st|t','ball','BLST','alla','llas','ballast'),
 (36011,'ballasted',' b|ba|al|ll|la|as|st|te|ed|d','ball','BLSTT','alla','aste','ballasted'),
 (36012,'ballasting',' b|ba|al|ll|la|as|st|ti|in|ng|g','ball','BLSTNK','alla','stin','ballasting'),
 (36013,'ballasts',' b|ba|al|ll|la|as|st|ts|s','ball','BLSTS','alla','last','ballasts'),
 (36014,'balled',' b|ba|al|ll|le|ed|d','ball','BLT','alle','alle','balled'),
 (36015,'Baller',' B|Ba|al|ll|le|er|r','Ball','BLR','alle','alle','Baller'),
 (36016,'Baller-Gerold syndrome',' B|Ba|al|ll|le|er|r-|-G|Ge|er|ro|ol|ld|d | s|sy|yn|nd|dr|ro|om|me|e','Ball','BLRJRLTSNTRM','alle','drom','Baller-Ger'),
 (36017,'ballerina',' b|ba|al|ll|le|er|ri|in|na|a','ball','BLRN','alle','erin','ballerina'),
 (36018,'ballerinas',' b|ba|al|ll|le|er|ri|in|na|as|s','ball','BLRNS','alle','rina','ballerinas'),
 (36019,'Ballers',' B|Ba|al|ll|le|er|rs|s','Ball','BLRS','alle','ller','Ballers'),
 (36020,'ballet',' b|ba|al|ll|le|et|t','ball','BLT','alle','alle','ballet');
INSERT INTO `m_spelling_dictionary` VALUES  (36021,'ballets',' b|ba|al|ll|le|et|ts|s','ball','BLTS','alle','llet','ballets'),
 (36022,'balling',' b|ba|al|ll|li|in|ng|g','ball','BLNK','alli','llin','balling'),
 (36023,'Ballingall\'s disease','','','',NULL,NULL,''),
 (36024,'Ballingall\'s diseases','','','',NULL,NULL,''),
 (36025,'Ballinger',' B|Ba|al|ll|li|in|ng|ge|er|r','Ball','BLNJR','alli','inge','Ballinger'),
 (36026,'Ballinger-Wallace syndrome',' B|Ba|al|ll|li|in|ng|ge|er|r-|-W|Wa|al|ll|la|ac|ce|e | s|sy|yn|nd|dr|ro|om|me|e','Ball','BLNJRWLSSNTRM','alli','drom','Ballinger-'),
 (36027,'Ballingers',' B|Ba|al|ll|li|in|ng|ge|er|rs|s','Ball','BLNJRS','alli','nger','Ballingers'),
 (36028,'ballism',' b|ba|al|ll|li|is|sm|m','ball','BLSM','alli','llis','ballism'),
 (36029,'ballismus',' b|ba|al|ll|li|is|sm|mu|us|s','ball','BLSMS','alli','ismu','ballismus'),
 (36030,'ballistic',' b|ba|al|ll|li|is|st|ti|ic|c','ball','BLSTK','alli','isti','ballistic'),
 (36031,'ballistically',' b|ba|al|ll|li|is|st|ti|ic|ca|al|ll|ly|y','ball','BLSTKL','alli','call','ballistica'),
 (36032,'ballistics',' b|ba|al|ll|li|is|st|ti|ic|cs|s','ball','BLSTKS','alli','stic','ballistics');
INSERT INTO `m_spelling_dictionary` VALUES  (36033,'ballistocardiogram',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|am|m','ball','BLSTKRTKRM','alli','ogra','ballistoca'),
 (36034,'ballistocardiograms',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','ball','BLSTKRTKRMS','alli','gram','ballistoca'),
 (36035,'ballistocardiograph',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','ball','BLSTKRTKRF','alli','grap','ballistoca'),
 (36036,'ballistocardiographic',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','ball','BLSTKRTKRFK','alli','aphi','ballistoca'),
 (36037,'ballistocardiographically',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','ball','BLSTKRTKRFKL','alli','call','ballistoca'),
 (36038,'ballistocardiographies',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','ball','BLSTKRTKRFS','alli','phie','ballistoca'),
 (36039,'ballistocardiographs',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','ball','BLSTKRTKRFS','alli','raph','ballistoca'),
 (36040,'ballistocardiography',' b|ba|al|ll|li|is|st|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','ball','BLSTKRTKRF','alli','raph','ballistoca');
INSERT INTO `m_spelling_dictionary` VALUES  (36041,'balloon',' b|ba|al|ll|lo|oo|on|n','ball','BLN','allo','lloo','balloon'),
 (36042,'balloon angioplasties',' b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','ball','BLNNJPLSTS','allo','stie','balloon an'),
 (36043,'balloon angioplasty',' b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ty|y','ball','BLNNJPLST','allo','last','balloon an'),
 (36044,'balloon atrial septostomies',' b|ba|al|ll|lo|oo|on|n | a|at|tr|ri|ia|al|l | s|se|ep|pt|to|os|st|to|om|mi|ie|es|s','ball','BLNTRLSPTSTMS','allo','omie','balloon at'),
 (36045,'balloon atrial septostomy',' b|ba|al|ll|lo|oo|on|n | a|at|tr|ri|ia|al|l | s|se|ep|pt|to|os|st|to|om|my|y','ball','BLNTRLSPTSTM','allo','stom','balloon at'),
 (36046,'balloon catheter',' b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|r','ball','BLNK0TR','allo','hete','balloon ca'),
 (36047,'balloon catheterization',' b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n','ball','BLNK0TRSXN','allo','atio','balloon ca'),
 (36048,'balloon catheterizations',' b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|ns|s','ball','BLNK0TRSXNS','allo','tion','balloon ca');
INSERT INTO `m_spelling_dictionary` VALUES  (36049,'balloon catheters',' b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|rs|s','ball','BLNK0TRS','allo','eter','balloon ca'),
 (36050,'balloon dilatation',' b|ba|al|ll|lo|oo|on|n | d|di|il|la|at|ta|at|ti|io|on|n','ball','BLNTLTXN','allo','atio','balloon di'),
 (36051,'balloon dilatations',' b|ba|al|ll|lo|oo|on|n | d|di|il|la|at|ta|at|ti|io|on|ns|s','ball','BLNTLTXNS','allo','tion','balloon di'),
 (36052,'balloon fish',' b|ba|al|ll|lo|oo|on|n | f|fi|is|sh|h','ball','BLNFX','allo',' fis','balloon fi'),
 (36053,'balloon fishes',' b|ba|al|ll|lo|oo|on|n | f|fi|is|sh|he|es|s','ball','BLNFXS','allo','ishe','balloon fi'),
 (36054,'balloon flower',' b|ba|al|ll|lo|oo|on|n | f|fl|lo|ow|we|er|r','ball','BLNFLWR','allo','lowe','balloon fl'),
 (36055,'balloon flowers',' b|ba|al|ll|lo|oo|on|n | f|fl|lo|ow|we|er|rs|s','ball','BLNFLWRS','allo','ower','balloon fl'),
 (36056,'balloon tamponade',' b|ba|al|ll|lo|oo|on|n | t|ta|am|mp|po|on|na|ad|de|e','ball','BLNTMPNT','allo','onad','balloon ta'),
 (36057,'balloon tamponades',' b|ba|al|ll|lo|oo|on|n | t|ta|am|mp|po|on|na|ad|de|es|s','ball','BLNTMPNTS','allo','nade','balloon ta');
INSERT INTO `m_spelling_dictionary` VALUES  (36058,'balloon valvotomies',' b|ba|al|ll|lo|oo|on|n | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','ball','BLNFLFTMS','allo','omie','balloon va'),
 (36059,'balloon valvotomy',' b|ba|al|ll|lo|oo|on|n | v|va|al|lv|vo|ot|to|om|my|y','ball','BLNFLFTM','allo','otom','balloon va'),
 (36060,'balloon valvuloplasties',' b|ba|al|ll|lo|oo|on|n | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ti|ie|es|s','ball','BLNFLFLPLSTS','allo','stie','balloon va'),
 (36061,'balloon valvuloplasty',' b|ba|al|ll|lo|oo|on|n | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ty|y','ball','BLNFLFLPLST','allo','last','balloon va'),
 (36062,'balloon-catheter',' b|ba|al|ll|lo|oo|on|n-|-c|ca|at|th|he|et|te|er|r','ball','BLNK0TR','allo','hete','balloon-ca'),
 (36063,'balloon-catheters',' b|ba|al|ll|lo|oo|on|n-|-c|ca|at|th|he|et|te|er|rs|s','ball','BLNK0TRS','allo','eter','balloon-ca'),
 (36064,'ballooned',' b|ba|al|ll|lo|oo|on|ne|ed|d','ball','BLNT','allo','oone','ballooned'),
 (36065,'balloonfish',' b|ba|al|ll|lo|oo|on|nf|fi|is|sh|h','ball','BLNFX','allo','nfis','balloonfis'),
 (36066,'balloonfishes',' b|ba|al|ll|lo|oo|on|nf|fi|is|sh|he|es|s','ball','BLNFXS','allo','ishe','balloonfis');
INSERT INTO `m_spelling_dictionary` VALUES  (36067,'ballooning',' b|ba|al|ll|lo|oo|on|ni|in|ng|g','ball','BLNNK','allo','onin','ballooning'),
 (36068,'balloonist',' b|ba|al|ll|lo|oo|on|ni|is|st|t','ball','BLNST','allo','onis','balloonist'),
 (36069,'balloonists',' b|ba|al|ll|lo|oo|on|ni|is|st|ts|s','ball','BLNSTS','allo','nist','balloonist'),
 (36070,'balloons',' b|ba|al|ll|lo|oo|on|ns|s','ball','BLNS','allo','loon','balloons'),
 (36071,'ballot',' b|ba|al|ll|lo|ot|t','ball','BLT','allo','allo','ballot'),
 (36072,'Ballota',' B|Ba|al|ll|lo|ot|ta|a','Ball','BLT','allo','llot','Ballota'),
 (36073,'Ballota acetabulosa',' B|Ba|al|ll|lo|ot|ta|a | a|ac|ce|et|ta|ab|bu|ul|lo|os|sa|a','Ball','BLTSTBLS','allo','ulos','Ballota ac'),
 (36074,'Ballota africana',' B|Ba|al|ll|lo|ot|ta|a | a|af|fr|ri|ic|ca|an|na|a','Ball','BLTFRKN','allo','ican','Ballota af'),
 (36075,'Ballota aucheri',' B|Ba|al|ll|lo|ot|ta|a | a|au|uc|ch|he|er|ri|i','Ball','BLTXR','allo','cher','Ballota au'),
 (36076,'Ballota hispanica',' B|Ba|al|ll|lo|ot|ta|a | h|hi|is|sp|pa|an|ni|ic|ca|a','Ball','BLTHSPNK','allo','anic','Ballota hi'),
 (36077,'Ballota nigra',' B|Ba|al|ll|lo|ot|ta|a | n|ni|ig|gr|ra|a','Ball','BLTNKR','allo','nigr','Ballota ni');
INSERT INTO `m_spelling_dictionary` VALUES  (36078,'Ballota pseudodictamnus',' B|Ba|al|ll|lo|ot|ta|a | p|ps|se|eu|ud|do|od|di|ic|ct|ta|am|mn|nu|us|s','Ball','BLTPSTTKTMNS','allo','amnu','Ballota ps'),
 (36079,'Ballota saxatilis',' B|Ba|al|ll|lo|ot|ta|a | s|sa|ax|xa|at|ti|il|li|is|s','Ball','BLTSKSTLS','allo','tili','Ballota sa'),
 (36080,'ballotable',' b|ba|al|ll|lo|ot|ta|ab|bl|le|e','ball','BLTBL','allo','tabl','ballotable'),
 (36081,'balloted',' b|ba|al|ll|lo|ot|te|ed|d','ball','BLTT','allo','lote','balloted'),
 (36082,'balloting',' b|ba|al|ll|lo|ot|ti|in|ng|g','ball','BLTNK','allo','otin','balloting'),
 (36083,'ballots',' b|ba|al|ll|lo|ot|ts|s','ball','BLTS','allo','llot','ballots'),
 (36084,'ballottable',' b|ba|al|ll|lo|ot|tt|ta|ab|bl|le|e','ball','BLTBL','allo','tabl','ballottabl'),
 (36085,'ballottement',' b|ba|al|ll|lo|ot|tt|te|em|me|en|nt|t','ball','BLTMNT','allo','emen','ballotteme'),
 (36086,'ballpoint pen',' b|ba|al|ll|lp|po|oi|in|nt|t | p|pe|en|n','ball','BLPNTPN','allp','t pe','ballpoint'),
 (36087,'ballpoint pens',' b|ba|al|ll|lp|po|oi|in|nt|t | p|pe|en|ns|s','ball','BLPNTPNS','allp',' pen','ballpoint');
INSERT INTO `m_spelling_dictionary` VALUES  (36088,'balls',' b|ba|al|ll|ls|s','ball','BLS','alls','ball','balls'),
 (36089,'Ballum',' B|Ba|al|ll|lu|um|m','Ball','BLM','allu','allu','Ballum'),
 (36090,'bally',' b|ba|al|ll|ly|y','ball','BL','ally','ball','bally'),
 (36091,'ballyhoo',' b|ba|al|ll|ly|yh|ho|oo|o','ball','BLH','ally','lyho','ballyhoo'),
 (36092,'ballyhooed',' b|ba|al|ll|ly|yh|ho|oo|oe|ed|d','ball','BLHT','ally','hooe','ballyhooed'),
 (36093,'ballyhooing',' b|ba|al|ll|ly|yh|ho|oo|oi|in|ng|g','ball','BLHNK','ally','ooin','ballyhooin'),
 (36094,'ballyhoos',' b|ba|al|ll|ly|yh|ho|oo|os|s','ball','BLHS','ally','yhoo','ballyhoos'),
 (36095,'balm',' b|ba|al|lm|m','balm','BLM','alm','balm','balm'),
 (36096,'balmier',' b|ba|al|lm|mi|ie|er|r','balm','BLMR','almi','lmie','balmier'),
 (36097,'balmiest',' b|ba|al|lm|mi|ie|es|st|t','balm','BLMST','almi','mies','balmiest'),
 (36098,'balmonies',' b|ba|al|lm|mo|on|ni|ie|es|s','balm','BLMNS','almo','onie','balmonies'),
 (36099,'balmony',' b|ba|al|lm|mo|on|ny|y','balm','BLMN','almo','lmon','balmony'),
 (36100,'balms',' b|ba|al|lm|ms|s','balm','BLMS','alms','balm','balms');
INSERT INTO `m_spelling_dictionary` VALUES  (36101,'balmy',' b|ba|al|lm|my|y','balm','BLM','almy','balm','balmy'),
 (36102,'balnea',' b|ba|al|ln|ne|ea|a','baln','BLN','alne','alne','balnea'),
 (36103,'balnei granuloma',' b|ba|al|ln|ne|ei|i | g|gr|ra|an|nu|ul|lo|om|ma|a','baln','BLNKRNLM','alne','ulom','balnei gra'),
 (36104,'balnei granulomas',' b|ba|al|ln|ne|ei|i | g|gr|ra|an|nu|ul|lo|om|ma|as|s','baln','BLNKRNLMS','alne','loma','balnei gra'),
 (36105,'balnei granulomata',' b|ba|al|ln|ne|ei|i | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','baln','BLNKRNLMT','alne','omat','balnei gra'),
 (36106,'balneologic',' b|ba|al|ln|ne|eo|ol|lo|og|gi|ic|c','baln','BLNLJK','alne','logi','balneologi'),
 (36107,'balneological',' b|ba|al|ln|ne|eo|ol|lo|og|gi|ic|ca|al|l','baln','BLNLJKL','alne','gica','balneologi'),
 (36108,'balneologist',' b|ba|al|ln|ne|eo|ol|lo|og|gi|is|st|t','baln','BLNLJST','alne','ogis','balneologi'),
 (36109,'balneologists',' b|ba|al|ln|ne|eo|ol|lo|og|gi|is|st|ts|s','baln','BLNLJSTS','alne','gist','balneologi'),
 (36110,'balneology',' b|ba|al|ln|ne|eo|ol|lo|og|gy|y','baln','BLNLJ','alne','olog','balneology');
INSERT INTO `m_spelling_dictionary` VALUES  (36111,'balneotherapeutic',' b|ba|al|ln|ne|eo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','baln','BLN0RPTK','alne','euti','balneother'),
 (36112,'balneotherapeutics',' b|ba|al|ln|ne|eo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','baln','BLN0RPTKS','alne','utic','balneother'),
 (36113,'balneotherapies',' b|ba|al|ln|ne|eo|ot|th|he|er|ra|ap|pi|ie|es|s','baln','BLN0RPS','alne','apie','balneother'),
 (36114,'balneotherapy',' b|ba|al|ln|ne|eo|ot|th|he|er|ra|ap|py|y','baln','BLN0RP','alne','erap','balneother'),
 (36115,'Balnetar',' B|Ba|al|ln|ne|et|ta|ar|r','Baln','BLNTR','alne','neta','Balnetar'),
 (36116,'balneum',' b|ba|al|ln|ne|eu|um|m','baln','BLNM','alne','lneu','balneum'),
 (36117,'Balo',' B|Ba|al|lo|o','Balo','BL','alo','Balo','Balo'),
 (36118,'Balo concentric scleroses',' B|Ba|al|lo|o | c|co|on|nc|ce|en|nt|tr|ri|ic|c | s|sc|cl|le|er|ro|os|se|es|s','Balo','BLKNSNTRKSKLRSS','alo','rose','Balo conce'),
 (36119,'Balo concentric sclerosis',' B|Ba|al|lo|o | c|co|on|nc|ce|en|nt|tr|ri|ic|c | s|sc|cl|le|er|ro|os|si|is|s','Balo','BLKNSNTRKSKLRSS','alo','rosi','Balo conce'),
 (36120,'Balo disease',' B|Ba|al|lo|o | d|di|is|se|ea|as|se|e','Balo','BLTSS','alo','seas','Balo disea');
INSERT INTO `m_spelling_dictionary` VALUES  (36121,'Balo\'s concentric scleroses','','','',NULL,NULL,''),
 (36122,'Balo\'s concentric sclerosis','','','',NULL,NULL,''),
 (36123,'Balo\'s disease','','','',NULL,NULL,''),
 (36124,'baloney',' b|ba|al|lo|on|ne|ey|y','balo','BLN','alon','lone','baloney'),
 (36125,'Balos',' B|Ba|al|lo|os|s','Balo','BLS','alos','Balo','Balos'),
 (36126,'Baloskion',' B|Ba|al|lo|os|sk|ki|io|on|n','Balo','BLSKN','alos','skio','Baloskion'),
 (36127,'Baloskion gracile',' B|Ba|al|lo|os|sk|ki|io|on|n | g|gr|ra|ac|ci|il|le|e','Balo','BLSKNKRSL','alos','acil','Baloskion'),
 (36128,'Baloskion tetraphyllum',' B|Ba|al|lo|os|sk|ki|io|on|n | t|te|et|tr|ra|ap|ph|hy|yl|ll|lu|um|m','Balo','BLSKNTTRFLM','alos','yllu','Baloskion'),
 (36129,'BALs',' B|BA|AL|Ls|s','BALs','BLS','ALs','BALs','BALs'),
 (36130,'balsa',' b|ba|al|ls|sa|a','bals','BLS','alsa','bals','balsa'),
 (36131,'balsalazide',' b|ba|al|ls|sa|al|la|az|zi|id|de|e','bals','BLSLST','alsa','azid','balsalazid'),
 (36132,'balsam',' b|ba|al|ls|sa|am|m','bals','BLSM','alsa','alsa','balsam'),
 (36133,'balsam apple',' b|ba|al|ls|sa|am|m | a|ap|pp|pl|le|e','bals','BLSMPL','alsa','appl','balsam app');
INSERT INTO `m_spelling_dictionary` VALUES  (36134,'balsam apples',' b|ba|al|ls|sa|am|m | a|ap|pp|pl|le|es|s','bals','BLSMPLS','alsa','pple','balsam app'),
 (36135,'balsam fir',' b|ba|al|ls|sa|am|m | f|fi|ir|r','bals','BLSMFR','alsa','m fi','balsam fir'),
 (36136,'balsam firs',' b|ba|al|ls|sa|am|m | f|fi|ir|rs|s','bals','BLSMFRS','alsa',' fir','balsam fir'),
 (36137,'balsam pear',' b|ba|al|ls|sa|am|m | p|pe|ea|ar|r','bals','BLSMPR','alsa',' pea','balsam pea'),
 (36138,'balsam pears',' b|ba|al|ls|sa|am|m | p|pe|ea|ar|rs|s','bals','BLSMPRS','alsa','pear','balsam pea'),
 (36139,'balsam poplar',' b|ba|al|ls|sa|am|m | p|po|op|pl|la|ar|r','bals','BLSMPPLR','alsa','opla','balsam pop'),
 (36140,'balsam poplars',' b|ba|al|ls|sa|am|m | p|po|op|pl|la|ar|rs|s','bals','BLSMPPLRS','alsa','plar','balsam pop'),
 (36141,'Balsaminaceae',' B|Ba|al|ls|sa|am|mi|in|na|ac|ce|ea|ae|e','Bals','BLSMNS','alsa','acea','Balsaminac'),
 (36142,'balsams',' b|ba|al|ls|sa|am|ms|s','bals','BLSMS','alsa','lsam','balsams'),
 (36143,'balsas',' b|ba|al|ls|sa|as|s','bals','BLSS','alsa','alsa','balsas');
INSERT INTO `m_spelling_dictionary` VALUES  (36144,'Balser\'s fatty necroses','','','',NULL,NULL,''),
 (36145,'Balser\'s fatty necrosis','','','',NULL,NULL,''),
 (36146,'Baltic',' B|Ba|al|lt|ti|ic|c','Balt','BLTK','alti','alti','Baltic'),
 (36147,'Baltic states',' B|Ba|al|lt|ti|ic|c | s|st|ta|at|te|es|s','Balt','BLTKSTTS','alti','tate','Baltic sta'),
 (36148,'Baltics',' B|Ba|al|lt|ti|ic|cs|s','Balt','BLTKS','alti','ltic','Baltics'),
 (36149,'Baltimore',' B|Ba|al|lt|ti|im|mo|or|re|e','Balt','BLTMR','alti','imor','Baltimore'),
 (36150,'Baltimore oriole',' B|Ba|al|lt|ti|im|mo|or|re|e | o|or|ri|io|ol|le|e','Balt','BLTMRRL','alti','riol','Baltimore'),
 (36151,'Baltimore orioles',' B|Ba|al|lt|ti|im|mo|or|re|e | o|or|ri|io|ol|le|es|s','Balt','BLTMRRLS','alti','iole','Baltimore'),
 (36152,'baltix',' b|ba|al|lt|ti|ix|x','balt','BLTKS','alti','alti','baltix'),
 (36153,'Baluchi',' B|Ba|al|lu|uc|ch|hi|i','Balu','BLX','aluc','luch','Baluchi'),
 (36154,'Baluchis',' B|Ba|al|lu|uc|ch|hi|is|s','Balu','BLXS','aluc','uchi','Baluchis'),
 (36155,'balustrade',' b|ba|al|lu|us|st|tr|ra|ad|de|e','balu','BLSTRT','alus','trad','balustrade');
INSERT INTO `m_spelling_dictionary` VALUES  (36156,'balustrades',' b|ba|al|lu|us|st|tr|ra|ad|de|es|s','balu','BLSTRTS','alus','rade','balustrade'),
 (36157,'balzarine',' b|ba|al|lz|za|ar|ri|in|ne|e','balz','BLSRN','alza','arin','balzarine'),
 (36158,'bam',' b|ba|am|m','bam','BM','am','bam','bam'),
 (36159,'Bambara',' B|Ba|am|mb|ba|ar|ra|a','Bamb','BMR','amba','mbar','Bambara'),
 (36160,'Bamberg',' B|Ba|am|mb|be|er|rg|g','Bamb','BMRK','ambe','mber','Bamberg'),
 (36161,'Bamberger',' B|Ba|am|mb|be|er|rg|ge|er|r','Bamb','BMRJR','ambe','erge','Bamberger'),
 (36162,'Bamberger\'s disease','','','',NULL,NULL,''),
 (36163,'Bamberger\'s diseases','','','',NULL,NULL,''),
 (36164,'Bamberger-Marie disease',' B|Ba|am|mb|be|er|rg|ge|er|r-|-M|Ma|ar|ri|ie|e | d|di|is|se|ea|as|se|e','Bamb','BMRJRMRTSS','ambe','seas','Bamberger-'),
 (36165,'Bamberger-Marie diseases',' B|Ba|am|mb|be|er|rg|ge|er|r-|-M|Ma|ar|ri|ie|e | d|di|is|se|ea|as|se|es|s','Bamb','BMRJRMRTSSS','ambe','ease','Bamberger-'),
 (36166,'Bambergers',' B|Ba|am|mb|be|er|rg|ge|er|rs|s','Bamb','BMRJRS','ambe','rger','Bambergers'),
 (36167,'bambermycin',' b|ba|am|mb|be|er|rm|my|yc|ci|in|n','bamb','BMRMSN','ambe','myci','bambermyci');
INSERT INTO `m_spelling_dictionary` VALUES  (36168,'bambermycins',' b|ba|am|mb|be|er|rm|my|yc|ci|in|ns|s','bamb','BMRMSNS','ambe','ycin','bambermyci'),
 (36169,'bamboo',' b|ba|am|mb|bo|oo|o','bamb','BM','ambo','ambo','bamboo'),
 (36170,'bamboo grass',' b|ba|am|mb|bo|oo|o | g|gr|ra|as|ss|s','bamb','BMKRS','ambo','gras','bamboo gra'),
 (36171,'bamboo grasses',' b|ba|am|mb|bo|oo|o | g|gr|ra|as|ss|se|es|s','bamb','BMKRSS','ambo','asse','bamboo gra'),
 (36172,'bamboo hair',' b|ba|am|mb|bo|oo|o | h|ha|ai|ir|r','bamb','BMHR','ambo',' hai','bamboo hai'),
 (36173,'bamboo palm',' b|ba|am|mb|bo|oo|o | p|pa|al|lm|m','bamb','BMPLM','ambo',' pal','bamboo pal'),
 (36174,'bamboo palms',' b|ba|am|mb|bo|oo|o | p|pa|al|lm|ms|s','bamb','BMPLMS','ambo','palm','bamboo pal'),
 (36175,'bamboo rat',' b|ba|am|mb|bo|oo|o | r|ra|at|t','bamb','BMRT','ambo','o ra','bamboo rat'),
 (36176,'bamboo rats',' b|ba|am|mb|bo|oo|o | r|ra|at|ts|s','bamb','BMRTS','ambo',' rat','bamboo rat'),
 (36177,'bamboos',' b|ba|am|mb|bo|oo|os|s','bamb','BMS','ambo','mboo','bamboos'),
 (36178,'Bambusa',' B|Ba|am|mb|bu|us|sa|a','Bamb','BMS','ambu','mbus','Bambusa');
INSERT INTO `m_spelling_dictionary` VALUES  (36179,'Bambusa glaucescens',' B|Ba|am|mb|bu|us|sa|a | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Bamb','BMSKLSSNS','ambu','scen','Bambusa gl'),
 (36180,'Bambusa longispiculata',' B|Ba|am|mb|bu|us|sa|a | l|lo|on|ng|gi|is|sp|pi|ic|cu|ul|la|at|ta|a','Bamb','BMSLNJSPKLT','ambu','ulat','Bambusa lo'),
 (36181,'Bambusa oldhamii',' B|Ba|am|mb|bu|us|sa|a | o|ol|ld|dh|ha|am|mi|ii|i','Bamb','BMSLTHM','ambu','hami','Bambusa ol'),
 (36182,'Bambusa palmata',' B|Ba|am|mb|bu|us|sa|a | p|pa|al|lm|ma|at|ta|a','Bamb','BMSPLMT','ambu','lmat','Bambusa pa'),
 (36183,'Bambusa rundinacea',' B|Ba|am|mb|bu|us|sa|a | r|ru|un|nd|di|in|na|ac|ce|ea|a','Bamb','BMSRNTNS','ambu','nace','Bambusa ru'),
 (36184,'Bambusa stenostachya',' B|Ba|am|mb|bu|us|sa|a | s|st|te|en|no|os|st|ta|ac|ch|hy|ya|a','Bamb','BMSSTNSTXY','ambu','achy','Bambusa st'),
 (36185,'Bambusa tuldoides',' B|Ba|am|mb|bu|us|sa|a | t|tu|ul|ld|do|oi|id|de|es|s','Bamb','BMSTLTTS','ambu','oide','Bambusa tu'),
 (36186,'Bambusa vulgaris',' B|Ba|am|mb|bu|us|sa|a | v|vu|ul|lg|ga|ar|ri|is|s','Bamb','BMSFLKRS','ambu','gari','Bambusa vu'),
 (36187,'Bambuseae',' B|Ba|am|mb|bu|us|se|ea|ae|e','Bamb','BMS','ambu','usea','Bambuseae');
INSERT INTO `m_spelling_dictionary` VALUES  (36188,'Bambusicola',' B|Ba|am|mb|bu|us|si|ic|co|ol|la|a','Bamb','BMSKL','ambu','icol','Bambusicol'),
 (36189,'Bambusicola thoracica',' B|Ba|am|mb|bu|us|si|ic|co|ol|la|a | t|th|ho|or|ra|ac|ci|ic|ca|a','Bamb','BMSKL0RSK','ambu','acic','Bambusicol'),
 (36190,'Bambusicola thoracica sonorivox',' B|Ba|am|mb|bu|us|si|ic|co|ol|la|a | t|th|ho|or|ra|ac|ci|ic|ca|a | s|so|on|no|or|ri|iv|vo|ox|x','Bamb','BMSKL0RSKSNRFKS','ambu','rivo','Bambusicol'),
 (36191,'Bambusoideae',' B|Ba|am|mb|bu|us|so|oi|id|de|ea|ae|e','Bamb','BMST','ambu','idea','Bambusoide'),
 (36192,'bambuterol',' b|ba|am|mb|bu|ut|te|er|ro|ol|l','bamb','BMTRL','ambu','tero','bambuterol'),
 (36193,'BAME',' B|BA|AM|ME|E','BAME','BM','AME','BAME','BAME'),
 (36194,'Bamet',' B|Ba|am|me|et|t','Bame','BMT','amet','Bame','Bamet'),
 (36195,'bametan',' b|ba|am|me|et|ta|an|n','bame','BMTN','amet','meta','bametan'),
 (36196,'bametans',' b|ba|am|me|et|ta|an|ns|s','bame','BMTNS','amet','etan','bametans'),
 (36197,'bamethan',' b|ba|am|me|et|th|ha|an|n','bame','BM0N','amet','etha','bamethan');
INSERT INTO `m_spelling_dictionary` VALUES  (36198,'bamethans',' b|ba|am|me|et|th|ha|an|ns|s','bame','BM0NS','amet','than','bamethans'),
 (36199,'Bamets',' B|Ba|am|me|et|ts|s','Bame','BMTS','amet','amet','Bamets'),
 (36200,'BamHI endonuclease',' B|Ba|am|mH|HI|I | e|en|nd|do|on|nu|uc|cl|le|ea|as|se|e','BamH','BMHNTNKLS','amHI','leas','BamHI endo'),
 (36201,'BamI endonuclease',' B|Ba|am|mI|I | e|en|nd|do|on|nu|uc|cl|le|ea|as|se|e','BamI','BMNTNKLS','amI','leas','BamI endon'),
 (36202,'bamifylline',' b|ba|am|mi|if|fy|yl|ll|li|in|ne|e','bami','BMFLN','amif','llin','bamifyllin'),
 (36203,'bamiphylline',' b|ba|am|mi|ip|ph|hy|yl|ll|li|in|ne|e','bami','BMFLN','amip','llin','bamiphylli'),
 (36204,'bamipine',' b|ba|am|mi|ip|pi|in|ne|e','bami','BMPN','amip','ipin','bamipine'),
 (36205,'Bamle disease',' B|Ba|am|ml|le|e | d|di|is|se|ea|as|se|e','Baml','BMLTSS','amle','seas','Bamle dise'),
 (36206,'Bamle diseases',' B|Ba|am|ml|le|e | d|di|is|se|ea|as|se|es|s','Baml','BMLTSSS','amle','ease','Bamle dise'),
 (36207,'bammed',' b|ba|am|mm|me|ed|d','bamm','BMT','amme','amme','bammed');
INSERT INTO `m_spelling_dictionary` VALUES  (36208,'bamming',' b|ba|am|mm|mi|in|ng|g','bamm','BMNK','ammi','mmin','bamming'),
 (36209,'bams',' b|ba|am|ms|s','bams','BMS','ams','bams','bams'),
 (36210,'ban',' b|ba|an|n','ban','BN','an','ban','ban'),
 (36211,'BANA',' B|BA|AN|NA|A','BANA','BN','ANA','BANA','BANA'),
 (36212,'BANA\'s','','','',NULL,NULL,''),
 (36213,'banal',' b|ba|an|na|al|l','bana','BNL','anal','bana','banal'),
 (36214,'banalities',' b|ba|an|na|al|li|it|ti|ie|es|s','bana','BNLTS','anal','itie','banalities'),
 (36215,'banality',' b|ba|an|na|al|li|it|ty|y','bana','BNLT','anal','alit','banality'),
 (36216,'banamite',' b|ba|an|na|am|mi|it|te|e','bana','BNMT','anam','amit','banamite'),
 (36217,'banana',' b|ba|an|na|an|na|a','bana','BNN','anan','anan','banana'),
 (36218,'banana oil',' b|ba|an|na|an|na|a | o|oi|il|l','bana','BNNL','anan','a oi','banana oil'),
 (36219,'banana spider',' b|ba|an|na|an|na|a | s|sp|pi|id|de|er|r','bana','BNNSPTR','anan','pide','banana spi'),
 (36220,'banana spiders',' b|ba|an|na|an|na|a | s|sp|pi|id|de|er|rs|s','bana','BNNSPTRS','anan','ider','banana spi'),
 (36221,'bananas',' b|ba|an|na|an|na|as|s','bana','BNNS','anan','nana','bananas');
INSERT INTO `m_spelling_dictionary` VALUES  (36222,'BANAs',' B|BA|AN|NA|As|s','BANA','BNS','ANAs','BANA','BANAs'),
 (36223,'banco',' b|ba|an|nc|co|o','banc','BNK','anco','banc','banco'),
 (36224,'bancol',' b|ba|an|nc|co|ol|l','banc','BNKL','anco','anco','bancol'),
 (36225,'Bancroft\'s filariasis','','','',NULL,NULL,''),
 (36226,'Bancroftian',' B|Ba|an|nc|cr|ro|of|ft|ti|ia|an|n','Banc','BNKRFXN','ancr','ftia','Bancroftia'),
 (36227,'bancroftian filarial abscess',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | a|ab|bs|sc|ce|es|ss|s','banc','BNKRFXNFLRLBSS','ancr','sces','bancroftia'),
 (36228,'bancroftian filarial abscesses',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','banc','BNKRFXNFLRLBSSS','ancr','esse','bancroftia'),
 (36229,'bancroftian filarial chylocele',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | c|ch|hy|yl|lo|oc|ce|el|le|e','banc','BNKRFXNFLRLXLSL','ancr','ocel','bancroftia'),
 (36230,'bancroftian filarial chyloceles',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | c|ch|hy|yl|lo|oc|ce|el|le|es|s','banc','BNKRFXNFLRLXLSLS','ancr','cele','bancroftia'),
 (36231,'bancroftian filarial chylocoele',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | c|ch|hy|yl|lo|oc|co|oe|el|le|e','banc','BNKRFXNFLRLXLKL','ancr','coel','bancroftia');
INSERT INTO `m_spelling_dictionary` VALUES  (36232,'bancroftian filarial chylocoeles',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | c|ch|hy|yl|lo|oc|co|oe|el|le|es|s','banc','BNKRFXNFLRLXLKLS','ancr','oele','bancroftia'),
 (36233,'bancroftian filarial chylous ascites',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | c|ch|hy|yl|lo|ou|us|s | a|as|sc|ci|it|te|es|s','banc','BNKRFXNFLRLXLSSTS','ancr','cite','bancroftia'),
 (36234,'bancroftian filarial chyluria',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | c|ch|hy|yl|lu|ur|ri|ia|a','banc','BNKRFXNFLRLXLR','ancr','luri','bancroftia'),
 (36235,'bancroftian filarial fever',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | f|fe|ev|ve|er|r','banc','BNKRFXNFLRLFFR','ancr','feve','bancroftia'),
 (36236,'bancroftian filarial lymphuria',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|al|l | l|ly|ym|mp|ph|hu|ur|ri|ia|a','banc','BNKRFXNFLRLLMFR','ancr','huri','bancroftia'),
 (36237,'bancroftian filariases',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|as|se|es|s','banc','BNKRFXNFLRSS','ancr','iase','bancroftia');
INSERT INTO `m_spelling_dictionary` VALUES  (36238,'bancroftian filariasis',' b|ba|an|nc|cr|ro|of|ft|ti|ia|an|n | f|fi|il|la|ar|ri|ia|as|si|is|s','banc','BNKRFXNFLRSS','ancr','iasi','bancroftia'),
 (36239,'band',' b|ba|an|nd|d','band','BNT','and','band','band'),
 (36240,'band 3',' b|ba|an|nd|d | 3|3','band','BNT','and','and','band 3'),
 (36241,'band 3 protein',' b|ba|an|nd|d | 3|3 | p|pr|ro|ot|te|ei|in|n','band','BNTPRTN','and','otei','band 3 pro'),
 (36242,'band 3 proteins',' b|ba|an|nd|d | 3|3 | p|pr|ro|ot|te|ei|in|ns|s','band','BNTPRTNS','and','tein','band 3 pro'),
 (36243,'band 4.5 preactin',' b|ba|an|nd|d | 4|4.|.5|5 | p|pr|re|ea|ac|ct|ti|in|n','band','BNTPRKTN','and','acti','band 4.5 p'),
 (36244,'band 4.5 preactins',' b|ba|an|nd|d | 4|4.|.5|5 | p|pr|re|ea|ac|ct|ti|in|ns|s','band','BNTPRKTNS','and','ctin','band 4.5 p'),
 (36245,'band cell',' b|ba|an|nd|d | c|ce|el|ll|l','band','BNTSL','and',' cel','band cell'),
 (36246,'band cells',' b|ba|an|nd|d | c|ce|el|ll|ls|s','band','BNTSLS','and','cell','band cells'),
 (36247,'band III protein',' b|ba|an|nd|d | I|II|II|I | p|pr|ro|ot|te|ei|in|n','band','BNTPRTN','and','otei','band III p');
INSERT INTO `m_spelling_dictionary` VALUES  (36248,'band III proteins',' b|ba|an|nd|d | I|II|II|I | p|pr|ro|ot|te|ei|in|ns|s','band','BNTPRTNS','and','tein','band III p'),
 (36249,'band keratitides',' b|ba|an|nd|d | k|ke|er|ra|at|ti|it|ti|id|de|es|s','band','BNTKRTTTS','and','tide','band kerat'),
 (36250,'band keratitis',' b|ba|an|nd|d | k|ke|er|ra|at|ti|it|ti|is|s','band','BNTKRTTS','and','titi','band kerat'),
 (36251,'band keratopathy',' b|ba|an|nd|d | k|ke|er|ra|at|to|op|pa|at|th|hy|y','band','BNTKRTP0','and','path','band kerat'),
 (36252,'band of Remak',' b|ba|an|nd|d | o|of|f | R|Re|em|ma|ak|k','band','BNTFRMK','and','Rema','band of Re'),
 (36253,'band rumped storm petrel',' b|ba|an|nd|d | r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m | p|pe|et|tr|re|el|l','band','BNTRMPTSTRMPTRL','and','etre','band rumpe'),
 (36254,'band rumped storm petrels',' b|ba|an|nd|d | r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m | p|pe|et|tr|re|el|ls|s','band','BNTRMPTSTRMPTRLS','and','trel','band rumpe'),
 (36255,'band rumped storm-petrel',' b|ba|an|nd|d | r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m-|-p|pe|et|tr|re|el|l','band','BNTRMPTSTRMPTRL','and','etre','band rumpe'),
 (36256,'band rumped storm-petrels',' b|ba|an|nd|d | r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m-|-p|pe|et|tr|re|el|ls|s','band','BNTRMPTSTRMPTRLS','and','trel','band rumpe');
INSERT INTO `m_spelling_dictionary` VALUES  (36257,'band saw',' b|ba|an|nd|d | s|sa|aw|w','band','BNTS','and','d sa','band saw'),
 (36258,'band saws',' b|ba|an|nd|d | s|sa|aw|ws|s','band','BNTSS','and',' saw','band saws'),
 (36259,'Band-aid',' B|Ba|an|nd|d-|-a|ai|id|d','Band','BNTT','and-','d-ai','Band-aid'),
 (36260,'Band-aids',' B|Ba|an|nd|d-|-a|ai|id|ds|s','Band','BNTTS','and-','-aid','Band-aids'),
 (36261,'band-like',' b|ba|an|nd|d-|-l|li|ik|ke|e','band','BNTLK','and-','-lik','band-like'),
 (36262,'band-pass',' b|ba|an|nd|d-|-p|pa|as|ss|s','band','BNTPS','and-','-pas','band-pass'),
 (36263,'band-passes',' b|ba|an|nd|d-|-p|pa|as|ss|se|es|s','band','BNTPSS','and-','asse','band-passe'),
 (36264,'band-rumped storm petrel',' b|ba|an|nd|d-|-r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m | p|pe|et|tr|re|el|l','band','BNTRMPTSTRMPTRL','and-','etre','band-rumpe'),
 (36265,'band-rumped storm petrels',' b|ba|an|nd|d-|-r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m | p|pe|et|tr|re|el|ls|s','band','BNTRMPTSTRMPTRLS','and-','trel','band-rumpe'),
 (36266,'band-rumped storm-petrel',' b|ba|an|nd|d-|-r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m-|-p|pe|et|tr|re|el|l','band','BNTRMPTSTRMPTRL','and-','etre','band-rumpe');
INSERT INTO `m_spelling_dictionary` VALUES  (36267,'band-rumped storm-petrels',' b|ba|an|nd|d-|-r|ru|um|mp|pe|ed|d | s|st|to|or|rm|m-|-p|pe|et|tr|re|el|ls|s','band','BNTRMPTSTRMPTRLS','and-','trel','band-rumpe'),
 (36268,'band-shaped keratitides',' b|ba|an|nd|d-|-s|sh|ha|ap|pe|ed|d | k|ke|er|ra|at|ti|it|ti|id|de|es|s','band','BNTXPTKRTTTS','and-','tide','band-shape'),
 (36269,'band-shaped keratitis',' b|ba|an|nd|d-|-s|sh|ha|ap|pe|ed|d | k|ke|er|ra|at|ti|it|ti|is|s','band','BNTXPTKRTTS','and-','titi','band-shape'),
 (36270,'band-shaped keratopathy',' b|ba|an|nd|d-|-s|sh|ha|ap|pe|ed|d | k|ke|er|ra|at|to|op|pa|at|th|hy|y','band','BNTXPTKRTP0','and-','path','band-shape'),
 (36271,'band-shift',' b|ba|an|nd|d-|-s|sh|hi|if|ft|t','band','BNTXFT','and-','shif','band-shift'),
 (36272,'band-shifts',' b|ba|an|nd|d-|-s|sh|hi|if|ft|ts|s','band','BNTXFTS','and-','hift','band-shift'),
 (36273,'band-width',' b|ba|an|nd|d-|-w|wi|id|dt|th|h','band','BNTWT0','and-','widt','band-width'),
 (36274,'band-widths',' b|ba|an|nd|d-|-w|wi|id|dt|th|hs|s','band','BNTWT0S','and-','idth','band-width'),
 (36275,'banda',' b|ba|an|nd|da|a','band','BNT','anda','band','banda');
INSERT INTO `m_spelling_dictionary` VALUES  (36276,'bandage',' b|ba|an|nd|da|ag|ge|e','band','BNTJ','anda','ndag','bandage'),
 (36277,'bandaged',' b|ba|an|nd|da|ag|ge|ed|d','band','BNTJT','anda','dage','bandaged'),
 (36278,'bandages',' b|ba|an|nd|da|ag|ge|es|s','band','BNTJS','anda','dage','bandages'),
 (36279,'bandaging',' b|ba|an|nd|da|ag|gi|in|ng|g','band','BNTJNK','anda','agin','bandaging'),
 (36280,'bandas',' b|ba|an|nd|da|as|s','band','BNTS','anda','anda','bandas'),
 (36281,'bandeau',' b|ba|an|nd|de|ea|au|u','band','BNT','ande','ndea','bandeau'),
 (36282,'banded',' b|ba|an|nd|de|ed|d','band','BNTT','ande','ande','banded'),
 (36283,'banded anteater',' b|ba|an|nd|de|ed|d | a|an|nt|te|ea|at|te|er|r','band','BNTTNTTR','ande','eate','banded ant'),
 (36284,'banded anteaters',' b|ba|an|nd|de|ed|d | a|an|nt|te|ea|at|te|er|rs|s','band','BNTTNTTRS','ande','ater','banded ant'),
 (36285,'banded drum',' b|ba|an|nd|de|ed|d | d|dr|ru|um|m','band','BNTTTRM','ande',' dru','banded dru'),
 (36286,'banded drums',' b|ba|an|nd|de|ed|d | d|dr|ru|um|ms|s','band','BNTTTRMS','ande','drum','banded dru'),
 (36287,'banded guitarfish',' b|ba|an|nd|de|ed|d | g|gu|ui|it|ta|ar|rf|fi|is|sh|h','band','BNTTKTRFX','ande','rfis','banded gui');
INSERT INTO `m_spelling_dictionary` VALUES  (36288,'banded guitarfishes',' b|ba|an|nd|de|ed|d | g|gu|ui|it|ta|ar|rf|fi|is|sh|he|es|s','band','BNTTKTRFXS','ande','ishe','banded gui'),
 (36289,'banded gunnel',' b|ba|an|nd|de|ed|d | g|gu|un|nn|ne|el|l','band','BNTTKNL','ande','unne','banded gun'),
 (36290,'banded jawfish',' b|ba|an|nd|de|ed|d | j|ja|aw|wf|fi|is|sh|h','band','BNTTJFX','ande','wfis','banded jaw'),
 (36291,'banded jawfishes',' b|ba|an|nd|de|ed|d | j|ja|aw|wf|fi|is|sh|he|es|s','band','BNTTJFXS','ande','ishe','banded jaw'),
 (36292,'banded killifish',' b|ba|an|nd|de|ed|d | k|ki|il|ll|li|if|fi|is|sh|h','band','BNTTKLFX','ande','ifis','banded kil'),
 (36293,'banded killifishes',' b|ba|an|nd|de|ed|d | k|ki|il|ll|li|if|fi|is|sh|he|es|s','band','BNTTKLFXS','ande','ishe','banded kil'),
 (36294,'banded krait',' b|ba|an|nd|de|ed|d | k|kr|ra|ai|it|t','band','BNTTKRT','ande','krai','banded kra'),
 (36295,'banded kraits',' b|ba|an|nd|de|ed|d | k|kr|ra|ai|it|ts|s','band','BNTTKRTS','ande','rait','banded kra'),
 (36296,'banded leaf monkey',' b|ba|an|nd|de|ed|d | l|le|ea|af|f | m|mo|on|nk|ke|ey|y','band','BNTTLFMNK','ande','onke','banded lea');
INSERT INTO `m_spelling_dictionary` VALUES  (36297,'banded leaf monkeys',' b|ba|an|nd|de|ed|d | l|le|ea|af|f | m|mo|on|nk|ke|ey|ys|s','band','BNTTLFMNKS','ande','nkey','banded lea'),
 (36298,'banded palm civet',' b|ba|an|nd|de|ed|d | p|pa|al|lm|m | c|ci|iv|ve|et|t','band','BNTTPLMSFT','ande','cive','banded pal'),
 (36299,'banded palm civets',' b|ba|an|nd|de|ed|d | p|pa|al|lm|m | c|ci|iv|ve|et|ts|s','band','BNTTPLMSFTS','ande','ivet','banded pal'),
 (36300,'banded pipefish',' b|ba|an|nd|de|ed|d | p|pi|ip|pe|ef|fi|is|sh|h','band','BNTTPPFX','ande','efis','banded pip'),
 (36301,'banded pipefishes',' b|ba|an|nd|de|ed|d | p|pi|ip|pe|ef|fi|is|sh|he|es|s','band','BNTTPPFXS','ande','ishe','banded pip'),
 (36302,'banded rattlesnake',' b|ba|an|nd|de|ed|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','band','BNTTRTLSNK','ande','snak','banded rat'),
 (36303,'banded rattlesnakes',' b|ba|an|nd|de|ed|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','band','BNTTRTLSNKS','ande','nake','banded rat'),
 (36304,'banded rudderfish',' b|ba|an|nd|de|ed|d | r|ru|ud|dd|de|er|rf|fi|is|sh|h','band','BNTTRTRFX','ande','rfis','banded rud'),
 (36305,'banded rudderfishes',' b|ba|an|nd|de|ed|d | r|ru|ud|dd|de|er|rf|fi|is|sh|he|es|s','band','BNTTRTRFXS','ande','ishe','banded rud');
INSERT INTO `m_spelling_dictionary` VALUES  (36306,'banded sunfish',' b|ba|an|nd|de|ed|d | s|su|un|nf|fi|is|sh|h','band','BNTTSNFX','ande','nfis','banded sun'),
 (36307,'banded sunfishes',' b|ba|an|nd|de|ed|d | s|su|un|nf|fi|is|sh|he|es|s','band','BNTTSNFXS','ande','ishe','banded sun'),
 (36308,'banded water cobra',' b|ba|an|nd|de|ed|d | w|wa|at|te|er|r | c|co|ob|br|ra|a','band','BNTTWTRKBR','ande','cobr','banded wat'),
 (36309,'banded water cobras',' b|ba|an|nd|de|ed|d | w|wa|at|te|er|r | c|co|ob|br|ra|as|s','band','BNTTWTRKBRS','ande','obra','banded wat'),
 (36310,'banded wrasse',' b|ba|an|nd|de|ed|d | w|wr|ra|as|ss|se|e','band','BNTTRS','ande','rass','banded wra'),
 (36311,'banded wrasses',' b|ba|an|nd|de|ed|d | w|wr|ra|as|ss|se|es|s','band','BNTTRSS','ande','asse','banded wra'),
 (36312,'banded wren',' b|ba|an|nd|de|ed|d | w|wr|re|en|n','band','BNTTRN','ande',' wre','banded wre'),
 (36313,'banded wrens',' b|ba|an|nd|de|ed|d | w|wr|re|en|ns|s','band','BNTTRNS','ande','wren','banded wre'),
 (36314,'Bandeiraea',' B|Ba|an|nd|de|ei|ir|ra|ae|ea|a','Band','BNTR','ande','irae','Bandeiraea');
INSERT INTO `m_spelling_dictionary` VALUES  (36315,'Bandeiraea simplicifolia',' B|Ba|an|nd|de|ei|ir|ra|ae|ea|a | s|si|im|mp|pl|li|ic|ci|if|fo|ol|li|ia|a','Band','BNTRSMPLSFL','ande','foli','Bandeiraea'),
 (36316,'Bandeiraea simplicifolia lectin',' B|Ba|an|nd|de|ei|ir|ra|ae|ea|a | s|si|im|mp|pl|li|ic|ci|if|fo|ol|li|ia|a | l|le|ec|ct|ti|in|n','Band','BNTRSMPLSFLLKTN','ande','ecti','Bandeiraea'),
 (36317,'Bandeiraea simplicifolia lectin I',' B|Ba|an|nd|de|ei|ir|ra|ae|ea|a | s|si|im|mp|pl|li|ic|ci|if|fo|ol|li|ia|a | l|le|ec|ct|ti|in|n | I|I','Band','BNTRSMPLSFLLKTN','ande','tin','Bandeiraea'),
 (36318,'Bandeiraea simplicifolia lectin II',' B|Ba|an|nd|de|ei|ir|ra|ae|ea|a | s|si|im|mp|pl|li|ic|ci|if|fo|ol|li|ia|a | l|le|ec|ct|ti|in|n | I|II|I','Band','BNTRSMPLSFLLKTN','ande','in I','Bandeiraea'),
 (36319,'Bandeiraea simplicifolia lectins',' B|Ba|an|nd|de|ei|ir|ra|ae|ea|a | s|si|im|mp|pl|li|ic|ci|if|fo|ol|li|ia|a | l|le|ec|ct|ti|in|ns|s','Band','BNTRSMPLSFLLKTNS','ande','ctin','Bandeiraea'),
 (36320,'bandemia',' b|ba|an|nd|de|em|mi|ia|a','band','BNTM','ande','demi','bandemia');
INSERT INTO `m_spelling_dictionary` VALUES  (36321,'Bandiagara',' B|Ba|an|nd|di|ia|ag|ga|ar|ra|a','Band','BNTKR','andi','agar','Bandiagara'),
 (36322,'bandicoot',' b|ba|an|nd|di|ic|co|oo|ot|t','band','BNTKT','andi','icoo','bandicoot'),
 (36323,'bandicoot rat',' b|ba|an|nd|di|ic|co|oo|ot|t | r|ra|at|t','band','BNTKTRT','andi','t ra','bandicoot'),
 (36324,'bandicoot rats',' b|ba|an|nd|di|ic|co|oo|ot|t | r|ra|at|ts|s','band','BNTKTRTS','andi',' rat','bandicoot'),
 (36325,'bandicoots',' b|ba|an|nd|di|ic|co|oo|ot|ts|s','band','BNTKTS','andi','coot','bandicoots'),
 (36326,'bandicota',' b|ba|an|nd|di|ic|co|ot|ta|a','band','BNTKT','andi','icot','bandicota'),
 (36327,'Bandicota indica',' B|Ba|an|nd|di|ic|co|ot|ta|a | i|in|nd|di|ic|ca|a','Band','BNTKTNTK','andi','ndic','Bandicota'),
 (36328,'Bandicota savilei',' B|Ba|an|nd|di|ic|co|ot|ta|a | s|sa|av|vi|il|le|ei|i','Band','BNTKTSFL','andi','vile','Bandicota'),
 (36329,'bandicotas',' b|ba|an|nd|di|ic|co|ot|ta|as|s','band','BNTKTS','andi','cota','bandicotas'),
 (36330,'bandied',' b|ba|an|nd|di|ie|ed|d','band','BNTT','andi','ndie','bandied');
INSERT INTO `m_spelling_dictionary` VALUES  (36331,'bandies',' b|ba|an|nd|di|ie|es|s','band','BNTS','andi','ndie','bandies'),
 (36332,'banding',' b|ba|an|nd|di|in|ng|g','band','BNTNK','andi','ndin','banding'),
 (36333,'bandings',' b|ba|an|nd|di|in|ng|gs|s','band','BNTNKS','andi','ding','bandings'),
 (36334,'bandit',' b|ba|an|nd|di|it|t','band','BNTT','andi','andi','bandit'),
 (36335,'banditry',' b|ba|an|nd|di|it|tr|ry|y','band','BNTTR','andi','ditr','banditry'),
 (36336,'bandits',' b|ba|an|nd|di|it|ts|s','band','BNTTS','andi','ndit','bandits'),
 (36337,'Bandl\'s ring','','','',NULL,NULL,''),
 (36338,'Bandl\'s rings','','','',NULL,NULL,''),
 (36339,'bandless',' b|ba|an|nd|dl|le|es|ss|s','band','BNTLS','andl','dles','bandless'),
 (36340,'bandlike',' b|ba|an|nd|dl|li|ik|ke|e','band','BNTLK','andl','dlik','bandlike'),
 (36341,'bandpass',' b|ba|an|nd|dp|pa|as|ss|s','band','BNTPS','andp','dpas','bandpass'),
 (36342,'bandpass filter',' b|ba|an|nd|dp|pa|as|ss|s | f|fi|il|lt|te|er|r','band','BNTPSFLTR','andp','ilte','bandpass f'),
 (36343,'bandpass filtered',' b|ba|an|nd|dp|pa|as|ss|s | f|fi|il|lt|te|er|re|ed|d','band','BNTPSFLTRT','andp','tere','bandpass f');
INSERT INTO `m_spelling_dictionary` VALUES  (36344,'bandpass filtering',' b|ba|an|nd|dp|pa|as|ss|s | f|fi|il|lt|te|er|ri|in|ng|g','band','BNTPSFLTRNK','andp','erin','bandpass f'),
 (36345,'bandpass filters',' b|ba|an|nd|dp|pa|as|ss|s | f|fi|il|lt|te|er|rs|s','band','BNTPSFLTRS','andp','lter','bandpass f'),
 (36346,'bandpasses',' b|ba|an|nd|dp|pa|as|ss|se|es|s','band','BNTPSS','andp','asse','bandpasses'),
 (36347,'bands',' b|ba|an|nd|ds|s','band','BNTS','ands','band','bands'),
 (36348,'bandshift',' b|ba|an|nd|ds|sh|hi|if|ft|t','band','BNTXFT','ands','shif','bandshift'),
 (36349,'bandshifts',' b|ba|an|nd|ds|sh|hi|if|ft|ts|s','band','BNTXFTS','ands','hift','bandshifts'),
 (36350,'bandsman',' b|ba|an|nd|ds|sm|ma|an|n','band','BNTSMN','ands','dsma','bandsman'),
 (36351,'bandwidth',' b|ba|an|nd|dw|wi|id|dt|th|h','band','BNTWT0','andw','widt','bandwidth'),
 (36352,'bandwidths',' b|ba|an|nd|dw|wi|id|dt|th|hs|s','band','BNTWT0S','andw','idth','bandwidths'),
 (36353,'bandy',' b|ba|an|nd|dy|y','band','BNT','andy','band','bandy'),
 (36354,'bandying',' b|ba|an|nd|dy|yi|in|ng|g','band','BNTYNK','andy','dyin','bandying');
INSERT INTO `m_spelling_dictionary` VALUES  (36355,'bane',' b|ba|an|ne|e','bane','BN','ane','bane','bane'),
 (36356,'baneberries',' b|ba|an|ne|eb|be|er|rr|ri|ie|es|s','bane','BNBRS','aneb','rrie','baneberrie'),
 (36357,'baneberry',' b|ba|an|ne|eb|be|er|rr|ry|y','bane','BNBR','aneb','berr','baneberry'),
 (36358,'baneful',' b|ba|an|ne|ef|fu|ul|l','bane','BNFL','anef','nefu','baneful'),
 (36359,'banewort',' b|ba|an|ne|ew|wo|or|rt|t','bane','BNWRT','anew','ewor','banewort'),
 (36360,'bang',' b|ba|an|ng|g','bang','BNK','ang','bang','bang'),
 (36361,'Bang\'s bacilli','','','',NULL,NULL,''),
 (36362,'Bang\'s bacillus','','','',NULL,NULL,''),
 (36363,'Bang\'s disease','','','',NULL,NULL,''),
 (36364,'Bang\'s diseases','','','',NULL,NULL,''),
 (36365,'Bangalore',' B|Ba|an|ng|ga|al|lo|or|re|e','Bang','BNKLR','anga','alor','Bangalore'),
 (36366,'Bangalores',' B|Ba|an|ng|ga|al|lo|or|re|es|s','Bang','BNKLRS','anga','lore','Bangalores'),
 (36367,'banged',' b|ba|an|ng|ge|ed|d','bang','BNJT','ange','ange','banged'),
 (36368,'Bangia',' B|Ba|an|ng|gi|ia|a','Bang','BNJ','angi','angi','Bangia');
INSERT INTO `m_spelling_dictionary` VALUES  (36369,'Bangia atropurpurea',' B|Ba|an|ng|gi|ia|a | a|at|tr|ro|op|pu|ur|rp|pu|ur|re|ea|a','Bang','BNJTRPRPR','angi','pure','Bangia atr'),
 (36370,'Bangia fuscopurpurea',' B|Ba|an|ng|gi|ia|a | f|fu|us|sc|co|op|pu|ur|rp|pu|ur|re|ea|a','Bang','BNJFSKPRPR','angi','pure','Bangia fus'),
 (36371,'Bangia gloiopeltidicola',' B|Ba|an|ng|gi|ia|a | g|gl|lo|oi|io|op|pe|el|lt|ti|id|di|ic|co|ol|la|a','Bang','BNJKLPLTTKL','angi','icol','Bangia glo'),
 (36372,'Bangia gloiopeltiicola',' B|Ba|an|ng|gi|ia|a | g|gl|lo|oi|io|op|pe|el|lt|ti|ii|ic|co|ol|la|a','Bang','BNJKLPLTKL','angi','icol','Bangia glo'),
 (36373,'Bangiaceae',' B|Ba|an|ng|gi|ia|ac|ce|ea|ae|e','Bang','BNJS','angi','acea','Bangiaceae'),
 (36374,'Bangiales',' B|Ba|an|ng|gi|ia|al|le|es|s','Bang','BNJLS','angi','iale','Bangiales'),
 (36375,'banging',' b|ba|an|ng|gi|in|ng|g','bang','BNJNK','angi','ngin','banging'),
 (36376,'Bangkok',' B|Ba|an|ng|gk|ko|ok|k','Bang','BNKKK','angk','ngko','Bangkok'),
 (36377,'Bangladesh',' B|Ba|an|ng|gl|la|ad|de|es|sh|h','Bang','BNKLTX','angl','ades','Bangladesh'),
 (36378,'Bangladeshi',' B|Ba|an|ng|gl|la|ad|de|es|sh|hi|i','Bang','BNKLTX','angl','desh','Bangladesh');
INSERT INTO `m_spelling_dictionary` VALUES  (36379,'Bangladeshis',' B|Ba|an|ng|gl|la|ad|de|es|sh|hi|is|s','Bang','BNKLTXS','angl','eshi','Bangladesh'),
 (36380,'bangle',' b|ba|an|ng|gl|le|e','bang','BNKL','angl','angl','bangle'),
 (36381,'bangles',' b|ba|an|ng|gl|le|es|s','bang','BNKLS','angl','ngle','bangles'),
 (36382,'bangs',' b|ba|an|ng|gs|s','bang','BNKS','angs','bang','bangs'),
 (36383,'banish',' b|ba|an|ni|is|sh|h','bani','BNX','anis','anis','banish'),
 (36384,'banished',' b|ba|an|ni|is|sh|he|ed|d','bani','BNXT','anis','ishe','banished'),
 (36385,'banishes',' b|ba|an|ni|is|sh|he|es|s','bani','BNXS','anis','ishe','banishes'),
 (36386,'banishing',' b|ba|an|ni|is|sh|hi|in|ng|g','bani','BNXNK','anis','shin','banishing'),
 (36387,'banishment',' b|ba|an|ni|is|sh|hm|me|en|nt|t','bani','BNXMNT','anis','hmen','banishment'),
 (36388,'banisterine',' b|ba|an|ni|is|st|te|er|ri|in|ne|e','bani','BNSTRN','anis','erin','banisterin'),
 (36389,'banisterines',' b|ba|an|ni|is|st|te|er|ri|in|ne|es|s','bani','BNSTRNS','anis','rine','banisterin'),
 (36390,'Banisteriopsis',' B|Ba|an|ni|is|st|te|er|ri|io|op|ps|si|is|s','Bani','BNSTRPSS','anis','opsi','Banisterio');
INSERT INTO `m_spelling_dictionary` VALUES  (36391,'Banisteriopsis caapi',' B|Ba|an|ni|is|st|te|er|ri|io|op|ps|si|is|s | c|ca|aa|ap|pi|i','Bani','BNSTRPSSKP','anis','caap','Banisterio'),
 (36392,'Banisteriopsis hypericifolia',' B|Ba|an|ni|is|st|te|er|ri|io|op|ps|si|is|s | h|hy|yp|pe|er|ri|ic|ci|if|fo|ol|li|ia|a','Bani','BNSTRPSSPRSFL','anis','foli','Banisterio'),
 (36393,'Banisteriopsis inebrians',' B|Ba|an|ni|is|st|te|er|ri|io|op|ps|si|is|s | i|in|ne|eb|br|ri|ia|an|ns|s','Bani','BNSTRPSSNBRNS','anis','rian','Banisterio'),
 (36394,'Banisteriopsis quitensis',' B|Ba|an|ni|is|st|te|er|ri|io|op|ps|si|is|s | q|qu|ui|it|te|en|ns|si|is|s','Bani','BNSTRPSSKTNSS','anis','ensi','Banisterio'),
 (36395,'Banisteriopsis rusbyana',' B|Ba|an|ni|is|st|te|er|ri|io|op|ps|si|is|s | r|ru|us|sb|by|ya|an|na|a','Bani','BNSTRPSSRSBYN','anis','byan','Banisterio'),
 (36396,'banistyl',' b|ba|an|ni|is|st|ty|yl|l','bani','BNSTL','anis','isty','banistyl'),
 (36397,'bank',' b|ba|an|nk|k','bank','BNK','ank','bank','bank'),
 (36398,'bank cashier',' b|ba|an|nk|k | c|ca|as|sh|hi|ie|er|r','bank','BNKKXR','ank','shie','bank cashi');
INSERT INTO `m_spelling_dictionary` VALUES  (36399,'bank cashiers',' b|ba|an|nk|k | c|ca|as|sh|hi|ie|er|rs|s','bank','BNKKXRS','ank','hier','bank cashi'),
 (36400,'bank clerk',' b|ba|an|nk|k | c|cl|le|er|rk|k','bank','BNKKLRK','ank','cler','bank clerk'),
 (36401,'bank clerks',' b|ba|an|nk|k | c|cl|le|er|rk|ks|s','bank','BNKKLRKS','ank','lerk','bank clerk'),
 (36402,'bank cusk-eel',' b|ba|an|nk|k | c|cu|us|sk|k-|-e|ee|el|l','bank','BNKKSKL','ank','k-ee','bank cusk-'),
 (36403,'bank cusk-eels',' b|ba|an|nk|k | c|cu|us|sk|k-|-e|ee|el|ls|s','bank','BNKKSKLS','ank','-eel','bank cusk-'),
 (36404,'bank rockfish',' b|ba|an|nk|k | r|ro|oc|ck|kf|fi|is|sh|h','bank','BNKRKFX','ank','kfis','bank rockf'),
 (36405,'bank rockfishes',' b|ba|an|nk|k | r|ro|oc|ck|kf|fi|is|sh|he|es|s','bank','BNKRKFXS','ank','ishe','bank rockf'),
 (36406,'bank swallow',' b|ba|an|nk|k | s|sw|wa|al|ll|lo|ow|w','bank','BNKSWL','ank','allo','bank swall'),
 (36407,'bank swallows',' b|ba|an|nk|k | s|sw|wa|al|ll|lo|ow|ws|s','bank','BNKSWLS','ank','llow','bank swall'),
 (36408,'bank teller',' b|ba|an|nk|k | t|te|el|ll|le|er|r','bank','BNKTLR','ank','elle','bank telle');
INSERT INTO `m_spelling_dictionary` VALUES  (36409,'bank tellers',' b|ba|an|nk|k | t|te|el|ll|le|er|rs|s','bank','BNKTLRS','ank','ller','bank telle'),
 (36410,'bank vole',' b|ba|an|nk|k | v|vo|ol|le|e','bank','BNKFL','ank',' vol','bank vole'),
 (36411,'bank voles',' b|ba|an|nk|k | v|vo|ol|le|es|s','bank','BNKFLS','ank','vole','bank voles'),
 (36412,'Bankart',' B|Ba|an|nk|ka|ar|rt|t','Bank','BNKRT','anka','nkar','Bankart'),
 (36413,'Bankart lesion',' B|Ba|an|nk|ka|ar|rt|t | l|le|es|si|io|on|n','Bank','BNKRTLXN','anka','esio','Bankart le'),
 (36414,'Bankart lesions',' B|Ba|an|nk|ka|ar|rt|t | l|le|es|si|io|on|ns|s','Bank','BNKRTLXNS','anka','sion','Bankart le'),
 (36415,'Bankart reconstruction',' B|Ba|an|nk|ka|ar|rt|t | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','Bank','BNKRTRKNSTRKXN','anka','ctio','Bankart re'),
 (36416,'Bankart reconstructions',' B|Ba|an|nk|ka|ar|rt|t | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','Bank','BNKRTRKNSTRKXNS','anka','tion','Bankart re'),
 (36417,'Bankart repair',' B|Ba|an|nk|ka|ar|rt|t | r|re|ep|pa|ai|ir|r','Bank','BNKRTRPR','anka','epai','Bankart re'),
 (36418,'Bankart repairs',' B|Ba|an|nk|ka|ar|rt|t | r|re|ep|pa|ai|ir|rs|s','Bank','BNKRTRPRS','anka','pair','Bankart re');
INSERT INTO `m_spelling_dictionary` VALUES  (36419,'Bankart\'s lesion','','','',NULL,NULL,''),
 (36420,'Bankart\'s lesions','','','',NULL,NULL,''),
 (36421,'Bankart\'s operation','','','',NULL,NULL,''),
 (36422,'Bankart\'s operations','','','',NULL,NULL,''),
 (36423,'Bankarts',' B|Ba|an|nk|ka|ar|rt|ts|s','Bank','BNKRTS','anka','kart','Bankarts'),
 (36424,'banked',' b|ba|an|nk|ke|ed|d','bank','BNKT','anke','anke','banked'),
 (36425,'banker',' b|ba|an|nk|ke|er|r','bank','BNKR','anke','anke','banker'),
 (36426,'Bankera',' B|Ba|an|nk|ke|er|ra|a','Bank','BNKR','anke','nker','Bankera'),
 (36427,'Bankera fuligineo-alba',' B|Ba|an|nk|ke|er|ra|a | f|fu|ul|li|ig|gi|in|ne|eo|o-|-a|al|lb|ba|a','Bank','BNKRFLJNLB','anke','-alb','Bankera fu'),
 (36428,'Bankera fuligineoalba',' B|Ba|an|nk|ke|er|ra|a | f|fu|ul|li|ig|gi|in|ne|eo|oa|al|lb|ba|a','Bank','BNKRFLJNLB','anke','oalb','Bankera fu'),
 (36429,'bankers',' b|ba|an|nk|ke|er|rs|s','bank','BNKRS','anke','nker','bankers'),
 (36430,'Bankia',' B|Ba|an|nk|ki|ia|a','Bank','BNK','anki','anki','Bankia'),
 (36431,'Bankia australis',' B|Ba|an|nk|ki|ia|a | a|au|us|st|tr|ra|al|li|is|s','Bank','BNKSTRLS','anki','rali','Bankia aus');
INSERT INTO `m_spelling_dictionary` VALUES  (36432,'Bankia setacea',' B|Ba|an|nk|ki|ia|a | s|se|et|ta|ac|ce|ea|a','Bank','BNKSTS','anki','tace','Bankia set'),
 (36433,'banking',' b|ba|an|nk|ki|in|ng|g','bank','BNKNK','anki','nkin','banking'),
 (36434,'bankrupt',' b|ba|an|nk|kr|ru|up|pt|t','bank','BNKRPT','ankr','krup','bankrupt'),
 (36435,'bankruptcies',' b|ba|an|nk|kr|ru|up|pt|tc|ci|ie|es|s','bank','BNKRPTSS','ankr','tcie','bankruptci'),
 (36436,'bankruptcy',' b|ba|an|nk|kr|ru|up|pt|tc|cy|y','bank','BNKRPTS','ankr','uptc','bankruptcy'),
 (36437,'bankrupted',' b|ba|an|nk|kr|ru|up|pt|te|ed|d','bank','BNKRPTT','ankr','upte','bankrupted'),
 (36438,'bankrupting',' b|ba|an|nk|kr|ru|up|pt|ti|in|ng|g','bank','BNKRPTNK','ankr','ptin','bankruptin'),
 (36439,'bankrupts',' b|ba|an|nk|kr|ru|up|pt|ts|s','bank','BNKRPTS','ankr','rupt','bankrupts'),
 (36440,'banks',' b|ba|an|nk|ks|s','bank','BNKS','anks','bank','banks'),
 (36441,'Banksia',' B|Ba|an|nk|ks|si|ia|a','Bank','BNKX','anks','nksi','Banksia'),
 (36442,'Banksia collina',' B|Ba|an|nk|ks|si|ia|a | c|co|ol|ll|li|in|na|a','Bank','BNKXKLN','anks','llin','Banksia co');
INSERT INTO `m_spelling_dictionary` VALUES  (36443,'Banksia grandis',' B|Ba|an|nk|ks|si|ia|a | g|gr|ra|an|nd|di|is|s','Bank','BNKXKRNTS','anks','andi','Banksia gr'),
 (36444,'Banksian black cockatoo',' B|Ba|an|nk|ks|si|ia|an|n | b|bl|la|ac|ck|k | c|co|oc|ck|ka|at|to|oo|o','Bank','BNKXNBLKKKT','anks','kato','Banksian b'),
 (36445,'Banksian black cockatoos',' B|Ba|an|nk|ks|si|ia|an|n | b|bl|la|ac|ck|k | c|co|oc|ck|ka|at|to|oo|os|s','Bank','BNKXNBLKKKTS','anks','atoo','Banksian b'),
 (36446,'Banminth',' B|Ba|an|nm|mi|in|nt|th|h','Banm','BNMN0','anmi','mint','Banminth'),
 (36447,'Bannayan-Zonana syndrome',' B|Ba|an|nn|na|ay|ya|an|n-|-Z|Zo|on|na|an|na|a | s|sy|yn|nd|dr|ro|om|me|e','Bann','BNYNSNNSNTRM','anna','drom','Bannayan-Z'),
 (36448,'banned',' b|ba|an|nn|ne|ed|d','bann','BNT','anne','anne','banned'),
 (36449,'banner',' b|ba|an|nn|ne|er|r','bann','BNR','anne','anne','banner'),
 (36450,'banner blennies',' b|ba|an|nn|ne|er|r | b|bl|le|en|nn|ni|ie|es|s','bann','BNRBLNS','anne','nnie','banner ble'),
 (36451,'banner blenny',' b|ba|an|nn|ne|er|r | b|bl|le|en|nn|ny|y','bann','BNRBLN','anne','lenn','banner ble');
INSERT INTO `m_spelling_dictionary` VALUES  (36452,'banners',' b|ba|an|nn|ne|er|rs|s','bann','BNRS','anne','nner','banners'),
 (36453,'Bannick',' B|Ba|an|nn|ni|ic|ck|k','Bann','BNK','anni','nnic','Bannick'),
 (36454,'Bannicks',' B|Ba|an|nn|ni|ic|ck|ks|s','Bann','BNKS','anni','nick','Bannicks'),
 (36455,'banning',' b|ba|an|nn|ni|in|ng|g','bann','BNNK','anni','nnin','banning'),
 (36456,'bannister',' b|ba|an|nn|ni|is|st|te|er|r','bann','BNSTR','anni','iste','bannister'),
 (36457,'Bannister\'s disease','','','',NULL,NULL,''),
 (36458,'Bannister\'s diseases','','','',NULL,NULL,''),
 (36459,'bannisters',' b|ba|an|nn|ni|is|st|te|er|rs|s','bann','BNSTRS','anni','ster','bannisters'),
 (36460,'Bannwarth',' B|Ba|an|nn|nw|wa|ar|rt|th|h','Bann','BNWR0','annw','wart','Bannwarth'),
 (36461,'Bannwarth\'s syndrome','','','',NULL,NULL,''),
 (36462,'Bannwarths',' B|Ba|an|nn|nw|wa|ar|rt|th|hs|s','Bann','BNWR0S','annw','arth','Bannwarths'),
 (36463,'banol',' b|ba|an|no|ol|l','bano','BNL','anol','bano','banol'),
 (36464,'banquet',' b|ba|an|nq|qu|ue|et|t','banq','BNKT','anqu','nque','banquet');
INSERT INTO `m_spelling_dictionary` VALUES  (36465,'banqueted',' b|ba|an|nq|qu|ue|et|te|ed|d','banq','BNKTT','anqu','uete','banqueted'),
 (36466,'banqueting',' b|ba|an|nq|qu|ue|et|ti|in|ng|g','banq','BNKTNK','anqu','etin','banqueting'),
 (36467,'banquets',' b|ba|an|nq|qu|ue|et|ts|s','banq','BNKTS','anqu','quet','banquets'),
 (36468,'banquette',' b|ba|an|nq|qu|ue|et|tt|te|e','banq','BNKT','anqu','uett','banquette'),
 (36469,'banquettes',' b|ba|an|nq|qu|ue|et|tt|te|es|s','banq','BNKTS','anqu','ette','banquettes'),
 (36470,'bans',' b|ba|an|ns|s','bans','BNS','ans','bans','bans'),
 (36471,'bant',' b|ba|an|nt|t','bant','BNT','ant','bant','bant'),
 (36472,'bantam',' b|ba|an|nt|ta|am|m','bant','BNTM','anta','anta','bantam'),
 (36473,'bantams',' b|ba|an|nt|ta|am|ms|s','bant','BNTMS','anta','ntam','bantams'),
 (36474,'banted',' b|ba|an|nt|te|ed|d','bant','BNTT','ante','ante','banted'),
 (36475,'banteng',' b|ba|an|nt|te|en|ng|g','bant','BNTNK','ante','nten','banteng'),
 (36476,'banter',' b|ba|an|nt|te|er|r','bant','BNTR','ante','ante','banter'),
 (36477,'bantered',' b|ba|an|nt|te|er|re|ed|d','bant','BNTRT','ante','tere','bantered');
INSERT INTO `m_spelling_dictionary` VALUES  (36478,'bantering',' b|ba|an|nt|te|er|ri|in|ng|g','bant','BNTRNK','ante','erin','bantering'),
 (36479,'banters',' b|ba|an|nt|te|er|rs|s','bant','BNTRS','ante','nter','banters'),
 (36480,'Banthine',' B|Ba|an|nt|th|hi|in|ne|e','Bant','BN0N','anth','thin','Banthine'),
 (36481,'Banti',' B|Ba|an|nt|ti|i','Bant','BNT','anti','Bant','Banti'),
 (36482,'Banti syndrome',' B|Ba|an|nt|ti|i | s|sy|yn|nd|dr|ro|om|me|e','Bant','BNTSNTRM','anti','drom','Banti synd'),
 (36483,'Banti syndromes',' B|Ba|an|nt|ti|i | s|sy|yn|nd|dr|ro|om|me|es|s','Bant','BNTSNTRMS','anti','rome','Banti synd'),
 (36484,'Banti\'s disease','','','',NULL,NULL,''),
 (36485,'Banti\'s diseases','','','',NULL,NULL,''),
 (36486,'Banti\'s spleen','','','',NULL,NULL,''),
 (36487,'Banti\'s spleens','','','',NULL,NULL,''),
 (36488,'Banti\'s syndrome','','','',NULL,NULL,''),
 (36489,'Banti\'s syndromes','','','',NULL,NULL,''),
 (36490,'Banting',' B|Ba|an|nt|ti|in|ng|g','Bant','BNTNK','anti','ntin','Banting'),
 (36491,'Bantis',' B|Ba|an|nt|ti|is|s','Bant','BNTS','anti','anti','Bantis');
INSERT INTO `m_spelling_dictionary` VALUES  (36492,'bants',' b|ba|an|nt|ts|s','bant','BNTS','ants','bant','bants'),
 (36493,'Bantu',' B|Ba|an|nt|tu|u','Bant','BNT','antu','Bant','Bantu'),
 (36494,'Bantus',' B|Ba|an|nt|tu|us|s','Bant','BNTS','antu','antu','Bantus'),
 (36495,'banyan',' b|ba|an|ny|ya|an|n','bany','BNYN','anya','anya','banyan'),
 (36496,'banyan tree',' b|ba|an|ny|ya|an|n | t|tr|re|ee|e','bany','BNYNTR','anya',' tre','banyan tre'),
 (36497,'banyan trees',' b|ba|an|ny|ya|an|n | t|tr|re|ee|es|s','bany','BNYNTRS','anya','tree','banyan tre'),
 (36498,'banyans',' b|ba|an|ny|ya|an|ns|s','bany','BNYNS','anya','nyan','banyans'),
 (36499,'BAO',' B|BA|AO|O','BAO','B','AO','BAO','BAO'),
 (36500,'bao gong teng A',' b|ba|ao|o | g|go|on|ng|g | t|te|en|ng|g | A|A','bao','BKNKTNK','ao g','eng','bao gong t'),
 (36501,'BAO\'s','','','',NULL,NULL,''),
 (36502,'baobab',' b|ba|ao|ob|ba|ab|b','baob','BBB','aoba','aoba','baobab'),
 (36503,'baobabs',' b|ba|ao|ob|ba|ab|bs|s','baob','BBBS','aoba','obab','baobabs'),
 (36504,'baogongteng a',' b|ba|ao|og|go|on|ng|gt|te|en|ng|g | a|a','baog','BKNKTNK','aogo','eng','baogongten');
INSERT INTO `m_spelling_dictionary` VALUES  (36505,'baogongteng C',' b|ba|ao|og|go|on|ng|gt|te|en|ng|g | C|C','baog','BKNKTNKK','aogo','eng','baogongten'),
 (36506,'baohuosu',' b|ba|ao|oh|hu|uo|os|su|u','baoh','BHS','aohu','huos','baohuosu'),
 (36507,'BAOs',' B|BA|AO|Os|s','BAOs','BS','AOs','BAOs','BAOs'),
 (36508,'Baoshen Wan',' B|Ba|ao|os|sh|he|en|n | W|Wa|an|n','Baos','BXNWN','aosh','n Wa','Baoshen Wa'),
 (36509,'BaP',' B|Ba|aP|P','BaP','BP','aP','BaP','BaP'),
 (36510,'BaP\'s','','','',NULL,NULL,''),
 (36511,'BAPA',' B|BA|AP|PA|A','BAPA','BP','APA','BAPA','BAPA'),
 (36512,'BAPABDU',' B|BA|AP|PA|AB|BD|DU|U','BAPA','BPBT','APAB','PABD','BAPABDU'),
 (36513,'BAPDD',' B|BA|AP|PD|DD|D','BAPD','BPT','APDD','BAPD','BAPDD'),
 (36514,'BaPDE',' B|Ba|aP|PD|DE|E','BaPD','BPT','aPDE','BaPD','BaPDE'),
 (36515,'Baphia',' B|Ba|ap|ph|hi|ia|a','Baph','BF','aphi','aphi','Baphia'),
 (36516,'Baphia madagascariensis',' B|Ba|ap|ph|hi|ia|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Baph','BFMTKSKRNSS','aphi','ensi','Baphia mad'),
 (36517,'Baphia massaiensis',' B|Ba|ap|ph|hi|ia|a | m|ma|as|ss|sa|ai|ie|en|ns|si|is|s','Baph','BFMSNSS','aphi','ensi','Baphia mas');
INSERT INTO `m_spelling_dictionary` VALUES  (36518,'Baphia nitida',' B|Ba|ap|ph|hi|ia|a | n|ni|it|ti|id|da|a','Baph','BFNTT','aphi','itid','Baphia nit'),
 (36519,'Baphia racemosa',' B|Ba|ap|ph|hi|ia|a | r|ra|ac|ce|em|mo|os|sa|a','Baph','BFRSMS','aphi','emos','Baphia rac'),
 (36520,'BAPNA',' B|BA|AP|PN|NA|A','BAPN','BPN','APNA','BAPN','BAPNA'),
 (36521,'BaPs',' B|Ba|aP|Ps|s','BaPs','BPS','aPs','BaPs','BaPs'),
 (36522,'BAPSA',' B|BA|AP|PS|SA|A','BAPS','BPS','APSA','BAPS','BAPSA'),
 (36523,'baptise',' b|ba|ap|pt|ti|is|se|e','bapt','BPTS','apti','ptis','baptise'),
 (36524,'baptised',' b|ba|ap|pt|ti|is|se|ed|d','bapt','BPTST','apti','tise','baptised'),
 (36525,'baptises',' b|ba|ap|pt|ti|is|se|es|s','bapt','BPTSS','apti','tise','baptises'),
 (36526,'Baptisia',' B|Ba|ap|pt|ti|is|si|ia|a','Bapt','BPTX','apti','tisi','Baptisia'),
 (36527,'Baptisia australis',' B|Ba|ap|pt|ti|is|si|ia|a | a|au|us|st|tr|ra|al|li|is|s','Bapt','BPTXSTRLS','apti','rali','Baptisia a'),
 (36528,'Baptisia leucantha',' B|Ba|ap|pt|ti|is|si|ia|a | l|le|eu|uc|ca|an|nt|th|ha|a','Bapt','BPTXLKN0','apti','anth','Baptisia l'),
 (36529,'Baptisia tinctoria',' B|Ba|ap|pt|ti|is|si|ia|a | t|ti|in|nc|ct|to|or|ri|ia|a','Bapt','BPTXTNKTR','apti','tori','Baptisia t');
INSERT INTO `m_spelling_dictionary` VALUES  (36530,'baptising',' b|ba|ap|pt|ti|is|si|in|ng|g','bapt','BPTSNK','apti','isin','baptising'),
 (36531,'baptism',' b|ba|ap|pt|ti|is|sm|m','bapt','BPTSM','apti','ptis','baptism'),
 (36532,'baptism record',' b|ba|ap|pt|ti|is|sm|m | r|re|ec|co|or|rd|d','bapt','BPTSMRKRT','apti','ecor','baptism re'),
 (36533,'baptism records',' b|ba|ap|pt|ti|is|sm|m | r|re|ec|co|or|rd|ds|s','bapt','BPTSMRKRTS','apti','cord','baptism re'),
 (36534,'baptismal',' b|ba|ap|pt|ti|is|sm|ma|al|l','bapt','BPTSML','apti','isma','baptismal'),
 (36535,'baptisms',' b|ba|ap|pt|ti|is|sm|ms|s','bapt','BPTSMS','apti','tism','baptisms'),
 (36536,'Baptist',' B|Ba|ap|pt|ti|is|st|t','Bapt','BPTST','apti','ptis','Baptist'),
 (36537,'Baptists',' B|Ba|ap|pt|ti|is|st|ts|s','Bapt','BPTSTS','apti','tist','Baptists'),
 (36538,'baptitoxine',' b|ba|ap|pt|ti|it|to|ox|xi|in|ne|e','bapt','BPTTKSN','apti','oxin','baptitoxin'),
 (36539,'baptize',' b|ba|ap|pt|ti|iz|ze|e','bapt','BPTS','apti','ptiz','baptize'),
 (36540,'baptized',' b|ba|ap|pt|ti|iz|ze|ed|d','bapt','BPTST','apti','tize','baptized');
INSERT INTO `m_spelling_dictionary` VALUES  (36541,'baptizes',' b|ba|ap|pt|ti|iz|ze|es|s','bapt','BPTSS','apti','tize','baptizes'),
 (36542,'baptizing',' b|ba|ap|pt|ti|iz|zi|in|ng|g','bapt','BPTSNK','apti','izin','baptizing'),
 (36543,'baquacil',' b|ba|aq|qu|ua|ac|ci|il|l','baqu','BKSL','aqua','uaci','baquacil'),
 (36544,'baquiloprim',' b|ba|aq|qu|ui|il|lo|op|pr|ri|im|m','baqu','BKLPRM','aqui','opri','baquilopri'),
 (36545,'Bar',' B|Ba|ar|r','Bar','BR','ar','Bar','Bar'),
 (36546,'bar code',' b|ba|ar|r | c|co|od|de|e','bar','BRKT','ar c',' cod','bar code'),
 (36547,'bar codes',' b|ba|ar|r | c|co|od|de|es|s','bar','BRKTS','ar c','code','bar codes'),
 (36548,'bar graph',' b|ba|ar|r | g|gr|ra|ap|ph|h','bar','BRKRF','ar g','grap','bar graph'),
 (36549,'bar graphs',' b|ba|ar|r | g|gr|ra|ap|ph|hs|s','bar','BRKRFS','ar g','raph','bar graphs'),
 (36550,'bar-code',' b|ba|ar|r-|-c|co|od|de|e','bar-','BRKT','ar-c','-cod','bar-code'),
 (36551,'bar-codes',' b|ba|ar|r-|-c|co|od|de|es|s','bar-','BRKTS','ar-c','code','bar-codes'),
 (36552,'bar-headed goose',' b|ba|ar|r-|-h|he|ea|ad|de|ed|d | g|go|oo|os|se|e','bar-','BRHTTKS','ar-h','goos','bar-headed');
INSERT INTO `m_spelling_dictionary` VALUES  (36553,'bar-press',' b|ba|ar|r-|-p|pr|re|es|ss|s','bar-','BRPRS','ar-p','pres','bar-press'),
 (36554,'bar-pressed',' b|ba|ar|r-|-p|pr|re|es|ss|se|ed|d','bar-','BRPRST','ar-p','esse','bar-presse'),
 (36555,'bar-presses',' b|ba|ar|r-|-p|pr|re|es|ss|se|es|s','bar-','BRPRSS','ar-p','esse','bar-presse'),
 (36556,'bar-pressing',' b|ba|ar|r-|-p|pr|re|es|ss|si|in|ng|g','bar-','BRPRSNK','ar-p','ssin','bar-pressi'),
 (36557,'Barach\'s index','','','',NULL,NULL,''),
 (36558,'Barach\'s indexes','','','',NULL,NULL,''),
 (36559,'Barach\'s indices','','','',NULL,NULL,''),
 (36560,'baraesthesia',' b|ba|ar|ra|ae|es|st|th|he|es|si|ia|a','bara','BRS0X','arae','hesi','baraesthes'),
 (36561,'Baragwanath',' B|Ba|ar|ra|ag|gw|wa|an|na|at|th|h','Bara','BRKWN0','arag','anat','Baragwanat'),
 (36562,'baralgin',' b|ba|ar|ra|al|lg|gi|in|n','bara','BRLJN','aral','algi','baralgin'),
 (36563,'baralginketone',' b|ba|ar|ra|al|lg|gi|in|nk|ke|et|to|on|ne|e','bara','BRLJNKTN','aral','eton','baralginke'),
 (36564,'baralyme',' b|ba|ar|ra|al|ly|ym|me|e','bara','BRLM','aral','alym','baralyme');
INSERT INTO `m_spelling_dictionary` VALUES  (36565,'Barangay',' B|Ba|ar|ra|an|ng|ga|ay|y','Bara','BRNK','aran','anga','Barangay'),
 (36566,'Barany',' B|Ba|ar|ra|an|ny|y','Bara','BRN','aran','aran','Barany'),
 (36567,'Barany test',' B|Ba|ar|ra|an|ny|y | t|te|es|st|t','Bara','BRNTST','aran',' tes','Barany tes'),
 (36568,'Barany tests',' B|Ba|ar|ra|an|ny|y | t|te|es|st|ts|s','Bara','BRNTSTS','aran','test','Barany tes'),
 (36569,'Barany\'s sign','','','',NULL,NULL,''),
 (36570,'Barany\'s signs','','','',NULL,NULL,''),
 (36571,'Barany\'s test','','','',NULL,NULL,''),
 (36572,'Barany\'s tests','','','',NULL,NULL,''),
 (36573,'barasingha',' b|ba|ar|ra|as|si|in|ng|gh|ha|a','bara','BRSNF','aras','ingh','barasingha'),
 (36574,'baratin',' b|ba|ar|ra|at|ti|in|n','bara','BRTN','arat','rati','baratin'),
 (36575,'barb',' b|ba|ar|rb|b','barb','BRB','arb','barb','barb'),
 (36576,'Barb\'s','','','',NULL,NULL,''),
 (36577,'Barba',' B|Ba|ar|rb|ba|a','Barb','BRB','arba','Barb','Barba'),
 (36578,'barba amarilla',' b|ba|ar|rb|ba|a | a|am|ma|ar|ri|il|ll|la|a','barb','BRBMRL','arba','rill','barba amar'),
 (36579,'barba amarillas',' b|ba|ar|rb|ba|a | a|am|ma|ar|ri|il|ll|la|as|s','barb','BRBMRLS','arba','illa','barba amar');
INSERT INTO `m_spelling_dictionary` VALUES  (36580,'Barbacenia',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a','Barb','BRBSN','arba','ceni','Barbacenia'),
 (36581,'Barbacenia brasiliensis',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Barb','BRBSNBRSLNSS','arba','ensi','Barbacenia'),
 (36582,'Barbacenia elegans',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | e|el|le|eg|ga|an|ns|s','Barb','BRBSNLKNS','arba','egan','Barbacenia'),
 (36583,'Barbacenia filamentifera',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | f|fi|il|la|am|me|en|nt|ti|if|fe|er|ra|a','Barb','BRBSNFLMNTFR','arba','ifer','Barbacenia'),
 (36584,'Barbacenia flava',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | f|fl|la|av|va|a','Barb','BRBSNFLF','arba','flav','Barbacenia'),
 (36585,'Barbacenia gardneri',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | g|ga|ar|rd|dn|ne|er|ri|i','Barb','BRBSNKRTNR','arba','dner','Barbacenia'),
 (36586,'Barbacenia markgrafii',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | m|ma|ar|rk|kg|gr|ra|af|fi|ii|i','Barb','BRBSNMRKKRF','arba','rafi','Barbacenia'),
 (36587,'Barbacenia pulverulenta',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | p|pu|ul|lv|ve|er|ru|ul|le|en|nt|ta|a','Barb','BRBSNPLFRLNT','arba','lent','Barbacenia');
INSERT INTO `m_spelling_dictionary` VALUES  (36588,'Barbacenia umbrosa',' B|Ba|ar|rb|ba|ac|ce|en|ni|ia|a | u|um|mb|br|ro|os|sa|a','Barb','BRBSNMRS','arba','bros','Barbacenia'),
 (36589,'Barbadian',' B|Ba|ar|rb|ba|ad|di|ia|an|n','Barb','BRBTN','arba','adia','Barbadian'),
 (36590,'Barbadians',' B|Ba|ar|rb|ba|ad|di|ia|an|ns|s','Barb','BRBTNS','arba','dian','Barbadians'),
 (36591,'Barbados',' B|Ba|ar|rb|ba|ad|do|os|s','Barb','BRBTS','arba','bado','Barbados'),
 (36592,'Barbados Blackbellies',' B|Ba|ar|rb|ba|ad|do|os|s | B|Bl|la|ac|ck|kb|be|el|ll|li|ie|es|s','Barb','BRBTSBLKBLS','arba','llie','Barbados B'),
 (36593,'Barbados Blackbelly',' B|Ba|ar|rb|ba|ad|do|os|s | B|Bl|la|ac|ck|kb|be|el|ll|ly|y','Barb','BRBTSBLKBL','arba','bell','Barbados B'),
 (36594,'Barbados lilies',' B|Ba|ar|rb|ba|ad|do|os|s | l|li|il|li|ie|es|s','Barb','BRBTSLLS','arba','ilie','Barbados l'),
 (36595,'Barbados lily',' B|Ba|ar|rb|ba|ad|do|os|s | l|li|il|ly|y','Barb','BRBTSLL','arba',' lil','Barbados l'),
 (36596,'Barbados pride',' B|Ba|ar|rb|ba|ad|do|os|s | p|pr|ri|id|de|e','Barb','BRBTSPRT','arba','prid','Barbados p'),
 (36597,'barbaloin',' b|ba|ar|rb|ba|al|lo|oi|in|n','barb','BRBLN','arba','aloi','barbaloin');
INSERT INTO `m_spelling_dictionary` VALUES  (36598,'barbamyl',' b|ba|ar|rb|ba|am|my|yl|l','barb','BRBML','arba','bamy','barbamyl'),
 (36599,'barbamyls',' b|ba|ar|rb|ba|am|my|yl|ls|s','barb','BRBMLS','arba','amyl','barbamyls'),
 (36600,'barban',' b|ba|ar|rb|ba|an|n','barb','BRBN','arba','arba','barban'),
 (36601,'Barbara',' B|Ba|ar|rb|ba|ar|ra|a','Barb','BRBR','arba','rbar','Barbara'),
 (36602,'Barbara McClintock',' B|Ba|ar|rb|ba|ar|ra|a | M|Mc|cC|Cl|li|in|nt|to|oc|ck|k','Barb','BRBRMKKLNTK','arba','ntoc','Barbara Mc'),
 (36603,'Barbaras',' B|Ba|ar|rb|ba|ar|ra|as|s','Barb','BRBRS','arba','bara','Barbaras'),
 (36604,'Barbarea',' B|Ba|ar|rb|ba|ar|re|ea|a','Barb','BRBR','arba','bare','Barbarea'),
 (36605,'Barbarea vulgaris',' B|Ba|ar|rb|ba|ar|re|ea|a | v|vu|ul|lg|ga|ar|ri|is|s','Barb','BRBRFLKRS','arba','gari','Barbarea v'),
 (36606,'barbarian',' b|ba|ar|rb|ba|ar|ri|ia|an|n','barb','BRBRN','arba','aria','barbarian'),
 (36607,'barbarianism',' b|ba|ar|rb|ba|ar|ri|ia|an|ni|is|sm|m','barb','BRBRNSM','arba','anis','barbariani'),
 (36608,'barbarianisms',' b|ba|ar|rb|ba|ar|ri|ia|an|ni|is|sm|ms|s','barb','BRBRNSMS','arba','nism','barbariani');
INSERT INTO `m_spelling_dictionary` VALUES  (36609,'barbarians',' b|ba|ar|rb|ba|ar|ri|ia|an|ns|s','barb','BRBRNS','arba','rian','barbarians'),
 (36610,'barbaric',' b|ba|ar|rb|ba|ar|ri|ic|c','barb','BRBRK','arba','bari','barbaric'),
 (36611,'Barbaries',' B|Ba|ar|rb|ba|ar|ri|ie|es|s','Barb','BRBRS','arba','arie','Barbaries'),
 (36612,'barbarism',' b|ba|ar|rb|ba|ar|ri|is|sm|m','barb','BRBRSM','arba','aris','barbarism'),
 (36613,'barbarisms',' b|ba|ar|rb|ba|ar|ri|is|sm|ms|s','barb','BRBRSMS','arba','rism','barbarisms'),
 (36614,'barbarities',' b|ba|ar|rb|ba|ar|ri|it|ti|ie|es|s','barb','BRBRTS','arba','itie','barbaritie'),
 (36615,'barbarity',' b|ba|ar|rb|ba|ar|ri|it|ty|y','barb','BRBRT','arba','arit','barbarity'),
 (36616,'Barbary',' B|Ba|ar|rb|ba|ar|ry|y','Barb','BRBR','arba','rbar','Barbary'),
 (36617,'Barbary ape',' B|Ba|ar|rb|ba|ar|ry|y | a|ap|pe|e','Barb','BRBRP','arba','y ap','Barbary ap'),
 (36618,'Barbary apes',' B|Ba|ar|rb|ba|ar|ry|y | a|ap|pe|es|s','Barb','BRBRPS','arba',' ape','Barbary ap'),
 (36619,'Barbary sheep',' B|Ba|ar|rb|ba|ar|ry|y | s|sh|he|ee|ep|p','Barb','BRBRXP','arba','shee','Barbary sh');
INSERT INTO `m_spelling_dictionary` VALUES  (36620,'Barbas',' B|Ba|ar|rb|ba|as|s','Barb','BRBS','arba','arba','Barbas'),
 (36621,'barbasco',' b|ba|ar|rb|ba|as|sc|co|o','barb','BRBSK','arba','basc','barbasco'),
 (36622,'barbascos',' b|ba|ar|rb|ba|as|sc|co|os|s','barb','BRBSKS','arba','asco','barbascos'),
 (36623,'Barbatia',' B|Ba|ar|rb|ba|at|ti|ia|a','Barb','BRBX','arba','bati','Barbatia'),
 (36624,'Barbatia bicolorata',' B|Ba|ar|rb|ba|at|ti|ia|a | b|bi|ic|co|ol|lo|or|ra|at|ta|a','Barb','BRBXBKLRT','arba','orat','Barbatia b'),
 (36625,'Barbatia cancellaria',' B|Ba|ar|rb|ba|at|ti|ia|a | c|ca|an|nc|ce|el|ll|la|ar|ri|ia|a','Barb','BRBXKNSLR','arba','lari','Barbatia c'),
 (36626,'Barbatia candida',' B|Ba|ar|rb|ba|at|ti|ia|a | c|ca|an|nd|di|id|da|a','Barb','BRBXKNTT','arba','ndid','Barbatia c'),
 (36627,'Barbatia domingensis',' B|Ba|ar|rb|ba|at|ti|ia|a | d|do|om|mi|in|ng|ge|en|ns|si|is|s','Barb','BRBXTMNJNSS','arba','ensi','Barbatia d'),
 (36628,'Barbatia gradata',' B|Ba|ar|rb|ba|at|ti|ia|a | g|gr|ra|ad|da|at|ta|a','Barb','BRBXKRTT','arba','adat','Barbatia g'),
 (36629,'Barbatia helblingii',' B|Ba|ar|rb|ba|at|ti|ia|a | h|he|el|lb|bl|li|in|ng|gi|ii|i','Barb','BRBXHLBLNJ','arba','ingi','Barbatia h');
INSERT INTO `m_spelling_dictionary` VALUES  (36630,'Barbatia illota',' B|Ba|ar|rb|ba|at|ti|ia|a | i|il|ll|lo|ot|ta|a','Barb','BRBXLT','arba','llot','Barbatia i'),
 (36631,'Barbatia lima',' B|Ba|ar|rb|ba|at|ti|ia|a | l|li|im|ma|a','Barb','BRBXLM','arba',' lim','Barbatia l'),
 (36632,'Barbatia obliquata',' B|Ba|ar|rb|ba|at|ti|ia|a | o|ob|bl|li|iq|qu|ua|at|ta|a','Barb','BRBXBLKT','arba','quat','Barbatia o'),
 (36633,'Barbatia reeveana',' B|Ba|ar|rb|ba|at|ti|ia|a | r|re|ee|ev|ve|ea|an|na|a','Barb','BRBXRFN','arba','vean','Barbatia r'),
 (36634,'Barbatia tenera',' B|Ba|ar|rb|ba|at|ti|ia|a | t|te|en|ne|er|ra|a','Barb','BRBXTNR','arba','ener','Barbatia t'),
 (36635,'Barbatia virescens',' B|Ba|ar|rb|ba|at|ti|ia|a | v|vi|ir|re|es|sc|ce|en|ns|s','Barb','BRBXFRSNS','arba','scen','Barbatia v'),
 (36636,'Barbatula',' B|Ba|ar|rb|ba|at|tu|ul|la|a','Barb','BRBTL','arba','atul','Barbatula'),
 (36637,'Barbatula barbatula',' B|Ba|ar|rb|ba|at|tu|ul|la|a | b|ba|ar|rb|ba|at|tu|ul|la|a','Barb','BRBTLBRBTL','arba','atul','Barbatula'),
 (36638,'barbecue',' b|ba|ar|rb|be|ec|cu|ue|e','barb','BRBK','arbe','becu','barbecue');
INSERT INTO `m_spelling_dictionary` VALUES  (36639,'barbecue sauce',' b|ba|ar|rb|be|ec|cu|ue|e | s|sa|au|uc|ce|e','barb','BRBKSS','arbe','sauc','barbecue s'),
 (36640,'barbecued',' b|ba|ar|rb|be|ec|cu|ue|ed|d','barb','BRBKT','arbe','ecue','barbecued'),
 (36641,'barbecues',' b|ba|ar|rb|be|ec|cu|ue|es|s','barb','BRBKS','arbe','ecue','barbecues'),
 (36642,'barbecuing',' b|ba|ar|rb|be|ec|cu|ui|in|ng|g','barb','BRBKNK','arbe','cuin','barbecuing'),
 (36643,'barbed',' b|ba|ar|rb|be|ed|d','barb','BRBT','arbe','arbe','barbed'),
 (36644,'barbed wire',' b|ba|ar|rb|be|ed|d | w|wi|ir|re|e','barb','BRBTWR','arbe',' wir','barbed wir'),
 (36645,'barbed-wire disease',' b|ba|ar|rb|be|ed|d-|-w|wi|ir|re|e | d|di|is|se|ea|as|se|e','barb','BRBTWRTSS','arbe','seas','barbed-wir'),
 (36646,'barbed-wire diseases',' b|ba|ar|rb|be|ed|d-|-w|wi|ir|re|e | d|di|is|se|ea|as|se|es|s','barb','BRBTWRTSSS','arbe','ease','barbed-wir'),
 (36647,'barbel',' b|ba|ar|rb|be|el|l','barb','BRBL','arbe','arbe','barbel'),
 (36648,'barbell',' b|ba|ar|rb|be|el|ll|l','barb','BRBL','arbe','rbel','barbell'),
 (36649,'barbells',' b|ba|ar|rb|be|el|ll|ls|s','barb','BRBLS','arbe','bell','barbells');
INSERT INTO `m_spelling_dictionary` VALUES  (36650,'barbels',' b|ba|ar|rb|be|el|ls|s','barb','BRBLS','arbe','rbel','barbels'),
 (36651,'barber',' b|ba|ar|rb|be|er|r','barb','BRBR','arbe','arbe','barber'),
 (36652,'barber surgeon',' b|ba|ar|rb|be|er|r | s|su|ur|rg|ge|eo|on|n','barb','BRBRSRJN','arbe','rgeo','barber sur'),
 (36653,'barber surgeons',' b|ba|ar|rb|be|er|r | s|su|ur|rg|ge|eo|on|ns|s','barb','BRBRSRJNS','arbe','geon','barber sur'),
 (36654,'barber\'s itch','','','',NULL,NULL,''),
 (36655,'barbered',' b|ba|ar|rb|be|er|re|ed|d','barb','BRBRT','arbe','bere','barbered'),
 (36656,'barbering',' b|ba|ar|rb|be|er|ri|in|ng|g','barb','BRBRNK','arbe','erin','barbering'),
 (36657,'barberry',' b|ba|ar|rb|be|er|rr|ry|y','barb','BRBR','arbe','berr','barberry'),
 (36658,'barbers',' b|ba|ar|rb|be|er|rs|s','barb','BRBRS','arbe','rber','barbers'),
 (36659,'barbers\' itch','','','',NULL,NULL,''),
 (36660,'barbet',' b|ba|ar|rb|be|et|t','barb','BRBT','arbe','arbe','barbet'),
 (36661,'barbets',' b|ba|ar|rb|be|et|ts|s','barb','BRBTS','arbe','rbet','barbets'),
 (36662,'barbexaclone',' b|ba|ar|rb|be|ex|xa|ac|cl|lo|on|ne|e','barb','BRBKSKLN','arbe','clon','barbexaclo');
INSERT INTO `m_spelling_dictionary` VALUES  (36663,'Barbeyaceae',' B|Ba|ar|rb|be|ey|ya|ac|ce|ea|ae|e','Barb','BRBYS','arbe','acea','Barbeyacea'),
 (36664,'barbican',' b|ba|ar|rb|bi|ic|ca|an|n','barb','BRBKN','arbi','bica','barbican'),
 (36665,'barbicans',' b|ba|ar|rb|bi|ic|ca|an|ns|s','barb','BRBKNS','arbi','ican','barbicans'),
 (36666,'barbigerous',' b|ba|ar|rb|bi|ig|ge|er|ro|ou|us|s','barb','BRBJRS','arbi','erou','barbigerou'),
 (36667,'barbing',' b|ba|ar|rb|bi|in|ng|g','barb','BRBNK','arbi','rbin','barbing'),
 (36668,'barbital',' b|ba|ar|rb|bi|it|ta|al|l','barb','BRBTL','arbi','bita','barbital'),
 (36669,'barbitals',' b|ba|ar|rb|bi|it|ta|al|ls|s','barb','BRBTLS','arbi','ital','barbitals'),
 (36670,'barbitone',' b|ba|ar|rb|bi|it|to|on|ne|e','barb','BRBTN','arbi','iton','barbitone'),
 (36671,'barbitones',' b|ba|ar|rb|bi|it|to|on|ne|es|s','barb','BRBTNS','arbi','tone','barbitones'),
 (36672,'barbiturase',' b|ba|ar|rb|bi|it|tu|ur|ra|as|se|e','barb','BRBTRS','arbi','uras','barbituras'),
 (36673,'barbiturate',' b|ba|ar|rb|bi|it|tu|ur|ra|at|te|e','barb','BRBTRT','arbi','urat','barbiturat');
INSERT INTO `m_spelling_dictionary` VALUES  (36674,'barbiturates',' b|ba|ar|rb|bi|it|tu|ur|ra|at|te|es|s','barb','BRBTRTS','arbi','rate','barbiturat'),
 (36675,'barbituric',' b|ba|ar|rb|bi|it|tu|ur|ri|ic|c','barb','BRBTRK','arbi','turi','barbituric'),
 (36676,'barbituric acid',' b|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','barb','BRBTRKST','arbi',' aci','barbituric'),
 (36677,'Barbone',' B|Ba|ar|rb|bo|on|ne|e','Barb','BRBN','arbo','rbon','Barbone'),
 (36678,'Barbones',' B|Ba|ar|rb|bo|on|ne|es|s','Barb','BRBNS','arbo','bone','Barbones'),
 (36679,'barbotage',' b|ba|ar|rb|bo|ot|ta|ag|ge|e','barb','BRBTJ','arbo','otag','barbotage'),
 (36680,'barbourin',' b|ba|ar|rb|bo|ou|ur|ri|in|n','barb','BRBRN','arbo','ouri','barbourin'),
 (36681,'barbs',' b|ba|ar|rb|bs|s','barb','BRBS','arbs','barb','barbs'),
 (36682,'Barbuda',' B|Ba|ar|rb|bu|ud|da|a','Barb','BRBT','arbu','rbud','Barbuda'),
 (36683,'Barbula',' B|Ba|ar|rb|bu|ul|la|a','Barb','BRBL','arbu','rbul','Barbula'),
 (36684,'barbulae',' b|ba|ar|rb|bu|ul|la|ae|e','barb','BRBL','arbu','bula','barbulae'),
 (36685,'Barbus',' B|Ba|ar|rb|bu|us|s','Barb','BRBS','arbu','arbu','Barbus');
INSERT INTO `m_spelling_dictionary` VALUES  (36686,'Barbus acutirostris',' B|Ba|ar|rb|bu|us|s | a|ac|cu|ut|ti|ir|ro|os|st|tr|ri|is|s','Barb','BRBSKTRSTRS','arbu','stri','Barbus acu'),
 (36687,'Barbus aeneus',' B|Ba|ar|rb|bu|us|s | a|ae|en|ne|eu|us|s','Barb','BRBSNS','arbu','eneu','Barbus aen'),
 (36688,'Barbus albanicus',' B|Ba|ar|rb|bu|us|s | a|al|lb|ba|an|ni|ic|cu|us|s','Barb','BRBSLBNKS','arbu','nicu','Barbus alb'),
 (36689,'Barbus amphigrama',' B|Ba|ar|rb|bu|us|s | a|am|mp|ph|hi|ig|gr|ra|am|ma|a','Barb','BRBSMFKRM','arbu','gram','Barbus amp'),
 (36690,'Barbus andrewi',' B|Ba|ar|rb|bu|us|s | a|an|nd|dr|re|ew|wi|i','Barb','BRBSNTRW','arbu','drew','Barbus and'),
 (36691,'Barbus anoplus',' B|Ba|ar|rb|bu|us|s | a|an|no|op|pl|lu|us|s','Barb','BRBSNPLS','arbu','oplu','Barbus ano'),
 (36692,'Barbus antinorii',' B|Ba|ar|rb|bu|us|s | a|an|nt|ti|in|no|or|ri|ii|i','Barb','BRBSNTNR','arbu','nori','Barbus ant'),
 (36693,'Barbus barbus',' B|Ba|ar|rb|bu|us|s | b|ba|ar|rb|bu|us|s','Barb','BRBSBRBS','arbu','arbu','Barbus bar'),
 (36694,'Barbus bigornei',' B|Ba|ar|rb|bu|us|s | b|bi|ig|go|or|rn|ne|ei|i','Barb','BRBSBKRN','arbu','orne','Barbus big');
INSERT INTO `m_spelling_dictionary` VALUES  (36695,'Barbus biscarensis',' B|Ba|ar|rb|bu|us|s | b|bi|is|sc|ca|ar|re|en|ns|si|is|s','Barb','BRBSBSKRNSS','arbu','ensi','Barbus bis'),
 (36696,'Barbus bocagei',' B|Ba|ar|rb|bu|us|s | b|bo|oc|ca|ag|ge|ei|i','Barb','BRBSBKJ','arbu','cage','Barbus boc'),
 (36697,'Barbus brachycephalus',' B|Ba|ar|rb|bu|us|s | b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|lu|us|s','Barb','BRBSBRXSFLS','arbu','halu','Barbus bra'),
 (36698,'Barbus bynni',' B|Ba|ar|rb|bu|us|s | b|by|yn|nn|ni|i','Barb','BRBSBN','arbu','bynn','Barbus byn'),
 (36699,'Barbus calidus',' B|Ba|ar|rb|bu|us|s | c|ca|al|li|id|du|us|s','Barb','BRBSKLTS','arbu','lidu','Barbus cal'),
 (36700,'Barbus callensis',' B|Ba|ar|rb|bu|us|s | c|ca|al|ll|le|en|ns|si|is|s','Barb','BRBSKLNSS','arbu','ensi','Barbus cal'),
 (36701,'Barbus callipterus',' B|Ba|ar|rb|bu|us|s | c|ca|al|ll|li|ip|pt|te|er|ru|us|s','Barb','BRBSKLPTRS','arbu','teru','Barbus cal'),
 (36702,'Barbus caninus',' B|Ba|ar|rb|bu|us|s | c|ca|an|ni|in|nu|us|s','Barb','BRBSKNNS','arbu','ninu','Barbus can'),
 (36703,'Barbus capito',' B|Ba|ar|rb|bu|us|s | c|ca|ap|pi|it|to|o','Barb','BRBSKPT','arbu','apit','Barbus cap');
INSERT INTO `m_spelling_dictionary` VALUES  (36704,'Barbus ciscaucasicus',' B|Ba|ar|rb|bu|us|s | c|ci|is|sc|ca|au|uc|ca|as|si|ic|cu|us|s','Barb','BRBSSSKKSKS','arbu','sicu','Barbus cis'),
 (36705,'Barbus comiza',' B|Ba|ar|rb|bu|us|s | c|co|om|mi|iz|za|a','Barb','BRBSKMS','arbu','omiz','Barbus com'),
 (36706,'Barbus comizo',' B|Ba|ar|rb|bu|us|s | c|co|om|mi|iz|zo|o','Barb','BRBSKMS','arbu','omiz','Barbus com'),
 (36707,'Barbus conhus',' B|Ba|ar|rb|bu|us|s | c|co|on|nh|hu|us|s','Barb','BRBSKNHS','arbu','onhu','Barbus con'),
 (36708,'Barbus cyclolepis',' B|Ba|ar|rb|bu|us|s | c|cy|yc|cl|lo|ol|le|ep|pi|is|s','Barb','BRBSSKLLPS','arbu','lepi','Barbus cyc'),
 (36709,'Barbus euboicus',' B|Ba|ar|rb|bu|us|s | e|eu|ub|bo|oi|ic|cu|us|s','Barb','BRBSBKS','arbu','oicu','Barbus eub'),
 (36710,'Barbus fluviatilis',' B|Ba|ar|rb|bu|us|s | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Barb','BRBSFLFTLS','arbu','tili','Barbus flu'),
 (36711,'Barbus fritschii',' B|Ba|ar|rb|bu|us|s | f|fr|ri|it|ts|sc|ch|hi|ii|i','Barb','BRBSFRTSX','arbu','schi','Barbus fri'),
 (36712,'Barbus graecus',' B|Ba|ar|rb|bu|us|s | g|gr|ra|ae|ec|cu|us|s','Barb','BRBSKRKS','arbu','aecu','Barbus gra');
INSERT INTO `m_spelling_dictionary` VALUES  (36713,'Barbus graellsii',' B|Ba|ar|rb|bu|us|s | g|gr|ra|ae|el|ll|ls|si|ii|i','Barb','BRBSKRLS','arbu','llsi','Barbus gra'),
 (36714,'Barbus guiraonis',' B|Ba|ar|rb|bu|us|s | g|gu|ui|ir|ra|ao|on|ni|is|s','Barb','BRBSKRNS','arbu','aoni','Barbus gui'),
 (36715,'Barbus gurneyi',' B|Ba|ar|rb|bu|us|s | g|gu|ur|rn|ne|ey|yi|i','Barb','BRBSKRNY','arbu','rney','Barbus gur'),
 (36716,'Barbus haasi',' B|Ba|ar|rb|bu|us|s | h|ha|aa|as|si|i','Barb','BRBSHS','arbu','haas','Barbus haa'),
 (36717,'Barbus intermedius',' B|Ba|ar|rb|bu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Barb','BRBSNTRMTS','arbu','ediu','Barbus int'),
 (36718,'Barbus ksibi',' B|Ba|ar|rb|bu|us|s | k|ks|si|ib|bi|i','Barb','BRBSKSB','arbu','ksib','Barbus ksi'),
 (36719,'Barbus labiosa',' B|Ba|ar|rb|bu|us|s | l|la|ab|bi|io|os|sa|a','Barb','BRBSLBS','arbu','bios','Barbus lab'),
 (36720,'Barbus lepineyi',' B|Ba|ar|rb|bu|us|s | l|le|ep|pi|in|ne|ey|yi|i','Barb','BRBSLPNY','arbu','iney','Barbus lep'),
 (36721,'Barbus macedonicus',' B|Ba|ar|rb|bu|us|s | m|ma|ac|ce|ed|do|on|ni|ic|cu|us|s','Barb','BRBSMSTNKS','arbu','nicu','Barbus mac');
INSERT INTO `m_spelling_dictionary` VALUES  (36722,'Barbus magniatlantis',' B|Ba|ar|rb|bu|us|s | m|ma|ag|gn|ni|ia|at|tl|la|an|nt|ti|is|s','Barb','BRBSMKNTLNTS','arbu','anti','Barbus mag'),
 (36723,'Barbus marequensis',' B|Ba|ar|rb|bu|us|s | m|ma|ar|re|eq|qu|ue|en|ns|si|is|s','Barb','BRBSMRKNSS','arbu','ensi','Barbus mar'),
 (36724,'Barbus massaensis',' B|Ba|ar|rb|bu|us|s | m|ma|as|ss|sa|ae|en|ns|si|is|s','Barb','BRBSMSNSS','arbu','ensi','Barbus mas'),
 (36725,'Barbus meridionalis',' B|Ba|ar|rb|bu|us|s | m|me|er|ri|id|di|io|on|na|al|li|is|s','Barb','BRBSMRTNLS','arbu','nali','Barbus mer'),
 (36726,'Barbus microcephalus',' B|Ba|ar|rb|bu|us|s | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Barb','BRBSMKRSFLS','arbu','halu','Barbus mic'),
 (36727,'Barbus motebensis',' B|Ba|ar|rb|bu|us|s | m|mo|ot|te|eb|be|en|ns|si|is|s','Barb','BRBSMTBNSS','arbu','ensi','Barbus mot'),
 (36728,'Barbus moulouyensis',' B|Ba|ar|rb|bu|us|s | m|mo|ou|ul|lo|ou|uy|ye|en|ns|si|is|s','Barb','BRBSMLYNSS','arbu','ensi','Barbus mou'),
 (36729,'Barbus nasus',' B|Ba|ar|rb|bu|us|s | n|na|as|su|us|s','Barb','BRBSNSS','arbu','nasu','Barbus nas');
INSERT INTO `m_spelling_dictionary` VALUES  (36730,'Barbus pallaryi',' B|Ba|ar|rb|bu|us|s | p|pa|al|ll|la|ar|ry|yi|i','Barb','BRBSPLRY','arbu','lary','Barbus pal'),
 (36731,'Barbus paludinosus',' B|Ba|ar|rb|bu|us|s | p|pa|al|lu|ud|di|in|no|os|su|us|s','Barb','BRBSPLTNSS','arbu','nosu','Barbus pal'),
 (36732,'Barbus pectoralis',' B|Ba|ar|rb|bu|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s','Barb','BRBSPKTRLS','arbu','rali','Barbus pec'),
 (36733,'Barbus peloponnesius',' B|Ba|ar|rb|bu|us|s | p|pe|el|lo|op|po|on|nn|ne|es|si|iu|us|s','Barb','BRBSPLPNSS','arbu','esiu','Barbus pel'),
 (36734,'Barbus petenyi',' B|Ba|ar|rb|bu|us|s | p|pe|et|te|en|ny|yi|i','Barb','BRBSPTNY','arbu','teny','Barbus pet'),
 (36735,'Barbus petitjeani',' B|Ba|ar|rb|bu|us|s | p|pe|et|ti|it|tj|je|ea|an|ni|i','Barb','BRBSPTTJN','arbu','jean','Barbus pet'),
 (36736,'Barbus plebejus',' B|Ba|ar|rb|bu|us|s | p|pl|le|eb|be|ej|ju|us|s','Barb','BRBSPLBJS','arbu','beju','Barbus ple'),
 (36737,'Barbus polylepis',' B|Ba|ar|rb|bu|us|s | p|po|ol|ly|yl|le|ep|pi|is|s','Barb','BRBSPLLPS','arbu','lepi','Barbus pol'),
 (36738,'Barbus rebeli',' B|Ba|ar|rb|bu|us|s | r|re|eb|be|el|li|i','Barb','BRBSRBL','arbu','ebel','Barbus reb');
INSERT INTO `m_spelling_dictionary` VALUES  (36739,'Barbus reinii',' B|Ba|ar|rb|bu|us|s | r|re|ei|in|ni|ii|i','Barb','BRBSRN','arbu','eini','Barbus rei'),
 (36740,'Barbus sacratus',' B|Ba|ar|rb|bu|us|s | s|sa|ac|cr|ra|at|tu|us|s','Barb','BRBSSKRTS','arbu','ratu','Barbus sac'),
 (36741,'Barbus sclateri',' B|Ba|ar|rb|bu|us|s | s|sc|cl|la|at|te|er|ri|i','Barb','BRBSSKLTR','arbu','ater','Barbus scl'),
 (36742,'Barbus serra',' B|Ba|ar|rb|bu|us|s | s|se|er|rr|ra|a','Barb','BRBSSR','arbu','serr','Barbus ser'),
 (36743,'Barbus setivimensis',' B|Ba|ar|rb|bu|us|s | s|se|et|ti|iv|vi|im|me|en|ns|si|is|s','Barb','BRBSSTFMNSS','arbu','ensi','Barbus set'),
 (36744,'Barbus steindachneri',' B|Ba|ar|rb|bu|us|s | s|st|te|ei|in|nd|da|ac|ch|hn|ne|er|ri|i','Barb','BRBSSTNTXNR','arbu','hner','Barbus ste'),
 (36745,'Barbus stigma',' B|Ba|ar|rb|bu|us|s | s|st|ti|ig|gm|ma|a','Barb','BRBSSTKM','arbu','tigm','Barbus sti'),
 (36746,'Barbus tauricus',' B|Ba|ar|rb|bu|us|s | t|ta|au|ur|ri|ic|cu|us|s','Barb','BRBSTRKS','arbu','ricu','Barbus tau'),
 (36747,'Barbus tetrazona',' B|Ba|ar|rb|bu|us|s | t|te|et|tr|ra|az|zo|on|na|a','Barb','BRBSTTRSN','arbu','azon','Barbus tet');
INSERT INTO `m_spelling_dictionary` VALUES  (36748,'Barbus thamalakanensis',' B|Ba|ar|rb|bu|us|s | t|th|ha|am|ma|al|la|ak|ka|an|ne|en|ns|si|is|s','Barb','BRBS0MLKNNSS','arbu','ensi','Barbus tha'),
 (36749,'Barbus wurtzi',' B|Ba|ar|rb|bu|us|s | w|wu|ur|rt|tz|zi|i','Barb','BRBSWRTS','arbu','urtz','Barbus wur'),
 (36750,'Barcella',' B|Ba|ar|rc|ce|el|ll|la|a','Barc','BRSL','arce','cell','Barcella'),
 (36751,'Barcella odora',' B|Ba|ar|rc|ce|el|ll|la|a | o|od|do|or|ra|a','Barc','BRSLTR','arce','odor','Barcella o'),
 (36752,'Barcelona',' B|Ba|ar|rc|ce|el|lo|on|na|a','Barc','BRSLN','arce','elon','Barcelona'),
 (36753,'Barcelona nut',' B|Ba|ar|rc|ce|el|lo|on|na|a | n|nu|ut|t','Barc','BRSLNNT','arce','a nu','Barcelona'),
 (36754,'Barcelona nuts',' B|Ba|ar|rc|ce|el|lo|on|na|a | n|nu|ut|ts|s','Barc','BRSLNNTS','arce',' nut','Barcelona'),
 (36755,'barcheek darter',' b|ba|ar|rc|ch|he|ee|ek|k | d|da|ar|rt|te|er|r','barc','BRXKTRTR','arch','arte','barcheek d'),
 (36756,'barcheek darters',' b|ba|ar|rc|ch|he|ee|ek|k | d|da|ar|rt|te|er|rs|s','barc','BRXKTRTRS','arch','rter','barcheek d'),
 (36757,'barcheek pipefish',' b|ba|ar|rc|ch|he|ee|ek|k | p|pi|ip|pe|ef|fi|is|sh|h','barc','BRXKPPFX','arch','efis','barcheek p');
INSERT INTO `m_spelling_dictionary` VALUES  (36758,'barcheek pipefishes',' b|ba|ar|rc|ch|he|ee|ek|k | p|pi|ip|pe|ef|fi|is|sh|he|es|s','barc','BRXKPPFXS','arch','ishe','barcheek p'),
 (36759,'barcode',' b|ba|ar|rc|co|od|de|e','barc','BRKT','arco','rcod','barcode'),
 (36760,'barcodes',' b|ba|ar|rc|co|od|de|es|s','barc','BRKTS','arco','code','barcodes'),
 (36761,'Barcoo disease',' B|Ba|ar|rc|co|oo|o | d|di|is|se|ea|as|se|e','Barc','BRKTSS','arco','seas','Barcoo dis'),
 (36762,'Barcoo diseases',' B|Ba|ar|rc|co|oo|o | d|di|is|se|ea|as|se|es|s','Barc','BRKTSSS','arco','ease','Barcoo dis'),
 (36763,'Barcoo rot',' B|Ba|ar|rc|co|oo|o | r|ro|ot|t','Barc','BRKRT','arco','o ro','Barcoo rot'),
 (36764,'Barcoo vomit',' B|Ba|ar|rc|co|oo|o | v|vo|om|mi|it|t','Barc','BRKFMT','arco','vomi','Barcoo vom'),
 (36765,'Barcroft\'s apparatus','','','',NULL,NULL,''),
 (36766,'Barcroft\'s apparatuses','','','',NULL,NULL,''),
 (36767,'bard',' b|ba|ar|rd|d','bard','BRT','ard','bard','bard'),
 (36768,'barded',' b|ba|ar|rd|de|ed|d','bard','BRTT','arde','arde','barded'),
 (36769,'Bardet',' B|Ba|ar|rd|de|et|t','Bard','BRTT','arde','arde','Bardet');
INSERT INTO `m_spelling_dictionary` VALUES  (36770,'Bardet-Biedl syndrome',' B|Ba|ar|rd|de|et|t-|-B|Bi|ie|ed|dl|l | s|sy|yn|nd|dr|ro|om|me|e','Bard','BRTTBTLSNTRM','arde','drom','Bardet-Bie'),
 (36771,'Bardets',' B|Ba|ar|rd|de|et|ts|s','Bard','BRTTS','arde','rdet','Bardets'),
 (36772,'barding',' b|ba|ar|rd|di|in|ng|g','bard','BRTNK','ardi','rdin','barding'),
 (36773,'bards',' b|ba|ar|rd|ds|s','bard','BRTS','ards','bard','bards'),
 (36774,'bare',' b|ba|ar|re|e','bare','BR','are','bare','bare'),
 (36775,'bare area',' b|ba|ar|re|e | a|ar|re|ea|a','bare','BRR','are',' are','bare area'),
 (36776,'bare areas',' b|ba|ar|re|e | a|ar|re|ea|as|s','bare','BRRS','are','area','bare areas'),
 (36777,'bare necked umbrellabird',' b|ba|ar|re|e | n|ne|ec|ck|ke|ed|d | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|d','bare','BRNKTMRLBRT','are','abir','bare necke'),
 (36778,'bare necked umbrellabirds',' b|ba|ar|re|e | n|ne|ec|ck|ke|ed|d | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|ds|s','bare','BRNKTMRLBRTS','are','bird','bare necke'),
 (36779,'bare-necked umbrellabird',' b|ba|ar|re|e-|-n|ne|ec|ck|ke|ed|d | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|d','bare','BRNKTMRLBRT','are-','abir','bare-necke');
INSERT INTO `m_spelling_dictionary` VALUES  (36780,'bare-necked umbrellabirds',' b|ba|ar|re|e-|-n|ne|ec|ck|ke|ed|d | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|ds|s','bare','BRNKTMRLBRTS','are-','bird','bare-necke'),
 (36781,'bare-throated bellbird',' b|ba|ar|re|e-|-t|th|hr|ro|oa|at|te|ed|d | b|be|el|ll|lb|bi|ir|rd|d','bare','BR0RTTBLBRT','are-','lbir','bare-throa'),
 (36782,'bare-throated bellbirds',' b|ba|ar|re|e-|-t|th|hr|ro|oa|at|te|ed|d | b|be|el|ll|lb|bi|ir|rd|ds|s','bare','BR0RTTBLBRTS','are-','bird','bare-throa'),
 (36783,'barebacked',' b|ba|ar|re|eb|ba|ac|ck|ke|ed|d','bare','BRBKT','areb','acke','barebacked'),
 (36784,'bared',' b|ba|ar|re|ed|d','bare','BRT','ared','bare','bared'),
 (36785,'barefaced',' b|ba|ar|re|ef|fa|ac|ce|ed|d','bare','BRFST','aref','face','barefaced'),
 (36786,'barefacedly',' b|ba|ar|re|ef|fa|ac|ce|ed|dl|ly|y','bare','BRFSTL','aref','cedl','barefacedl'),
 (36787,'barefoot',' b|ba|ar|re|ef|fo|oo|ot|t','bare','BRFT','aref','efoo','barefoot'),
 (36788,'barefoot doctor',' b|ba|ar|re|ef|fo|oo|ot|t | d|do|oc|ct|to|or|r','bare','BRFTTKTR','aref','octo','barefoot d'),
 (36789,'barefoot doctors',' b|ba|ar|re|ef|fo|oo|ot|t | d|do|oc|ct|to|or|rs|s','bare','BRFTTKTRS','aref','ctor','barefoot d');
INSERT INTO `m_spelling_dictionary` VALUES  (36790,'barefooted',' b|ba|ar|re|ef|fo|oo|ot|te|ed|d','bare','BRFTT','aref','oote','barefooted'),
 (36791,'bareheaded',' b|ba|ar|re|eh|he|ea|ad|de|ed|d','bare','BRHTT','areh','eade','bareheaded'),
 (36792,'barelegged',' b|ba|ar|re|el|le|eg|gg|ge|ed|d','bare','BRLKT','arel','egge','barelegged'),
 (36793,'barely',' b|ba|ar|re|el|ly|y','bare','BRL','arel','arel','barely'),
 (36794,'bareness',' b|ba|ar|re|en|ne|es|ss|s','bare','BRNS','aren','enes','bareness'),
 (36795,'barer',' b|ba|ar|re|er|r','bare','BRR','arer','bare','barer'),
 (36796,'bares',' b|ba|ar|re|es|s','bare','BRS','ares','bare','bares'),
 (36797,'barest',' b|ba|ar|re|es|st|t','bare','BRST','ares','ares','barest'),
 (36798,'baresthesia',' b|ba|ar|re|es|st|th|he|es|si|ia|a','bare','BRS0X','ares','hesi','baresthesi'),
 (36799,'Baretta',' B|Ba|ar|re|et|tt|ta|a','Bare','BRT','aret','rett','Baretta'),
 (36800,'Barettas',' B|Ba|ar|re|et|tt|ta|as|s','Bare','BRTS','aret','etta','Barettas'),
 (36801,'barfin gobies',' b|ba|ar|rf|fi|in|n | g|go|ob|bi|ie|es|s','barf','BRFNKBS','arfi','obie','barfin gob');
INSERT INTO `m_spelling_dictionary` VALUES  (36802,'barfin goby',' b|ba|ar|rf|fi|in|n | g|go|ob|by|y','barf','BRFNKB','arfi',' gob','barfin gob'),
 (36803,'bargain',' b|ba|ar|rg|ga|ai|in|n','barg','BRKN','arga','rgai','bargain'),
 (36804,'bargained',' b|ba|ar|rg|ga|ai|in|ne|ed|d','barg','BRKNT','arga','aine','bargained'),
 (36805,'bargaining',' b|ba|ar|rg|ga|ai|in|ni|in|ng|g','barg','BRKNNK','arga','inin','bargaining'),
 (36806,'bargains',' b|ba|ar|rg|ga|ai|in|ns|s','barg','BRKNS','arga','gain','bargains'),
 (36807,'barge',' b|ba|ar|rg|ge|e','barg','BRJ','arge','barg','barge'),
 (36808,'barged',' b|ba|ar|rg|ge|ed|d','barg','BRJT','arge','arge','barged'),
 (36809,'bargeman',' b|ba|ar|rg|ge|em|ma|an|n','barg','BRJMN','arge','gema','bargeman'),
 (36810,'barges',' b|ba|ar|rg|ge|es|s','barg','BRJS','arge','arge','barges'),
 (36811,'barging',' b|ba|ar|rg|gi|in|ng|g','barg','BRJNK','argi','rgin','barging'),
 (36812,'bargraph',' b|ba|ar|rg|gr|ra|ap|ph|h','barg','BRKRF','argr','grap','bargraph'),
 (36813,'bargraphs',' b|ba|ar|rg|gr|ra|ap|ph|hs|s','barg','BRKRFS','argr','raph','bargraphs');
INSERT INTO `m_spelling_dictionary` VALUES  (36814,'barheaded goose',' b|ba|ar|rh|he|ea|ad|de|ed|d | g|go|oo|os|se|e','barh','BRHTTKS','arhe','goos','barheaded'),
 (36815,'Bari',' B|Ba|ar|ri|i','Bari','BR','ari','Bari','Bari'),
 (36816,'bariatric',' b|ba|ar|ri|ia|at|tr|ri|ic|c','bari','BRTRK','aria','atri','bariatric'),
 (36817,'bariatrics',' b|ba|ar|ri|ia|at|tr|ri|ic|cs|s','bari','BRTRKS','aria','tric','bariatrics'),
 (36818,'Bariba',' B|Ba|ar|ri|ib|ba|a','Bari','BRB','arib','arib','Bariba'),
 (36819,'Baribas',' B|Ba|ar|ri|ib|ba|as|s','Bari','BRBS','arib','riba','Baribas'),
 (36820,'baric',' b|ba|ar|ri|ic|c','bari','BRK','aric','bari','baric'),
 (36821,'baric index',' b|ba|ar|ri|ic|c | i|in|nd|de|ex|x','bari','BRKNTKS','aric','inde','baric inde'),
 (36822,'baric indexes',' b|ba|ar|ri|ic|c | i|in|nd|de|ex|xe|es|s','bari','BRKNTKSS','aric','dexe','baric inde'),
 (36823,'baric indices',' b|ba|ar|ri|ic|c | i|in|nd|di|ic|ce|es|s','bari','BRKNTSS','aric','dice','baric indi'),
 (36824,'baricities',' b|ba|ar|ri|ic|ci|it|ti|ie|es|s','bari','BRSTS','aric','itie','baricities'),
 (36825,'baricity',' b|ba|ar|ri|ic|ci|it|ty|y','bari','BRST','aric','icit','baricity');
INSERT INTO `m_spelling_dictionary` VALUES  (36826,'baring',' b|ba|ar|ri|in|ng|g','bari','BRNK','arin','arin','baring'),
 (36827,'Barite',' B|Ba|ar|ri|it|te|e','Bari','BRT','arit','arit','Barite'),
 (36828,'baritone',' b|ba|ar|ri|it|to|on|ne|e','bari','BRTN','arit','iton','baritone'),
 (36829,'baritones',' b|ba|ar|ri|it|to|on|ne|es|s','bari','BRTNS','arit','tone','baritones'),
 (36830,'Baritop',' B|Ba|ar|ri|it|to|op|p','Bari','BRTP','arit','rito','Baritop'),
 (36831,'baritoses',' b|ba|ar|ri|it|to|os|se|es|s','bari','BRTSS','arit','tose','baritoses'),
 (36832,'baritosis',' b|ba|ar|ri|it|to|os|si|is|s','bari','BRTSS','arit','tosi','baritosis'),
 (36833,'barium',' b|ba|ar|ri|iu|um|m','bari','BRM','ariu','ariu','barium'),
 (36834,'barium carbonate',' b|ba|ar|ri|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|e','bari','BRMKRBNT','ariu','onat','barium car'),
 (36835,'barium chloride',' b|ba|ar|ri|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','bari','BRMXLRT','ariu','orid','barium chl'),
 (36836,'barium enema',' b|ba|ar|ri|iu|um|m | e|en|ne|em|ma|a','bari','BRMNM','ariu','enem','barium ene'),
 (36837,'barium fluorosilicate',' b|ba|ar|ri|iu|um|m | f|fl|lu|uo|or|ro|os|si|il|li|ic|ca|at|te|e','bari','BRMFLRSLKT','ariu','icat','barium flu');
INSERT INTO `m_spelling_dictionary` VALUES  (36838,'barium granuloma of colon',' b|ba|ar|ri|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|a | o|of|f | c|co|ol|lo|on|n','bari','BRMKRNLMFKLN','ariu','colo','barium gra'),
 (36839,'barium hydroxide',' b|ba|ar|ri|iu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|e','bari','BRMTRKST','ariu','oxid','barium hyd'),
 (36840,'barium lung disease',' b|ba|ar|ri|iu|um|m | l|lu|un|ng|g | d|di|is|se|ea|as|se|e','bari','BRMLNKTSS','ariu','seas','barium lun'),
 (36841,'barium lung diseases',' b|ba|ar|ri|iu|um|m | l|lu|un|ng|g | d|di|is|se|ea|as|se|es|s','bari','BRMLNKTSSS','ariu','ease','barium lun'),
 (36842,'barium meal',' b|ba|ar|ri|iu|um|m | m|me|ea|al|l','bari','BRMML','ariu',' mea','barium mea'),
 (36843,'barium meals',' b|ba|ar|ri|iu|um|m | m|me|ea|al|ls|s','bari','BRMMLS','ariu','meal','barium mea'),
 (36844,'barium nitrate',' b|ba|ar|ri|iu|um|m | n|ni|it|tr|ra|at|te|e','bari','BRMNTRT','ariu','trat','barium nit'),
 (36845,'barium oxide',' b|ba|ar|ri|iu|um|m | o|ox|xi|id|de|e','bari','BRMKST','ariu','oxid','barium oxi'),
 (36846,'barium radioisotope',' b|ba|ar|ri|iu|um|m | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|e','bari','BRMRTSTP','ariu','otop','barium rad');
INSERT INTO `m_spelling_dictionary` VALUES  (36847,'barium radioisotopes',' b|ba|ar|ri|iu|um|m | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|es|s','bari','BRMRTSTPS','ariu','tope','barium rad'),
 (36848,'barium salt',' b|ba|ar|ri|iu|um|m | s|sa|al|lt|t','bari','BRMSLT','ariu',' sal','barium sal'),
 (36849,'barium salts',' b|ba|ar|ri|iu|um|m | s|sa|al|lt|ts|s','bari','BRMSLTS','ariu','salt','barium sal'),
 (36850,'barium solution',' b|ba|ar|ri|iu|um|m | s|so|ol|lu|ut|ti|io|on|n','bari','BRMSLXN','ariu','utio','barium sol'),
 (36851,'barium sulfate',' b|ba|ar|ri|iu|um|m | s|su|ul|lf|fa|at|te|e','bari','BRMSLFT','ariu','lfat','barium sul'),
 (36852,'barium sulfates',' b|ba|ar|ri|iu|um|m | s|su|ul|lf|fa|at|te|es|s','bari','BRMSLFTS','ariu','fate','barium sul'),
 (36853,'barium sulfide',' b|ba|ar|ri|iu|um|m | s|su|ul|lf|fi|id|de|e','bari','BRMSLFT','ariu','lfid','barium sul'),
 (36854,'barium sulphate',' b|ba|ar|ri|iu|um|m | s|su|ul|lp|ph|ha|at|te|e','bari','BRMSLFT','ariu','phat','barium sul'),
 (36855,'barium sulphates',' b|ba|ar|ri|iu|um|m | s|su|ul|lp|ph|ha|at|te|es|s','bari','BRMSLFTS','ariu','hate','barium sul'),
 (36856,'barium sulphide',' b|ba|ar|ri|iu|um|m | s|su|ul|lp|ph|hi|id|de|e','bari','BRMSLFT','ariu','phid','barium sul');
INSERT INTO `m_spelling_dictionary` VALUES  (36857,'barium swallow',' b|ba|ar|ri|iu|um|m | s|sw|wa|al|ll|lo|ow|w','bari','BRMSWL','ariu','allo','barium swa'),
 (36858,'barium swallows',' b|ba|ar|ri|iu|um|m | s|sw|wa|al|ll|lo|ow|ws|s','bari','BRMSWLS','ariu','llow','barium swa'),
 (36859,'barium-enema',' b|ba|ar|ri|iu|um|m-|-e|en|ne|em|ma|a','bari','BRMNM','ariu','enem','barium-ene'),
 (36860,'bariumize',' b|ba|ar|ri|iu|um|mi|iz|ze|e','bari','BRMS','ariu','umiz','bariumize'),
 (36861,'bariumized',' b|ba|ar|ri|iu|um|mi|iz|ze|ed|d','bari','BRMST','ariu','mize','bariumized'),
 (36862,'bariumizes',' b|ba|ar|ri|iu|um|mi|iz|ze|es|s','bari','BRMSS','ariu','mize','bariumizes'),
 (36863,'bariumizing',' b|ba|ar|ri|iu|um|mi|iz|zi|in|ng|g','bari','BRMSNK','ariu','izin','bariumizin'),
 (36864,'bark',' b|ba|ar|rk|k','bark','BRK','ark','bark','bark'),
 (36865,'bark anole',' b|ba|ar|rk|k | a|an|no|ol|le|e','bark','BRKNL','ark','anol','bark anole'),
 (36866,'bark anoles',' b|ba|ar|rk|k | a|an|no|ol|le|es|s','bark','BRKNLS','ark','nole','bark anole'),
 (36867,'bark scorpion',' b|ba|ar|rk|k | s|sc|co|or|rp|pi|io|on|n','bark','BRKSKRPN','ark','rpio','bark scorp');
INSERT INTO `m_spelling_dictionary` VALUES  (36868,'bark scorpions',' b|ba|ar|rk|k | s|sc|co|or|rp|pi|io|on|ns|s','bark','BRKSKRPNS','ark','pion','bark scorp'),
 (36869,'barked',' b|ba|ar|rk|ke|ed|d','bark','BRKT','arke','arke','barked'),
 (36870,'barker',' b|ba|ar|rk|ke|er|r','bark','BRKR','arke','arke','barker'),
 (36871,'barkers',' b|ba|ar|rk|ke|er|rs|s','bark','BRKRS','arke','rker','barkers'),
 (36872,'barkier',' b|ba|ar|rk|ki|ie|er|r','bark','BRKR','arki','rkie','barkier'),
 (36873,'barkiest',' b|ba|ar|rk|ki|ie|es|st|t','bark','BRKST','arki','kies','barkiest'),
 (36874,'barking',' b|ba|ar|rk|ki|in|ng|g','bark','BRKNK','arki','rkin','barking'),
 (36875,'barking cough',' b|ba|ar|rk|ki|in|ng|g | c|co|ou|ug|gh|h','bark','BRKNKKF','arki','coug','barking co'),
 (36876,'barking coughs',' b|ba|ar|rk|ki|in|ng|g | c|co|ou|ug|gh|hs|s','bark','BRKNKKFS','arki','ough','barking co'),
 (36877,'barks',' b|ba|ar|rk|ks|s','bark','BRKS','arks','bark','barks'),
 (36878,'barky',' b|ba|ar|rk|ky|y','bark','BRK','arky','bark','barky'),
 (36879,'Barleria',' B|Ba|ar|rl|le|er|ri|ia|a','Barl','BRLR','arle','leri','Barleria');
INSERT INTO `m_spelling_dictionary` VALUES  (36880,'Barleria buxifolia',' B|Ba|ar|rl|le|er|ri|ia|a | b|bu|ux|xi|if|fo|ol|li|ia|a','Barl','BRLRBKSFL','arle','foli','Barleria b'),
 (36881,'Barleria lupulina',' B|Ba|ar|rl|le|er|ri|ia|a | l|lu|up|pu|ul|li|in|na|a','Barl','BRLRLPLN','arle','ulin','Barleria l'),
 (36882,'Barleria oenotheroides',' B|Ba|ar|rl|le|er|ri|ia|a | o|oe|en|no|ot|th|he|er|ro|oi|id|de|es|s','Barl','BRLRN0RTS','arle','oide','Barleria o'),
 (36883,'Barleria prionitis',' B|Ba|ar|rl|le|er|ri|ia|a | p|pr|ri|io|on|ni|it|ti|is|s','Barl','BRLRPRNTS','arle','niti','Barleria p'),
 (36884,'Barleria repens',' B|Ba|ar|rl|le|er|ri|ia|a | r|re|ep|pe|en|ns|s','Barl','BRLRRPNS','arle','epen','Barleria r'),
 (36885,'barley',' b|ba|ar|rl|le|ey|y','barl','BRL','arle','arle','barley'),
 (36886,'barley grass',' b|ba|ar|rl|le|ey|y | g|gr|ra|as|ss|s','barl','BRLKRS','arle','gras','barley gra'),
 (36887,'barley grasses',' b|ba|ar|rl|le|ey|y | g|gr|ra|as|ss|se|es|s','barl','BRLKRSS','arle','asse','barley gra'),
 (36888,'barley itch',' b|ba|ar|rl|le|ey|y | i|it|tc|ch|h','barl','BRLTX','arle',' itc','barley itc');
INSERT INTO `m_spelling_dictionary` VALUES  (36889,'barley sugar',' b|ba|ar|rl|le|ey|y | s|su|ug|ga|ar|r','barl','BRLSKR','arle','suga','barley sug'),
 (36890,'barley sugars',' b|ba|ar|rl|le|ey|y | s|su|ug|ga|ar|rs|s','barl','BRLSKRS','arle','ugar','barley sug'),
 (36891,'barley-corn',' b|ba|ar|rl|le|ey|y-|-c|co|or|rn|n','barl','BRLKRN','arle','-cor','barley-cor'),
 (36892,'barley-corns',' b|ba|ar|rl|le|ey|y-|-c|co|or|rn|ns|s','barl','BRLKRNS','arle','corn','barley-cor'),
 (36893,'barley-sugar',' b|ba|ar|rl|le|ey|y-|-s|su|ug|ga|ar|r','barl','BRLSKR','arle','suga','barley-sug'),
 (36894,'barley-sugars',' b|ba|ar|rl|le|ey|y-|-s|su|ug|ga|ar|rs|s','barl','BRLSKRS','arle','ugar','barley-sug'),
 (36895,'barley-water',' b|ba|ar|rl|le|ey|y-|-w|wa|at|te|er|r','barl','BRLWTR','arle','wate','barley-wat'),
 (36896,'barleycorn',' b|ba|ar|rl|le|ey|yc|co|or|rn|n','barl','BRLKRN','arle','ycor','barleycorn'),
 (36897,'barleycorns',' b|ba|ar|rl|le|ey|yc|co|or|rn|ns|s','barl','BRLKRNS','arle','corn','barleycorn'),
 (36898,'barleys',' b|ba|ar|rl|le|ey|ys|s','barl','BRLS','arle','rley','barleys');
INSERT INTO `m_spelling_dictionary` VALUES  (36899,'Barlia',' B|Ba|ar|rl|li|ia|a','Barl','BRL','arli','arli','Barlia'),
 (36900,'Barlia robertiana',' B|Ba|ar|rl|li|ia|a | r|ro|ob|be|er|rt|ti|ia|an|na|a','Barl','BRLRBRXN','arli','tian','Barlia rob'),
 (36901,'Barlow',' B|Ba|ar|rl|lo|ow|w','Barl','BRL','arlo','arlo','Barlow'),
 (36902,'Barlow syndrome',' B|Ba|ar|rl|lo|ow|w | s|sy|yn|nd|dr|ro|om|me|e','Barl','BRLSNTRM','arlo','drom','Barlow syn'),
 (36903,'Barlow\'s disease','','','',NULL,NULL,''),
 (36904,'Barlow\'s diseases','','','',NULL,NULL,''),
 (36905,'Barlow\'s syndrome','','','',NULL,NULL,''),
 (36906,'Barlows',' B|Ba|ar|rl|lo|ow|ws|s','Barl','BRLS','arlo','rlow','Barlows'),
 (36907,'barm',' b|ba|ar|rm|m','barm','BRM','arm','barm','barm'),
 (36908,'barmaid',' b|ba|ar|rm|ma|ai|id|d','barm','BRMT','arma','rmai','barmaid'),
 (36909,'barmaids',' b|ba|ar|rm|ma|ai|id|ds|s','barm','BRMTS','arma','maid','barmaids'),
 (36910,'barman',' b|ba|ar|rm|ma|an|n','barm','BRMN','arma','arma','barman'),
 (36911,'barn',' b|ba|ar|rn|n','barn','BRN','arn','barn','barn');
INSERT INTO `m_spelling_dictionary` VALUES  (36912,'barn door skate',' b|ba|ar|rn|n | d|do|oo|or|r | s|sk|ka|at|te|e','barn','BRNTRSKT','arn','skat','barn door'),
 (36913,'barn door skates',' b|ba|ar|rn|n | d|do|oo|or|r | s|sk|ka|at|te|es|s','barn','BRNTRSKTS','arn','kate','barn door'),
 (36914,'barn itch',' b|ba|ar|rn|n | i|it|tc|ch|h','barn','BRNTX','arn',' itc','barn itch'),
 (36915,'barn owl',' b|ba|ar|rn|n | o|ow|wl|l','barn','BRNL','arn','n ow','barn owl'),
 (36916,'barn owls',' b|ba|ar|rn|n | o|ow|wl|ls|s','barn','BRNLS','arn',' owl','barn owls'),
 (36917,'barn swallow',' b|ba|ar|rn|n | s|sw|wa|al|ll|lo|ow|w','barn','BRNSWL','arn','allo','barn swall'),
 (36918,'barn swallows',' b|ba|ar|rn|n | s|sw|wa|al|ll|lo|ow|ws|s','barn','BRNSWLS','arn','llow','barn swall'),
 (36919,'barnacle',' b|ba|ar|rn|na|ac|cl|le|e','barn','BRNKL','arna','nacl','barnacle'),
 (36920,'barnacles',' b|ba|ar|rn|na|ac|cl|le|es|s','barn','BRNKLS','arna','acle','barnacles'),
 (36921,'barnase',' b|ba|ar|rn|na|as|se|e','barn','BRNS','arna','rnas','barnase'),
 (36922,'barndoor skate',' b|ba|ar|rn|nd|do|oo|or|r | s|sk|ka|at|te|e','barn','BRNTRSKT','arnd','skat','barndoor s');
INSERT INTO `m_spelling_dictionary` VALUES  (36923,'barndoor skates',' b|ba|ar|rn|nd|do|oo|or|r | s|sk|ka|at|te|es|s','barn','BRNTRSKTS','arnd','kate','barndoor s'),
 (36924,'Barnes',' B|Ba|ar|rn|ne|es|s','Barn','BRNS','arne','arne','Barnes'),
 (36925,'Barneses',' B|Ba|ar|rn|ne|es|se|es|s','Barn','BRNSS','arne','nese','Barneses'),
 (36926,'barnetil',' b|ba|ar|rn|ne|et|ti|il|l','barn','BRNTL','arne','neti','barnetil'),
 (36927,'Barney',' B|Ba|ar|rn|ne|ey|y','Barn','BRN','arne','arne','Barney'),
 (36928,'Barneys',' B|Ba|ar|rn|ne|ey|ys|s','Barn','BRNS','arne','rney','Barneys'),
 (36929,'barnidipine',' b|ba|ar|rn|ni|id|di|ip|pi|in|ne|e','barn','BRNTPN','arni','ipin','barnidipin'),
 (36930,'barnon',' b|ba|ar|rn|no|on|n','barn','BRNN','arno','arno','barnon'),
 (36931,'barns',' b|ba|ar|rn|ns|s','barn','BRNS','arns','barn','barns'),
 (36932,'barnstorm',' b|ba|ar|rn|ns|st|to|or|rm|m','barn','BRNSTRM','arns','stor','barnstorm'),
 (36933,'barnstormed',' b|ba|ar|rn|ns|st|to|or|rm|me|ed|d','barn','BRNSTRMT','arns','orme','barnstorme'),
 (36934,'barnstorming',' b|ba|ar|rn|ns|st|to|or|rm|mi|in|ng|g','barn','BRNSTRMNK','arns','rmin','barnstormi');
INSERT INTO `m_spelling_dictionary` VALUES  (36935,'barnstorms',' b|ba|ar|rn|ns|st|to|or|rm|ms|s','barn','BRNSTRMS','arns','torm','barnstorms'),
 (36936,'barnyard',' b|ba|ar|rn|ny|ya|ar|rd|d','barn','BRNYRT','arny','nyar','barnyard'),
 (36937,'barnyards',' b|ba|ar|rn|ny|ya|ar|rd|ds|s','barn','BRNYRTS','arny','yard','barnyards'),
 (36938,'baro-afferent',' b|ba|ar|ro|o-|-a|af|ff|fe|er|re|en|nt|t','baro','BRFRNT','aro-','eren','baro-affer'),
 (36939,'baro-afferents',' b|ba|ar|ro|o-|-a|af|ff|fe|er|re|en|nt|ts|s','baro','BRFRNTS','aro-','rent','baro-affer'),
 (36940,'baro-denervated',' b|ba|ar|ro|o-|-d|de|en|ne|er|rv|va|at|te|ed|d','baro','BRTNRFTT','aro-','vate','baro-dener'),
 (36941,'baro-denervation',' b|ba|ar|ro|o-|-d|de|en|ne|er|rv|va|at|ti|io|on|n','baro','BRTNRFXN','aro-','atio','baro-dener'),
 (36942,'baro-otitides',' b|ba|ar|ro|o-|-o|ot|ti|it|ti|id|de|es|s','baro','BRTTTS','aro-','tide','baro-otiti'),
 (36943,'baro-otitis',' b|ba|ar|ro|o-|-o|ot|ti|it|ti|is|s','baro','BRTTS','aro-','titi','baro-otiti'),
 (36944,'baro-receptor',' b|ba|ar|ro|o-|-r|re|ec|ce|ep|pt|to|or|r','baro','BRRSPTR','aro-','epto','baro-recep');
INSERT INTO `m_spelling_dictionary` VALUES  (36945,'baro-receptors',' b|ba|ar|ro|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','baro','BRRSPTRS','aro-','ptor','baro-recep'),
 (36946,'baro-reflex',' b|ba|ar|ro|o-|-r|re|ef|fl|le|ex|x','baro','BRRFLKS','aro-','efle','baro-refle'),
 (36947,'baro-reflexes',' b|ba|ar|ro|o-|-r|re|ef|fl|le|ex|xe|es|s','baro','BRRFLKSS','aro-','lexe','baro-refle'),
 (36948,'baro-regulated',' b|ba|ar|ro|o-|-r|re|eg|gu|ul|la|at|te|ed|d','baro','BRRKLTT','aro-','late','baro-regul'),
 (36949,'baro-regulation',' b|ba|ar|ro|o-|-r|re|eg|gu|ul|la|at|ti|io|on|n','baro','BRRKLXN','aro-','atio','baro-regul'),
 (36950,'baro-sensitive',' b|ba|ar|ro|o-|-s|se|en|ns|si|it|ti|iv|ve|e','baro','BRSNSTF','aro-','itiv','baro-sensi'),
 (36951,'baro-sensitivity',' b|ba|ar|ro|o-|-s|se|en|ns|si|it|ti|iv|vi|it|ty|y','baro','BRSNSTFT','aro-','ivit','baro-sensi'),
 (36952,'baro-trauma',' b|ba|ar|ro|o-|-t|tr|ra|au|um|ma|a','baro','BRTRM','aro-','raum','baro-traum'),
 (36953,'baro-traumas',' b|ba|ar|ro|o-|-t|tr|ra|au|um|ma|as|s','baro','BRTRMS','aro-','auma','baro-traum'),
 (36954,'baro-traumata',' b|ba|ar|ro|o-|-t|tr|ra|au|um|ma|at|ta|a','baro','BRTRMT','aro-','umat','baro-traum');
INSERT INTO `m_spelling_dictionary` VALUES  (36955,'baro-volutrauma',' b|ba|ar|ro|o-|-v|vo|ol|lu|ut|tr|ra|au|um|ma|a','baro','BRFLTRM','aro-','raum','baro-volut'),
 (36956,'baro-volutraumas',' b|ba|ar|ro|o-|-v|vo|ol|lu|ut|tr|ra|au|um|ma|as|s','baro','BRFLTRMS','aro-','auma','baro-volut'),
 (36957,'baro-volutraumata',' b|ba|ar|ro|o-|-v|vo|ol|lu|ut|tr|ra|au|um|ma|at|ta|a','baro','BRFLTRMT','aro-','umat','baro-volut'),
 (36958,'baroafferent',' b|ba|ar|ro|oa|af|ff|fe|er|re|en|nt|t','baro','BRFRNT','aroa','eren','baroaffere'),
 (36959,'baroafferents',' b|ba|ar|ro|oa|af|ff|fe|er|re|en|nt|ts|s','baro','BRFRNTS','aroa','rent','baroaffere'),
 (36960,'baroceptor',' b|ba|ar|ro|oc|ce|ep|pt|to|or|r','baro','BRSPTR','aroc','epto','baroceptor'),
 (36961,'baroceptors',' b|ba|ar|ro|oc|ce|ep|pt|to|or|rs|s','baro','BRSPTRS','aroc','ptor','baroceptor'),
 (36962,'barocurve',' b|ba|ar|ro|oc|cu|ur|rv|ve|e','baro','BRKRF','aroc','curv','barocurve'),
 (36963,'barocurves',' b|ba|ar|ro|oc|cu|ur|rv|ve|es|s','baro','BRKRFS','aroc','urve','barocurves'),
 (36964,'barodenervated',' b|ba|ar|ro|od|de|en|ne|er|rv|va|at|te|ed|d','baro','BRTNRFTT','arod','vate','barodenerv');
INSERT INTO `m_spelling_dictionary` VALUES  (36965,'barodenervation',' b|ba|ar|ro|od|de|en|ne|er|rv|va|at|ti|io|on|n','baro','BRTNRFXN','arod','atio','barodenerv'),
 (36966,'barodontalgia',' b|ba|ar|ro|od|do|on|nt|ta|al|lg|gi|ia|a','baro','BRTNTLJ','arod','algi','barodontal'),
 (36967,'barodynamics',' b|ba|ar|ro|od|dy|yn|na|am|mi|ic|cs|s','baro','BRTNMKS','arod','amic','barodynami'),
 (36968,'barograph',' b|ba|ar|ro|og|gr|ra|ap|ph|h','baro','BRKRF','arog','grap','barograph'),
 (36969,'barographic',' b|ba|ar|ro|og|gr|ra|ap|ph|hi|ic|c','baro','BRKRFK','arog','aphi','barographi'),
 (36970,'barographs',' b|ba|ar|ro|og|gr|ra|ap|ph|hs|s','baro','BRKRFS','arog','raph','barographs'),
 (36971,'barography',' b|ba|ar|ro|og|gr|ra|ap|ph|hy|y','baro','BRKRF','arog','raph','barography'),
 (36972,'barometer',' b|ba|ar|ro|om|me|et|te|er|r','baro','BRMTR','arom','mete','barometer'),
 (36973,'barometer-maker\'s disease','','','',NULL,NULL,''),
 (36974,'barometer-maker\'s diseases','','','',NULL,NULL,''),
 (36975,'barometers',' b|ba|ar|ro|om|me|et|te|er|rs|s','baro','BRMTRS','arom','eter','barometers');
INSERT INTO `m_spelling_dictionary` VALUES  (36976,'barometric',' b|ba|ar|ro|om|me|et|tr|ri|ic|c','baro','BRMTRK','arom','etri','barometric'),
 (36977,'barometric pressure',' b|ba|ar|ro|om|me|et|tr|ri|ic|c | p|pr|re|es|ss|su|ur|re|e','baro','BRMTRKPRSR','arom','ssur','barometric'),
 (36978,'barometrically',' b|ba|ar|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','baro','BRMTRKL','arom','call','barometric'),
 (36979,'baron',' b|ba|ar|ro|on|n','baro','BRN','aron','baro','baron'),
 (36980,'Baron Joseph Lister',' B|Ba|ar|ro|on|n | J|Jo|os|se|ep|ph|h | L|Li|is|st|te|er|r','Baro','BRNJSFLSTR','aron','iste','Baron Jose'),
 (36981,'baronet',' b|ba|ar|ro|on|ne|et|t','baro','BRNT','aron','rone','baronet'),
 (36982,'baronetcies',' b|ba|ar|ro|on|ne|et|tc|ci|ie|es|s','baro','BRNTSS','aron','tcie','baronetcie'),
 (36983,'baronetcy',' b|ba|ar|ro|on|ne|et|tc|cy|y','baro','BRNTS','aron','netc','baronetcy'),
 (36984,'baronets',' b|ba|ar|ro|on|ne|et|ts|s','baro','BRNTS','aron','onet','baronets'),
 (36985,'baronial',' b|ba|ar|ro|on|ni|ia|al|l','baro','BRNL','aron','onia','baronial'),
 (36986,'barons',' b|ba|ar|ro|on|ns|s','baro','BRNS','aron','aron','barons');
INSERT INTO `m_spelling_dictionary` VALUES  (36987,'barophilic',' b|ba|ar|ro|op|ph|hi|il|li|ic|c','baro','BRFLK','arop','hili','barophilic'),
 (36988,'barophilic bacteria',' b|ba|ar|ro|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|ia|a','baro','BRFLKBKTR','arop','teri','barophilic'),
 (36989,'barophilic bacterium',' b|ba|ar|ro|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','baro','BRFLKBKTRM','arop','eriu','barophilic'),
 (36990,'baroque',' b|ba|ar|ro|oq|qu|ue|e','baro','BRK','aroq','roqu','baroque'),
 (36991,'baroreceptor',' b|ba|ar|ro|or|re|ec|ce|ep|pt|to|or|r','baro','BRRSPTR','aror','epto','barorecept'),
 (36992,'baroreceptor reflex',' b|ba|ar|ro|or|re|ec|ce|ep|pt|to|or|r | r|re|ef|fl|le|ex|x','baro','BRRSPTRRFLKS','aror','efle','barorecept'),
 (36993,'baroreceptor reflexes',' b|ba|ar|ro|or|re|ec|ce|ep|pt|to|or|r | r|re|ef|fl|le|ex|xe|es|s','baro','BRRSPTRRFLKSS','aror','lexe','barorecept'),
 (36994,'baroreceptors',' b|ba|ar|ro|or|re|ec|ce|ep|pt|to|or|rs|s','baro','BRRSPTRS','aror','ptor','barorecept'),
 (36995,'baroreflex',' b|ba|ar|ro|or|re|ef|fl|le|ex|x','baro','BRRFLKS','aror','efle','baroreflex');
INSERT INTO `m_spelling_dictionary` VALUES  (36996,'baroreflexes',' b|ba|ar|ro|or|re|ef|fl|le|ex|xe|es|s','baro','BRRFLKSS','aror','lexe','baroreflex'),
 (36997,'baroregulated',' b|ba|ar|ro|or|re|eg|gu|ul|la|at|te|ed|d','baro','BRRKLTT','aror','late','baroregula'),
 (36998,'baroregulation',' b|ba|ar|ro|or|re|eg|gu|ul|la|at|ti|io|on|n','baro','BRRKLXN','aror','atio','baroregula'),
 (36999,'barosensitive',' b|ba|ar|ro|os|se|en|ns|si|it|ti|iv|ve|e','baro','BRSNSTF','aros','itiv','barosensit'),
 (37000,'barosensitivity',' b|ba|ar|ro|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','baro','BRSNSTFT','aros','ivit','barosensit'),
 (37001,'barosinusitides',' b|ba|ar|ro|os|si|in|nu|us|si|it|ti|id|de|es|s','baro','BRSNSTTS','aros','tide','barosinusi'),
 (37002,'barosinusitis',' b|ba|ar|ro|os|si|in|nu|us|si|it|ti|is|s','baro','BRSNSTS','aros','siti','barosinusi'),
 (37003,'barosmin',' b|ba|ar|ro|os|sm|mi|in|n','baro','BRSMN','aros','osmi','barosmin'),
 (37004,'barostat',' b|ba|ar|ro|os|st|ta|at|t','baro','BRSTT','aros','osta','barostat'),
 (37005,'barostatic',' b|ba|ar|ro|os|st|ta|at|ti|ic|c','baro','BRSTTK','aros','tati','barostatic');
INSERT INTO `m_spelling_dictionary` VALUES  (37006,'barostats',' b|ba|ar|ro|os|st|ta|at|ts|s','baro','BRSTTS','aros','stat','barostats'),
 (37007,'barosympathetic',' b|ba|ar|ro|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c','baro','BRSMP0TK','aros','heti','barosympat'),
 (37008,'barotitis',' b|ba|ar|ro|ot|ti|it|ti|is|s','baro','BRTTS','arot','titi','barotitis'),
 (37009,'barotitis externa',' b|ba|ar|ro|ot|ti|it|ti|is|s | e|ex|xt|te|er|rn|na|a','baro','BRTTSKSTRN','arot','tern','barotitis'),
 (37010,'barotitis interna',' b|ba|ar|ro|ot|ti|it|ti|is|s | i|in|nt|te|er|rn|na|a','baro','BRTTSNTRN','arot','tern','barotitis'),
 (37011,'barotitis media',' b|ba|ar|ro|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','baro','BRTTSMT','arot','medi','barotitis'),
 (37012,'barotolerance',' b|ba|ar|ro|ot|to|ol|le|er|ra|an|nc|ce|e','baro','BRTLRNS','arot','ranc','barotolera'),
 (37013,'barotolerant',' b|ba|ar|ro|ot|to|ol|le|er|ra|an|nt|t','baro','BRTLRNT','arot','eran','barotolera'),
 (37014,'barotolerant bacteria',' b|ba|ar|ro|ot|to|ol|le|er|ra|an|nt|t | b|ba|ac|ct|te|er|ri|ia|a','baro','BRTLRNTBKTR','arot','teri','barotolera'),
 (37015,'barotolerant bacterium',' b|ba|ar|ro|ot|to|ol|le|er|ra|an|nt|t | b|ba|ac|ct|te|er|ri|iu|um|m','baro','BRTLRNTBKTRM','arot','eriu','barotolera');
INSERT INTO `m_spelling_dictionary` VALUES  (37016,'barotrauma',' b|ba|ar|ro|ot|tr|ra|au|um|ma|a','baro','BRTRM','arot','raum','barotrauma'),
 (37017,'barotraumas',' b|ba|ar|ro|ot|tr|ra|au|um|ma|as|s','baro','BRTRMS','arot','auma','barotrauma'),
 (37018,'barotraumata',' b|ba|ar|ro|ot|tr|ra|au|um|ma|at|ta|a','baro','BRTRMT','arot','umat','barotrauma'),
 (37019,'barotraumatic',' b|ba|ar|ro|ot|tr|ra|au|um|ma|at|ti|ic|c','baro','BRTRMTK','arot','mati','barotrauma'),
 (37020,'barotropic',' b|ba|ar|ro|ot|tr|ro|op|pi|ic|c','baro','BRTRPK','arot','ropi','barotropic'),
 (37021,'barovolutrauma',' b|ba|ar|ro|ov|vo|ol|lu|ut|tr|ra|au|um|ma|a','baro','BRFLTRM','arov','raum','barovolutr'),
 (37022,'barovolutraumas',' b|ba|ar|ro|ov|vo|ol|lu|ut|tr|ra|au|um|ma|as|s','baro','BRFLTRMS','arov','auma','barovolutr'),
 (37023,'barovolutraumata',' b|ba|ar|ro|ov|vo|ol|lu|ut|tr|ra|au|um|ma|at|ta|a','baro','BRFLTRMT','arov','umat','barovolutr'),
 (37024,'barpress',' b|ba|ar|rp|pr|re|es|ss|s','barp','BRPRS','arpr','pres','barpress'),
 (37025,'barpressed',' b|ba|ar|rp|pr|re|es|ss|se|ed|d','barp','BRPRST','arpr','esse','barpressed');
INSERT INTO `m_spelling_dictionary` VALUES  (37026,'barpresses',' b|ba|ar|rp|pr|re|es|ss|se|es|s','barp','BRPRSS','arpr','esse','barpresses'),
 (37027,'barpressing',' b|ba|ar|rp|pr|re|es|ss|si|in|ng|g','barp','BRPRSNK','arpr','ssin','barpressin'),
 (37028,'Barr',' B|Ba|ar|rr|r','Barr','BR','arr','Barr','Barr'),
 (37029,'barr bodies',' b|ba|ar|rr|r | b|bo|od|di|ie|es|s','barr','BRBTS','arr','odie','barr bodie'),
 (37030,'barr body',' b|ba|ar|rr|r | b|bo|od|dy|y','barr','BRBT','arr',' bod','barr body'),
 (37031,'barrack',' b|ba|ar|rr|ra|ac|ck|k','barr','BRK','arra','rrac','barrack'),
 (37032,'barracked',' b|ba|ar|rr|ra|ac|ck|ke|ed|d','barr','BRKT','arra','acke','barracked'),
 (37033,'barracking',' b|ba|ar|rr|ra|ac|ck|ki|in|ng|g','barr','BRKNK','arra','ckin','barracking'),
 (37034,'barracks',' b|ba|ar|rr|ra|ac|ck|ks|s','barr','BRKS','arra','rack','barracks'),
 (37035,'barracuda',' b|ba|ar|rr|ra|ac|cu|ud|da|a','barr','BRKT','arra','acud','barracuda'),
 (37036,'barracudas',' b|ba|ar|rr|ra|ac|cu|ud|da|as|s','barr','BRKTS','arra','cuda','barracudas'),
 (37037,'barrage',' b|ba|ar|rr|ra|ag|ge|e','barr','BRJ','arra','rrag','barrage');
INSERT INTO `m_spelling_dictionary` VALUES  (37038,'barraged',' b|ba|ar|rr|ra|ag|ge|ed|d','barr','BRJT','arra','rage','barraged'),
 (37039,'barrages',' b|ba|ar|rr|ra|ag|ge|es|s','barr','BRJS','arra','rage','barrages'),
 (37040,'barraging',' b|ba|ar|rr|ra|ag|gi|in|ng|g','barr','BRJNK','arra','agin','barraging'),
 (37041,'barramunda',' b|ba|ar|rr|ra|am|mu|un|nd|da|a','barr','BRMNT','arra','mund','barramunda'),
 (37042,'barramundas',' b|ba|ar|rr|ra|am|mu|un|nd|da|as|s','barr','BRMNTS','arra','unda','barramunda'),
 (37043,'barramundi',' b|ba|ar|rr|ra|am|mu|un|nd|di|i','barr','BRMNT','arra','mund','barramundi'),
 (37044,'barramundis',' b|ba|ar|rr|ra|am|mu|un|nd|di|is|s','barr','BRMNTS','arra','undi','barramundi'),
 (37045,'Barraquer',' B|Ba|ar|rr|ra|aq|qu|ue|er|r','Barr','BRKR','arra','aque','Barraquer'),
 (37046,'Barraquer\'s disease','','','',NULL,NULL,''),
 (37047,'Barraquer\'s diseases','','','',NULL,NULL,''),
 (37048,'Barraquer-Simons\' syndrome','','','',NULL,NULL,''),
 (37049,'Barraquer-Simons\' syndromes','','','',NULL,NULL,''),
 (37050,'Barraquer-Simons\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (37051,'Barraquer-Simons\'s syndromes','','','',NULL,NULL,''),
 (37052,'Barraquers',' B|Ba|ar|rr|ra|aq|qu|ue|er|rs|s','Barr','BRKRS','arra','quer','Barraquers'),
 (37053,'barre',' b|ba|ar|rr|re|e','barr','BR','arre','barr','barre'),
 (37054,'Barre-Guillain syndrome',' B|Ba|ar|rr|re|e-|-G|Gu|ui|il|ll|la|ai|in|n | s|sy|yn|nd|dr|ro|om|me|e','Barr','BRKLNSNTRM','arre','drom','Barre-Guil'),
 (37055,'Barre-Lieou syndrome',' B|Ba|ar|rr|re|e-|-L|Li|ie|eo|ou|u | s|sy|yn|nd|dr|ro|om|me|e','Barr','BRLSNTRM','arre','drom','Barre-Lieo'),
 (37056,'barred',' b|ba|ar|rr|re|ed|d','barr','BRT','arre','arre','barred'),
 (37057,'barred fruiteater',' b|ba|ar|rr|re|ed|d | f|fr|ru|ui|it|te|ea|at|te|er|r','barr','BRTFRTTR','arre','eate','barred fru'),
 (37058,'barred fruiteaters',' b|ba|ar|rr|re|ed|d | f|fr|ru|ui|it|te|ea|at|te|er|rs|s','barr','BRTFRTTRS','arre','ater','barred fru'),
 (37059,'barred owl',' b|ba|ar|rr|re|ed|d | o|ow|wl|l','barr','BRTL','arre','d ow','barred owl'),
 (37060,'barred owls',' b|ba|ar|rr|re|ed|d | o|ow|wl|ls|s','barr','BRTLS','arre',' owl','barred owl');
INSERT INTO `m_spelling_dictionary` VALUES  (37061,'barred pipefish',' b|ba|ar|rr|re|ed|d | p|pi|ip|pe|ef|fi|is|sh|h','barr','BRTPPFX','arre','efis','barred pip'),
 (37062,'barred pipefishes',' b|ba|ar|rr|re|ed|d | p|pi|ip|pe|ef|fi|is|sh|he|es|s','barr','BRTPPFXS','arre','ishe','barred pip'),
 (37063,'barrel',' b|ba|ar|rr|re|el|l','barr','BRL','arre','arre','barrel'),
 (37064,'barrel chest',' b|ba|ar|rr|re|el|l | c|ch|he|es|st|t','barr','BRLXST','arre','ches','barrel che'),
 (37065,'barrel chests',' b|ba|ar|rr|re|el|l | c|ch|he|es|st|ts|s','barr','BRLXSTS','arre','hest','barrel che'),
 (37066,'barrel-shaped thoraces',' b|ba|ar|rr|re|el|l-|-s|sh|ha|ap|pe|ed|d | t|th|ho|or|ra|ac|ce|es|s','barr','BRLXPT0RSS','arre','race','barrel-sha'),
 (37067,'barrel-shaped thorax',' b|ba|ar|rr|re|el|l-|-s|sh|ha|ap|pe|ed|d | t|th|ho|or|ra|ax|x','barr','BRLXPT0RKS','arre','hora','barrel-sha'),
 (37068,'barrel-shaped thoraxes',' b|ba|ar|rr|re|el|l-|-s|sh|ha|ap|pe|ed|d | t|th|ho|or|ra|ax|xe|es|s','barr','BRLXPT0RKSS','arre','raxe','barrel-sha'),
 (37069,'barreled',' b|ba|ar|rr|re|el|le|ed|d','barr','BRLT','arre','rele','barreled');
INSERT INTO `m_spelling_dictionary` VALUES  (37070,'barrelful',' b|ba|ar|rr|re|el|lf|fu|ul|l','barr','BRLFL','arre','elfu','barrelful'),
 (37071,'barrelfuls',' b|ba|ar|rr|re|el|lf|fu|ul|ls|s','barr','BRLFLS','arre','lful','barrelfuls'),
 (37072,'barreling',' b|ba|ar|rr|re|el|li|in|ng|g','barr','BRLNK','arre','elin','barreling'),
 (37073,'barrelled',' b|ba|ar|rr|re|el|ll|le|ed|d','barr','BRLT','arre','elle','barrelled'),
 (37074,'barrelling',' b|ba|ar|rr|re|el|ll|li|in|ng|g','barr','BRLNK','arre','llin','barrelling'),
 (37075,'barreloid',' b|ba|ar|rr|re|el|lo|oi|id|d','barr','BRLT','arre','eloi','barreloid'),
 (37076,'barreloids',' b|ba|ar|rr|re|el|lo|oi|id|ds|s','barr','BRLTS','arre','loid','barreloids'),
 (37077,'barrels',' b|ba|ar|rr|re|el|ls|s','barr','BRLS','arre','rrel','barrels'),
 (37078,'barren',' b|ba|ar|rr|re|en|n','barr','BRN','arre','arre','barren'),
 (37079,'barrenness',' b|ba|ar|rr|re|en|nn|ne|es|ss|s','barr','BRNS','arre','nnes','barrenness'),
 (37080,'barrenwort',' b|ba|ar|rr|re|en|nw|wo|or|rt|t','barr','BRNWRT','arre','nwor','barrenwort'),
 (37081,'barrenworts',' b|ba|ar|rr|re|en|nw|wo|or|rt|ts|s','barr','BRNWRTS','arre','wort','barrenwort');
INSERT INTO `m_spelling_dictionary` VALUES  (37082,'barrer',' b|ba|ar|rr|re|er|r','barr','BRR','arre','arre','barrer'),
 (37083,'barrers',' b|ba|ar|rr|re|er|rs|s','barr','BRRS','arre','rrer','barrers'),
 (37084,'barres',' b|ba|ar|rr|re|es|s','barr','BRS','arre','arre','barres'),
 (37085,'Barret',' B|Ba|ar|rr|re|et|t','Barr','BRT','arre','arre','Barret'),
 (37086,'Barret esophagi',' B|Ba|ar|rr|re|et|t | e|es|so|op|ph|ha|ag|gi|i','Barr','BRTSFJ','arre','phag','Barret eso'),
 (37087,'Barret esophagus',' B|Ba|ar|rr|re|et|t | e|es|so|op|ph|ha|ag|gu|us|s','Barr','BRTSFKS','arre','hagu','Barret eso'),
 (37088,'Barret esophaguses',' B|Ba|ar|rr|re|et|t | e|es|so|op|ph|ha|ag|gu|us|se|es|s','Barr','BRTSFKSS','arre','guse','Barret eso'),
 (37089,'Barrets',' B|Ba|ar|rr|re|et|ts|s','Barr','BRTS','arre','rret','Barrets'),
 (37090,'Barrett',' B|Ba|ar|rr|re|et|tt|t','Barr','BRT','arre','rret','Barrett'),
 (37091,'Barrett esophagi',' B|Ba|ar|rr|re|et|tt|t | e|es|so|op|ph|ha|ag|gi|i','Barr','BRTSFJ','arre','phag','Barrett es'),
 (37092,'Barrett esophagus',' B|Ba|ar|rr|re|et|tt|t | e|es|so|op|ph|ha|ag|gu|us|s','Barr','BRTSFKS','arre','hagu','Barrett es');
INSERT INTO `m_spelling_dictionary` VALUES  (37093,'Barrett esophaguses',' B|Ba|ar|rr|re|et|tt|t | e|es|so|op|ph|ha|ag|gu|us|se|es|s','Barr','BRTSFKSS','arre','guse','Barrett es'),
 (37094,'Barrett\'s esophagi','','','',NULL,NULL,''),
 (37095,'Barrett\'s esophagus','','','',NULL,NULL,''),
 (37096,'Barrett\'s esophaguses','','','',NULL,NULL,''),
 (37097,'Barrett\'s oesophagi','','','',NULL,NULL,''),
 (37098,'Barrett\'s oesophagus','','','',NULL,NULL,''),
 (37099,'Barrett\'s oesophaguses','','','',NULL,NULL,''),
 (37100,'Barrett\'s syndrome','','','',NULL,NULL,''),
 (37101,'Barrett\'s syndromes','','','',NULL,NULL,''),
 (37102,'Barrett\'s ulcer','','','',NULL,NULL,''),
 (37103,'Barrett\'s ulcers','','','',NULL,NULL,''),
 (37104,'Barretts',' B|Ba|ar|rr|re|et|tt|ts|s','Barr','BRTS','arre','rett','Barretts'),
 (37105,'barricade',' b|ba|ar|rr|ri|ic|ca|ad|de|e','barr','BRKT','arri','icad','barricade'),
 (37106,'barricaded',' b|ba|ar|rr|ri|ic|ca|ad|de|ed|d','barr','BRKTT','arri','cade','barricaded'),
 (37107,'barricades',' b|ba|ar|rr|ri|ic|ca|ad|de|es|s','barr','BRKTS','arri','cade','barricades');
INSERT INTO `m_spelling_dictionary` VALUES  (37108,'barricading',' b|ba|ar|rr|ri|ic|ca|ad|di|in|ng|g','barr','BRKTNK','arri','adin','barricadin'),
 (37109,'barricaid',' b|ba|ar|rr|ri|ic|ca|ai|id|d','barr','BRKT','arri','icai','barricaid'),
 (37110,'barrier',' b|ba|ar|rr|ri|ie|er|r','barr','BRR','arri','rrie','barrier'),
 (37111,'barrier method',' b|ba|ar|rr|ri|ie|er|r | m|me|et|th|ho|od|d','barr','BRRM0T','arri','etho','barrier me'),
 (37112,'barrier methods',' b|ba|ar|rr|ri|ie|er|r | m|me|et|th|ho|od|ds|s','barr','BRRM0TS','arri','thod','barrier me'),
 (37113,'barriers',' b|ba|ar|rr|ri|ie|er|rs|s','barr','BRRS','arri','rier','barriers'),
 (37114,'barring',' b|ba|ar|rr|ri|in|ng|g','barr','BRNK','arri','rrin','barring'),
 (37115,'Barringtonia',' B|Ba|ar|rr|ri|in|ng|gt|to|on|ni|ia|a','Barr','BRNKTN','arri','toni','Barrington'),
 (37116,'Barringtonia acutangula',' B|Ba|ar|rr|ri|in|ng|gt|to|on|ni|ia|a | a|ac|cu|ut|ta|an|ng|gu|ul|la|a','Barr','BRNKTNKTNKL','arri','ngul','Barrington'),
 (37117,'Barringtonia asiatica',' B|Ba|ar|rr|ri|in|ng|gt|to|on|ni|ia|a | a|as|si|ia|at|ti|ic|ca|a','Barr','BRNKTNXTK','arri','atic','Barrington'),
 (37118,'Barringtonia edulis',' B|Ba|ar|rr|ri|in|ng|gt|to|on|ni|ia|a | e|ed|du|ul|li|is|s','Barr','BRNKTNTLS','arri','duli','Barrington');
INSERT INTO `m_spelling_dictionary` VALUES  (37119,'Barringtonia lanceolata',' B|Ba|ar|rr|ri|in|ng|gt|to|on|ni|ia|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Barr','BRNKTNLNSLT','arri','olat','Barrington'),
 (37120,'Barringtonia racemosa',' B|Ba|ar|rr|ri|in|ng|gt|to|on|ni|ia|a | r|ra|ac|ce|em|mo|os|sa|a','Barr','BRNKTNRSMS','arri','emos','Barrington'),
 (37121,'barrio',' b|ba|ar|rr|ri|io|o','barr','BR','arri','arri','barrio'),
 (37122,'barrios',' b|ba|ar|rr|ri|io|os|s','barr','BRS','arri','rrio','barrios'),
 (37123,'barrister',' b|ba|ar|rr|ri|is|st|te|er|r','barr','BRSTR','arri','iste','barrister'),
 (37124,'barrister-at-law',' b|ba|ar|rr|ri|is|st|te|er|r-|-a|at|t-|-l|la|aw|w','barr','BRSTRTL','arri','t-la','barrister-'),
 (37125,'barristers',' b|ba|ar|rr|ri|is|st|te|er|rs|s','barr','BRSTRS','arri','ster','barristers'),
 (37126,'Barron',' B|Ba|ar|rr|ro|on|n','Barr','BRN','arro','arro','Barron'),
 (37127,'Barron band',' B|Ba|ar|rr|ro|on|n | b|ba|an|nd|d','Barr','BRNBNT','arro',' ban','Barron ban'),
 (37128,'Barron bands',' B|Ba|ar|rr|ro|on|n | b|ba|an|nd|ds|s','Barr','BRNBNTS','arro','band','Barron ban');
INSERT INTO `m_spelling_dictionary` VALUES  (37129,'Barron Ego Strength Scale',' B|Ba|ar|rr|ro|on|n | E|Eg|go|o | S|St|tr|re|en|ng|gt|th|h | S|Sc|ca|al|le|e','Barr','BRNKSTRNK0SKL','arro','Scal','Barron Ego'),
 (37130,'Barron Ego Strength Scales',' B|Ba|ar|rr|ro|on|n | E|Eg|go|o | S|St|tr|re|en|ng|gt|th|h | S|Sc|ca|al|le|es|s','Barr','BRNKSTRNK0SKLS','arro','cale','Barron Ego'),
 (37131,'Barron pump',' B|Ba|ar|rr|ro|on|n | p|pu|um|mp|p','Barr','BRNPMP','arro',' pum','Barron pum'),
 (37132,'Barron pumps',' B|Ba|ar|rr|ro|on|n | p|pu|um|mp|ps|s','Barr','BRNPMPS','arro','pump','Barron pum'),
 (37133,'Barron Welsh Art Scale',' B|Ba|ar|rr|ro|on|n | W|We|el|ls|sh|h | A|Ar|rt|t | S|Sc|ca|al|le|e','Barr','BRNWLXRTSKL','arro','Scal','Barron Wel'),
 (37134,'Barron Welsh Art Scales',' B|Ba|ar|rr|ro|on|n | W|We|el|ls|sh|h | A|Ar|rt|t | S|Sc|ca|al|le|es|s','Barr','BRNWLXRTSKLS','arro','cale','Barron Wel'),
 (37135,'Barron\'s Ego Strength Scale','','','',NULL,NULL,''),
 (37136,'Barron\'s Ego Strength Scales','','','',NULL,NULL,''),
 (37137,'Barron-Welsh Art Scale',' B|Ba|ar|rr|ro|on|n-|-W|We|el|ls|sh|h | A|Ar|rt|t | S|Sc|ca|al|le|e','Barr','BRNWLXRTSKL','arro','Scal','Barron-Wel');
INSERT INTO `m_spelling_dictionary` VALUES  (37138,'Barron-Welsh Art Scales',' B|Ba|ar|rr|ro|on|n-|-W|We|el|ls|sh|h | A|Ar|rt|t | S|Sc|ca|al|le|es|s','Barr','BRNWLXRTSKLS','arro','cale','Barron-Wel'),
 (37139,'Barrons',' B|Ba|ar|rr|ro|on|ns|s','Barr','BRNS','arro','rron','Barrons'),
 (37140,'barroom',' b|ba|ar|rr|ro|oo|om|m','barr','BRM','arro','rroo','barroom'),
 (37141,'barrooms',' b|ba|ar|rr|ro|oo|om|ms|s','barr','BRMS','arro','room','barrooms'),
 (37142,'barrow',' b|ba|ar|rr|ro|ow|w','barr','BR','arro','arro','barrow'),
 (37143,'barrows',' b|ba|ar|rr|ro|ow|ws|s','barr','BRS','arro','rrow','barrows'),
 (37144,'Barrs',' B|Ba|ar|rr|rs|s','Barr','BRS','arrs','Barr','Barrs'),
 (37145,'Barry',' B|Ba|ar|rr|ry|y','Barr','BR','arry','Barr','Barry'),
 (37146,'Barry\'s','','','',NULL,NULL,''),
 (37147,'Barrys',' B|Ba|ar|rr|ry|ys|s','Barr','BRS','arry','arry','Barrys'),
 (37148,'Bars',' B|Ba|ar|rs|s','Bars','BRS','ars','Bars','Bars'),
 (37149,'barstar',' b|ba|ar|rs|st|ta|ar|r','bars','BRSTR','arst','rsta','barstar'),
 (37150,'Bart',' B|Ba|ar|rt|t','Bart','BRT','art','Bart','Bart');
INSERT INTO `m_spelling_dictionary` VALUES  (37151,'bartail gobies',' b|ba|ar|rt|ta|ai|il|l | g|go|ob|bi|ie|es|s','bart','BRTLKBS','arta','obie','bartail go'),
 (37152,'bartail goby',' b|ba|ar|rt|ta|ai|il|l | g|go|ob|by|y','bart','BRTLKB','arta',' gob','bartail go'),
 (37153,'bartail snailfish',' b|ba|ar|rt|ta|ai|il|l | s|sn|na|ai|il|lf|fi|is|sh|h','bart','BRTLSNLFX','arta','lfis','bartail sn'),
 (37154,'bartail snailfishes',' b|ba|ar|rt|ta|ai|il|l | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','bart','BRTLSNLFXS','arta','ishe','bartail sn'),
 (37155,'bartender',' b|ba|ar|rt|te|en|nd|de|er|r','bart','BRTNTR','arte','ende','bartender'),
 (37156,'bartenders',' b|ba|ar|rt|te|en|nd|de|er|rs|s','bart','BRTNTRS','arte','nder','bartenders'),
 (37157,'bartending',' b|ba|ar|rt|te|en|nd|di|in|ng|g','bart','BRTNTNK','arte','ndin','bartending'),
 (37158,'barter',' b|ba|ar|rt|te|er|r','bart','BRTR','arte','arte','barter'),
 (37159,'bartered',' b|ba|ar|rt|te|er|re|ed|d','bart','BRTRT','arte','tere','bartered'),
 (37160,'bartering',' b|ba|ar|rt|te|er|ri|in|ng|g','bart','BRTRNK','arte','erin','bartering');
INSERT INTO `m_spelling_dictionary` VALUES  (37161,'barters',' b|ba|ar|rt|te|er|rs|s','bart','BRTRS','arte','rter','barters'),
 (37162,'Barth',' B|Ba|ar|rt|th|h','Bart','BR0','arth','Bart','Barth'),
 (37163,'Barth syndrome',' B|Ba|ar|rt|th|h | s|sy|yn|nd|dr|ro|om|me|e','Bart','BR0SNTRM','arth','drom','Barth synd'),
 (37164,'Barth syndromes',' B|Ba|ar|rt|th|h | s|sy|yn|nd|dr|ro|om|me|es|s','Bart','BR0SNTRMS','arth','rome','Barth synd'),
 (37165,'Barth\'s hernia','','','',NULL,NULL,''),
 (37166,'Barth\'s herniae','','','',NULL,NULL,''),
 (37167,'Barth\'s hernias','','','',NULL,NULL,''),
 (37168,'Barth\'s syndrome','','','',NULL,NULL,''),
 (37169,'Barth\'s syndromes','','','',NULL,NULL,''),
 (37170,'Barthel',' B|Ba|ar|rt|th|he|el|l','Bart','BR0L','arth','rthe','Barthel'),
 (37171,'Barthelemy\'s disease','','','',NULL,NULL,''),
 (37172,'Barthelemy\'s diseases','','','',NULL,NULL,''),
 (37173,'Barthels',' B|Ba|ar|rt|th|he|el|ls|s','Bart','BR0LS','arth','thel','Barthels'),
 (37174,'Bartholin',' B|Ba|ar|rt|th|ho|ol|li|in|n','Bart','BR0LN','arth','holi','Bartholin'),
 (37175,'Bartholin gland',' B|Ba|ar|rt|th|ho|ol|li|in|n | g|gl|la|an|nd|d','Bart','BR0LNKLNT','arth','glan','Bartholin');
INSERT INTO `m_spelling_dictionary` VALUES  (37176,'bartholin gland abscess',' b|ba|ar|rt|th|ho|ol|li|in|n | g|gl|la|an|nd|d | a|ab|bs|sc|ce|es|ss|s','bart','BR0LNKLNTBSS','arth','sces','bartholin'),
 (37177,'bartholin gland abscesses',' b|ba|ar|rt|th|ho|ol|li|in|n | g|gl|la|an|nd|d | a|ab|bs|sc|ce|es|ss|se|es|s','bart','BR0LNKLNTBSSS','arth','esse','bartholin'),
 (37178,'bartholin gland cyst',' b|ba|ar|rt|th|ho|ol|li|in|n | g|gl|la|an|nd|d | c|cy|ys|st|t','bart','BR0LNKLNTSST','arth',' cys','bartholin'),
 (37179,'bartholin gland cysts',' b|ba|ar|rt|th|ho|ol|li|in|n | g|gl|la|an|nd|d | c|cy|ys|st|ts|s','bart','BR0LNKLNTSSTS','arth','cyst','bartholin'),
 (37180,'Bartholin glands',' B|Ba|ar|rt|th|ho|ol|li|in|n | g|gl|la|an|nd|ds|s','Bart','BR0LNKLNTS','arth','land','Bartholin'),
 (37181,'Bartholin\'s abscess','','','',NULL,NULL,''),
 (37182,'Bartholin\'s abscesses','','','',NULL,NULL,''),
 (37183,'Bartholin\'s anus','','','',NULL,NULL,''),
 (37184,'Bartholin\'s cyst','','','',NULL,NULL,''),
 (37185,'Bartholin\'s cystectomies','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (37186,'Bartholin\'s cystectomy','','','',NULL,NULL,''),
 (37187,'Bartholin\'s cysts','','','',NULL,NULL,''),
 (37188,'Bartholin\'s duct','','','',NULL,NULL,''),
 (37189,'Bartholin\'s ducts','','','',NULL,NULL,''),
 (37190,'Bartholin\'s foramen','','','',NULL,NULL,''),
 (37191,'Bartholin\'s foramens','','','',NULL,NULL,''),
 (37192,'Bartholin\'s foramina','','','',NULL,NULL,''),
 (37193,'Bartholin\'s gland','','','',NULL,NULL,''),
 (37194,'Bartholin\'s glands','','','',NULL,NULL,''),
 (37195,'bartholinitides',' b|ba|ar|rt|th|ho|ol|li|in|ni|it|ti|id|de|es|s','bart','BR0LNTTS','arth','tide','bartholini'),
 (37196,'bartholinitis',' b|ba|ar|rt|th|ho|ol|li|in|ni|it|ti|is|s','bart','BR0LNTS','arth','niti','bartholini'),
 (37197,'Bartholins',' B|Ba|ar|rt|th|ho|ol|li|in|ns|s','Bart','BR0LNS','arth','olin','Bartholins'),
 (37198,'Bartholomea',' B|Ba|ar|rt|th|ho|ol|lo|om|me|ea|a','Bart','BR0LM','arth','lome','Bartholome'),
 (37199,'Bartholomea annulata',' B|Ba|ar|rt|th|ho|ol|lo|om|me|ea|a | a|an|nn|nu|ul|la|at|ta|a','Bart','BR0LMNLT','arth','ulat','Bartholome'),
 (37200,'Bartholomew',' B|Ba|ar|rt|th|ho|ol|lo|om|me|ew|w','Bart','BR0LM','arth','lome','Bartholome');
INSERT INTO `m_spelling_dictionary` VALUES  (37201,'Bartholomew Rhodes',' B|Ba|ar|rt|th|ho|ol|lo|om|me|ew|w | R|Rh|ho|od|de|es|s','Bart','BR0LMRHTS','arth','hode','Bartholome'),
 (37202,'Bartholomew-Rhodes',' B|Ba|ar|rt|th|ho|ol|lo|om|me|ew|w-|-R|Rh|ho|od|de|es|s','Bart','BR0LMRHTS','arth','hode','Bartholome'),
 (37203,'Bartholomews',' B|Ba|ar|rt|th|ho|ol|lo|om|me|ew|ws|s','Bart','BR0LMS','arth','omew','Bartholome'),
 (37204,'Barths',' B|Ba|ar|rt|th|hs|s','Bart','BR0S','arth','arth','Barths'),
 (37205,'Barton',' B|Ba|ar|rt|to|on|n','Bart','BRTN','arto','arto','Barton'),
 (37206,'Barton forceps',' B|Ba|ar|rt|to|on|n | f|fo|or|rc|ce|ep|ps|s','Bart','BRTNFRSPS','arto','rcep','Barton for'),
 (37207,'Barton\'s fracture','','','',NULL,NULL,''),
 (37208,'Barton\'s fractures','','','',NULL,NULL,''),
 (37209,'Bartonella',' B|Ba|ar|rt|to|on|ne|el|ll|la|a','Bart','BRTNL','arto','nell','Bartonella'),
 (37210,'Bartonella alsatica',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | a|al|ls|sa|at|ti|ic|ca|a','Bart','BRTNLLSTK','arto','atic','Bartonella'),
 (37211,'Bartonella anaemia',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | a|an|na|ae|em|mi|ia|a','Bart','BRTNLNM','arto','aemi','Bartonella');
INSERT INTO `m_spelling_dictionary` VALUES  (37212,'Bartonella anemia',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | a|an|ne|em|mi|ia|a','Bart','BRTNLNM','arto','nemi','Bartonella'),
 (37213,'Bartonella bacilliformis',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | b|ba|ac|ci|il|ll|li|if|fo|or|rm|mi|is|s','Bart','BRTNLBSLFRMS','arto','ormi','Bartonella'),
 (37214,'Bartonella birtlesii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | b|bi|ir|rt|tl|le|es|si|ii|i','Bart','BRTNLBRTLS','arto','lesi','Bartonella'),
 (37215,'Bartonella canis',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | c|ca|an|ni|is|s','Bart','BRTNLKNS','arto','cani','Bartonella'),
 (37216,'Bartonella capreoli',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | c|ca|ap|pr|re|eo|ol|li|i','Bart','BRTNLKPRL','arto','reol','Bartonella'),
 (37217,'Bartonella clarridgeiae',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | c|cl|la|ar|rr|ri|id|dg|ge|ei|ia|ae|e','Bart','BRTNLKLRJ','arto','geia','Bartonella'),
 (37218,'Bartonella doshiae',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | d|do|os|sh|hi|ia|ae|e','Bart','BRTNLTX','arto','shia','Bartonella'),
 (37219,'Bartonella elizabethae',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | e|el|li|iz|za|ab|be|et|th|ha|ae|e','Bart','BRTNLLSB0','arto','etha','Bartonella');
INSERT INTO `m_spelling_dictionary` VALUES  (37220,'Bartonella grahamii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | g|gr|ra|ah|ha|am|mi|ii|i','Bart','BRTNLKRHM','arto','hami','Bartonella'),
 (37221,'Bartonella henselae',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | h|he|en|ns|se|el|la|ae|e','Bart','BRTNLHNSL','arto','sela','Bartonella'),
 (37222,'Bartonella infection',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | i|in|nf|fe|ec|ct|ti|io|on|n','Bart','BRTNLNFKXN','arto','ctio','Bartonella'),
 (37223,'Bartonella infections',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | i|in|nf|fe|ec|ct|ti|io|on|ns|s','Bart','BRTNLNFKXNS','arto','tion','Bartonella'),
 (37224,'Bartonella koehlerae',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | k|ko|oe|eh|hl|le|er|ra|ae|e','Bart','BRTNLKLR','arto','lera','Bartonella'),
 (37225,'Bartonella muris',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | m|mu|ur|ri|is|s','Bart','BRTNLMRS','arto','muri','Bartonella'),
 (37226,'Bartonella muris ratti',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | m|mu|ur|ri|is|s | r|ra|at|tt|ti|i','Bart','BRTNLMRSRT','arto','ratt','Bartonella'),
 (37227,'Bartonella peromysci',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | p|pe|er|ro|om|my|ys|sc|ci|i','Bart','BRTNLPRMS','arto','mysc','Bartonella');
INSERT INTO `m_spelling_dictionary` VALUES  (37228,'Bartonella quintana',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | q|qu|ui|in|nt|ta|an|na|a','Bart','BRTNLKNTN','arto','ntan','Bartonella'),
 (37229,'Bartonella saintelizabethsina',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | s|sa|ai|in|nt|te|el|li|iz|za|ab|be|et|th|hs|si|in|na|a','Bart','BRTNLSNTLSB0SN','arto','hsin','Bartonella'),
 (37230,'Bartonella schoenbuchensis',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | s|sc|ch|ho|oe|en|nb|bu|uc|ch|he|en|ns|si|is|s','Bart','BRTNLSXNBXNSS','arto','ensi','Bartonella'),
 (37231,'Bartonella schoenbuchii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | s|sc|ch|ho|oe|en|nb|bu|uc|ch|hi|ii|i','Bart','BRTNLSXNBX','arto','uchi','Bartonella'),
 (37232,'Bartonella talpae',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | t|ta|al|lp|pa|ae|e','Bart','BRTNLTLP','arto','alpa','Bartonella'),
 (37233,'Bartonella taylori',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | t|ta|ay|yl|lo|or|ri|i','Bart','BRTNLTLR','arto','ylor','Bartonella'),
 (37234,'Bartonella taylorii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | t|ta|ay|yl|lo|or|ri|ii|i','Bart','BRTNLTLR','arto','lori','Bartonella'),
 (37235,'Bartonella vinsonii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | v|vi|in|ns|so|on|ni|ii|i','Bart','BRTNLFNSN','arto','soni','Bartonella');
INSERT INTO `m_spelling_dictionary` VALUES  (37236,'Bartonella vinsonii ssp. berkhoffii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | v|vi|in|ns|so|on|ni|ii|i | s|ss|sp|p.|. | b|be|er|rk|kh|ho|of|ff|fi|ii|i','Bart','BRTNLFNSNSPBRKHF','arto','offi','Bartonella'),
 (37237,'Bartonella vinsonii ssp. vinsonii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | v|vi|in|ns|so|on|ni|ii|i | s|ss|sp|p.|. | v|vi|in|ns|so|on|ni|ii|i','Bart','BRTNLFNSNSPFNSN','arto','soni','Bartonella'),
 (37238,'Bartonella vinsonii subsp. berkhoffii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | v|vi|in|ns|so|on|ni|ii|i | s|su|ub|bs|sp|p.|. | b|be|er|rk|kh|ho|of|ff|fi|ii|i','Bart','BRTNLFNSNSBSPBRKHF','arto','offi','Bartonella'),
 (37239,'Bartonella vinsonii subsp. vinsonii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | v|vi|in|ns|so|on|ni|ii|i | s|su|ub|bs|sp|p.|. | v|vi|in|ns|so|on|ni|ii|i','Bart','BRTNLFNSNSBSPFNSN','arto','soni','Bartonella'),
 (37240,'Bartonella vinsonii subspecies berkhoffii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | v|vi|in|ns|so|on|ni|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|be|er|rk|kh|ho|of|ff|fi|ii|i','Bart','BRTNLFNSNSBSPSSBRKHF','arto','offi','Bartonella'),
 (37241,'Bartonella vinsonii subspecies vinsonii',' B|Ba|ar|rt|to|on|ne|el|ll|la|a | v|vi|in|ns|so|on|ni|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | v|vi|in|ns|so|on|ni|ii|i','Bart','BRTNLFNSNSBSPSSFNSN','arto','soni','Bartonella');
INSERT INTO `m_spelling_dictionary` VALUES  (37242,'Bartonellaceae',' B|Ba|ar|rt|to|on|ne|el|ll|la|ac|ce|ea|ae|e','Bart','BRTNLS','arto','acea','Bartonella'),
 (37243,'Bartonellaceae infection',' B|Ba|ar|rt|to|on|ne|el|ll|la|ac|ce|ea|ae|e | i|in|nf|fe|ec|ct|ti|io|on|n','Bart','BRTNLSNFKXN','arto','ctio','Bartonella'),
 (37244,'Bartonellaceae infections',' B|Ba|ar|rt|to|on|ne|el|ll|la|ac|ce|ea|ae|e | i|in|nf|fe|ec|ct|ti|io|on|ns|s','Bart','BRTNLSNFKXNS','arto','tion','Bartonella'),
 (37245,'bartonelliasis',' b|ba|ar|rt|to|on|ne|el|ll|li|ia|as|si|is|s','bart','BRTNLSS','arto','iasi','bartonelli'),
 (37246,'bartonelloses',' b|ba|ar|rt|to|on|ne|el|ll|lo|os|se|es|s','bart','BRTNLSS','arto','lose','bartonello'),
 (37247,'bartonellosis',' b|ba|ar|rt|to|on|ne|el|ll|lo|os|si|is|s','bart','BRTNLSS','arto','losi','bartonello'),
 (37248,'Bartonia',' B|Ba|ar|rt|to|on|ni|ia|a','Bart','BRTN','arto','toni','Bartonia'),
 (37249,'Bartonia bacilliformis',' B|Ba|ar|rt|to|on|ni|ia|a | b|ba|ac|ci|il|ll|li|if|fo|or|rm|mi|is|s','Bart','BRTNBSLFRMS','arto','ormi','Bartonia b'),
 (37250,'Bartonia virginica',' B|Ba|ar|rt|to|on|ni|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Bart','BRTNFRJNK','arto','inic','Bartonia v');
INSERT INTO `m_spelling_dictionary` VALUES  (37251,'Bartons',' B|Ba|ar|rt|to|on|ns|s','Bart','BRTNS','arto','rton','Bartons'),
 (37252,'Bartramia',' B|Ba|ar|rt|tr|ra|am|mi|ia|a','Bart','BRTRM','artr','rami','Bartramia'),
 (37253,'Bartramia halleriana',' B|Ba|ar|rt|tr|ra|am|mi|ia|a | h|ha|al|ll|le|er|ri|ia|an|na|a','Bart','BRTRMHLRN','artr','rian','Bartramia'),
 (37254,'Bartramia longicauda',' B|Ba|ar|rt|tr|ra|am|mi|ia|a | l|lo|on|ng|gi|ic|ca|au|ud|da|a','Bart','BRTRMLNJKT','artr','caud','Bartramia'),
 (37255,'Bartramia pomiformis',' B|Ba|ar|rt|tr|ra|am|mi|ia|a | p|po|om|mi|if|fo|or|rm|mi|is|s','Bart','BRTRMPMFRMS','artr','ormi','Bartramia'),
 (37256,'Bartramia stricta',' B|Ba|ar|rt|tr|ra|am|mi|ia|a | s|st|tr|ri|ic|ct|ta|a','Bart','BRTRMSTRKT','artr','rict','Bartramia'),
 (37257,'Bartramiaceae',' B|Ba|ar|rt|tr|ra|am|mi|ia|ac|ce|ea|ae|e','Bart','BRTRMS','artr','acea','Bartramiac'),
 (37258,'Bartsia',' B|Ba|ar|rt|ts|si|ia|a','Bart','BRTX','arts','rtsi','Bartsia'),
 (37259,'Bartsia alpina',' B|Ba|ar|rt|ts|si|ia|a | a|al|lp|pi|in|na|a','Bart','BRTXLPN','arts','lpin','Bartsia al'),
 (37260,'Bartter',' B|Ba|ar|rt|tt|te|er|r','Bart','BRTR','artt','rtte','Bartter');
INSERT INTO `m_spelling_dictionary` VALUES  (37261,'Bartter disease',' B|Ba|ar|rt|tt|te|er|r | d|di|is|se|ea|as|se|e','Bart','BRTRTSS','artt','seas','Bartter di'),
 (37262,'Bartter syndrome',' B|Ba|ar|rt|tt|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Bart','BRTRSNTRM','artt','drom','Bartter sy'),
 (37263,'Bartter syndromes',' B|Ba|ar|rt|tt|te|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Bart','BRTRSNTRMS','artt','rome','Bartter sy'),
 (37264,'Bartter\'s disease','','','',NULL,NULL,''),
 (37265,'Bartter\'s syndrome','','','',NULL,NULL,''),
 (37266,'Bartter\'s syndromes','','','',NULL,NULL,''),
 (37267,'Bartters',' B|Ba|ar|rt|tt|te|er|rs|s','Bart','BRTRS','artt','tter','Bartters'),
 (37268,'barucainid',' b|ba|ar|ru|uc|ca|ai|in|ni|id|d','baru','BRKNT','aruc','aini','barucainid'),
 (37269,'barucainide',' b|ba|ar|ru|uc|ca|ai|in|ni|id|de|e','baru','BRKNT','aruc','inid','barucainid'),
 (37270,'Barundi',' B|Ba|ar|ru|un|nd|di|i','Baru','BRNT','arun','rund','Barundi'),
 (37271,'barwin',' b|ba|ar|rw|wi|in|n','barw','BRWN','arwi','arwi','barwin'),
 (37272,'barycenter',' b|ba|ar|ry|yc|ce|en|nt|te|er|r','bary','BRSNTR','aryc','ente','barycenter');
INSERT INTO `m_spelling_dictionary` VALUES  (37273,'barycenters',' b|ba|ar|ry|yc|ce|en|nt|te|er|rs|s','bary','BRSNTRS','aryc','nter','barycenter'),
 (37274,'barycentre',' b|ba|ar|ry|yc|ce|en|nt|tr|re|e','bary','BRSNTR','aryc','entr','barycentre'),
 (37275,'barycentres',' b|ba|ar|ry|yc|ce|en|nt|tr|re|es|s','bary','BRSNTRS','aryc','ntre','barycentre'),
 (37276,'baryecoia',' b|ba|ar|ry|ye|ec|co|oi|ia|a','bary','BRYK','arye','ecoi','baryecoia'),
 (37277,'baryon',' b|ba|ar|ry|yo|on|n','bary','BRYN','aryo','aryo','baryon'),
 (37278,'baryons',' b|ba|ar|ry|yo|on|ns|s','bary','BRYNS','aryo','ryon','baryons'),
 (37279,'baryta',' b|ba|ar|ry|yt|ta|a','bary','BRT','aryt','aryt','baryta'),
 (37280,'Barytettix',' B|Ba|ar|ry|yt|te|et|tt|ti|ix|x','Bary','BRTTKS','aryt','etti','Barytettix'),
 (37281,'Barytettix humphreysii',' B|Ba|ar|ry|yt|te|et|tt|ti|ix|x | h|hu|um|mp|ph|hr|re|ey|ys|si|ii|i','Bary','BRTTKSHMFRS','aryt','eysi','Barytettix'),
 (37282,'Barytettix psolus',' B|Ba|ar|ry|yt|te|et|tt|ti|ix|x | p|ps|so|ol|lu|us|s','Bary','BRTTKSPSLS','aryt','solu','Barytettix'),
 (37283,'barytosis',' b|ba|ar|ry|yt|to|os|si|is|s','bary','BRTSS','aryt','tosi','barytosis');
INSERT INTO `m_spelling_dictionary` VALUES  (37284,'BAs',' B|BA|As|s','BAs','BS','As','BAs','BAs'),
 (37285,'bas-relief',' b|ba|as|s-|-r|re|el|li|ie|ef|f','bas-','BSRLF','as-r','elie','bas-relief'),
 (37286,'bas-reliefs',' b|ba|as|s-|-r|re|el|li|ie|ef|fs|s','bas-','BSRLFS','as-r','lief','bas-relief'),
 (37287,'basad',' b|ba|as|sa|ad|d','basa','BST','asad','basa','basad'),
 (37288,'basagran',' b|ba|as|sa|ag|gr|ra|an|n','basa','BSKRN','asag','agra','basagran'),
 (37289,'basal',' b|ba|as|sa|al|l','basa','BSL','asal','basa','basal'),
 (37290,'basal bodies',' b|ba|as|sa|al|l | b|bo|od|di|ie|es|s','basa','BSLBTS','asal','odie','basal bodi'),
 (37291,'basal body',' b|ba|as|sa|al|l | b|bo|od|dy|y','basa','BSLBT','asal',' bod','basal body'),
 (37292,'basal body temperature',' b|ba|as|sa|al|l | b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','basa','BSLBTTMPRTR','asal','atur','basal body'),
 (37293,'basal body temperatures',' b|ba|as|sa|al|l | b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','basa','BSLBTTMPRTRS','asal','ture','basal body'),
 (37294,'basal cell',' b|ba|as|sa|al|l | c|ce|el|ll|l','basa','BSLSL','asal',' cel','basal cell');
INSERT INTO `m_spelling_dictionary` VALUES  (37295,'basal cell carcinoma',' b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','basa','BSLSLKRSNM','asal','inom','basal cell'),
 (37296,'basal cell carcinoma of skin',' b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | o|of|f | s|sk|ki|in|n','basa','BSLSLKRSNMFSKN','asal',' ski','basal cell'),
 (37297,'basal cell carcinoma syndrome',' b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','basa','BSLSLKRSNMSNTRM','asal','drom','basal cell'),
 (37298,'basal cell carcinoma syndromes',' b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|es|s','basa','BSLSLKRSNMSNTRMS','asal','rome','basal cell'),
 (37299,'basal cell epithelioma',' b|ba|as|sa|al|l | c|ce|el|ll|l | e|ep|pi|it|th|he|el|li|io|om|ma|a','basa','BSLSLP0LM','asal','liom','basal cell'),
 (37300,'basal cell epitheliomas',' b|ba|as|sa|al|l | c|ce|el|ll|l | e|ep|pi|it|th|he|el|li|io|om|ma|as|s','basa','BSLSLP0LMS','asal','ioma','basal cell'),
 (37301,'basal cell epitheliomata',' b|ba|as|sa|al|l | c|ce|el|ll|l | e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','basa','BSLSLP0LMT','asal','omat','basal cell');
INSERT INTO `m_spelling_dictionary` VALUES  (37302,'basal cell naevi',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|na|ae|ev|vi|i','basa','BSLSLNF','asal','naev','basal cell'),
 (37303,'basal cell naevus',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|na|ae|ev|vu|us|s','basa','BSLSLNFS','asal','aevu','basal cell'),
 (37304,'basal cell naevus syndrome',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|na|ae|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','basa','BSLSLNFSSNTRM','asal','drom','basal cell'),
 (37305,'basal cell naevuses',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|na|ae|ev|vu|us|se|es|s','basa','BSLSLNFSS','asal','vuse','basal cell'),
 (37306,'basal cell nevi',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|ne|ev|vi|i','basa','BSLSLNF','asal',' nev','basal cell'),
 (37307,'basal cell nevus',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|ne|ev|vu|us|s','basa','BSLSLNFS','asal','nevu','basal cell'),
 (37308,'basal cell nevus syndrome',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|ne|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','basa','BSLSLNFSSNTRM','asal','drom','basal cell'),
 (37309,'basal cell nevuses',' b|ba|as|sa|al|l | c|ce|el|ll|l | n|ne|ev|vu|us|se|es|s','basa','BSLSLNFSS','asal','vuse','basal cell');
INSERT INTO `m_spelling_dictionary` VALUES  (37310,'basal cell papilloma',' b|ba|as|sa|al|l | c|ce|el|ll|l | p|pa|ap|pi|il|ll|lo|om|ma|a','basa','BSLSLPPLM','asal','llom','basal cell'),
 (37311,'basal cell papillomas',' b|ba|as|sa|al|l | c|ce|el|ll|l | p|pa|ap|pi|il|ll|lo|om|ma|as|s','basa','BSLSLPPLMS','asal','loma','basal cell'),
 (37312,'basal cell papillomata',' b|ba|as|sa|al|l | c|ce|el|ll|l | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','basa','BSLSLPPLMT','asal','omat','basal cell'),
 (37313,'basal cells',' b|ba|as|sa|al|l | c|ce|el|ll|ls|s','basa','BSLSLS','asal','cell','basal cell'),
 (37314,'basal diet',' b|ba|as|sa|al|l | d|di|ie|et|t','basa','BSLTT','asal',' die','basal diet'),
 (37315,'basal diets',' b|ba|as|sa|al|l | d|di|ie|et|ts|s','basa','BSLTTS','asal','diet','basal diet'),
 (37316,'basal dysplasia',' b|ba|as|sa|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','basa','BSLTSPLX','asal','lasi','basal dysp'),
 (37317,'basal ganglia',' b|ba|as|sa|al|l | g|ga|an|ng|gl|li|ia|a','basa','BSLKNKL','asal','ngli','basal gang'),
 (37318,'basal ganglia disease',' b|ba|as|sa|al|l | g|ga|an|ng|gl|li|ia|a | d|di|is|se|ea|as|se|e','basa','BSLKNKLTSS','asal','seas','basal gang');
INSERT INTO `m_spelling_dictionary` VALUES  (37319,'basal ganglia diseases',' b|ba|as|sa|al|l | g|ga|an|ng|gl|li|ia|a | d|di|is|se|ea|as|se|es|s','basa','BSLKNKLTSSS','asal','ease','basal gang'),
 (37320,'basal ganglion',' b|ba|as|sa|al|l | g|ga|an|ng|gl|li|io|on|n','basa','BSLKNKLN','asal','glio','basal gang'),
 (37321,'basal ganglions',' b|ba|as|sa|al|l | g|ga|an|ng|gl|li|io|on|ns|s','basa','BSLKNKLNS','asal','lion','basal gang'),
 (37322,'basal iridectomy',' b|ba|as|sa|al|l | i|ir|ri|id|de|ec|ct|to|om|my|y','basa','BSLRTKTM','asal','ctom','basal irid'),
 (37323,'basal lamina',' b|ba|as|sa|al|l | l|la|am|mi|in|na|a','basa','BSLLMN','asal','amin','basal lami'),
 (37324,'basal laminae',' b|ba|as|sa|al|l | l|la|am|mi|in|na|ae|e','basa','BSLLMN','asal','mina','basal lami'),
 (37325,'basal laminas',' b|ba|as|sa|al|l | l|la|am|mi|in|na|as|s','basa','BSLLMNS','asal','mina','basal lami'),
 (37326,'basal membrane',' b|ba|as|sa|al|l | m|me|em|mb|br|ra|an|ne|e','basa','BSLMMRN','asal','bran','basal memb'),
 (37327,'basal membranes',' b|ba|as|sa|al|l | m|me|em|mb|br|ra|an|ne|es|s','basa','BSLMMRNS','asal','rane','basal memb');
INSERT INTO `m_spelling_dictionary` VALUES  (37328,'basal metabolic rate',' b|ba|as|sa|al|l | m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|e','basa','BSLMTBLKRT','asal',' rat','basal meta'),
 (37329,'basal metabolic rates',' b|ba|as|sa|al|l | m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|es|s','basa','BSLMTBLKRTS','asal','rate','basal meta'),
 (37330,'basal metabolism',' b|ba|as|sa|al|l | m|me|et|ta|ab|bo|ol|li|is|sm|m','basa','BSLMTBLSM','asal','olis','basal meta'),
 (37331,'basal metabolism rate',' b|ba|as|sa|al|l | m|me|et|ta|ab|bo|ol|li|is|sm|m | r|ra|at|te|e','basa','BSLMTBLSMRT','asal',' rat','basal meta'),
 (37332,'basal metabolism rates',' b|ba|as|sa|al|l | m|me|et|ta|ab|bo|ol|li|is|sm|m | r|ra|at|te|es|s','basa','BSLMTBLSMRTS','asal','rate','basal meta'),
 (37333,'basal metabolisms',' b|ba|as|sa|al|l | m|me|et|ta|ab|bo|ol|li|is|sm|ms|s','basa','BSLMTBLSMS','asal','lism','basal meta'),
 (37334,'basal nuclei',' b|ba|as|sa|al|l | n|nu|uc|cl|le|ei|i','basa','BSLNKL','asal','ucle','basal nucl'),
 (37335,'basal nucleus',' b|ba|as|sa|al|l | n|nu|uc|cl|le|eu|us|s','basa','BSLNKLS','asal','cleu','basal nucl');
INSERT INTO `m_spelling_dictionary` VALUES  (37336,'basal nucleus of Meynert',' b|ba|as|sa|al|l | n|nu|uc|cl|le|eu|us|s | o|of|f | M|Me|ey|yn|ne|er|rt|t','basa','BSLNKLSFMNRT','asal','yner','basal nucl'),
 (37337,'basal optic nuclei',' b|ba|as|sa|al|l | o|op|pt|ti|ic|c | n|nu|uc|cl|le|ei|i','basa','BSLPTKNKL','asal','ucle','basal opti'),
 (37338,'basal optic nucleus',' b|ba|as|sa|al|l | o|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|s','basa','BSLPTKNKLS','asal','cleu','basal opti'),
 (37339,'basal optic root',' b|ba|as|sa|al|l | o|op|pt|ti|ic|c | r|ro|oo|ot|t','basa','BSLPTKRT','asal',' roo','basal opti'),
 (37340,'basal optic roots',' b|ba|as|sa|al|l | o|op|pt|ti|ic|c | r|ro|oo|ot|ts|s','basa','BSLPTKRTS','asal','root','basal opti'),
 (37341,'basal tuberculoses',' b|ba|as|sa|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','basa','BSLTBRKLSS','asal','lose','basal tube'),
 (37342,'basal tuberculosis',' b|ba|as|sa|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','basa','BSLTBRKLSS','asal','losi','basal tube'),
 (37343,'basal vein',' b|ba|as|sa|al|l | v|ve|ei|in|n','basa','BSLFN','asal',' vei','basal vein');
INSERT INTO `m_spelling_dictionary` VALUES  (37344,'basal veins',' b|ba|as|sa|al|l | v|ve|ei|in|ns|s','basa','BSLFNS','asal','vein','basal vein'),
 (37345,'basal-cell',' b|ba|as|sa|al|l-|-c|ce|el|ll|l','basa','BSLSL','asal','-cel','basal-cell'),
 (37346,'basal-cells',' b|ba|as|sa|al|l-|-c|ce|el|ll|ls|s','basa','BSLSLS','asal','cell','basal-cell'),
 (37347,'basal-most',' b|ba|as|sa|al|l-|-m|mo|os|st|t','basa','BSLMST','asal','-mos','basal-most'),
 (37348,'basale',' b|ba|as|sa|al|le|e','basa','BSL','asal','asal','basale'),
 (37349,'basalin',' b|ba|as|sa|al|li|in|n','basa','BSLN','asal','sali','basalin'),
 (37350,'basalioma',' b|ba|as|sa|al|li|io|om|ma|a','basa','BSLM','asal','liom','basalioma'),
 (37351,'basaliomas',' b|ba|as|sa|al|li|io|om|ma|as|s','basa','BSLMS','asal','ioma','basaliomas'),
 (37352,'basaliomata',' b|ba|as|sa|al|li|io|om|ma|at|ta|a','basa','BSLMT','asal','omat','basaliomat'),
 (37353,'Basaljel',' B|Ba|as|sa|al|lj|je|el|l','Basa','BSLJL','asal','alje','Basaljel'),
 (37354,'Basaljels',' B|Ba|as|sa|al|lj|je|el|ls|s','Basa','BSLJLS','asal','ljel','Basaljels'),
 (37355,'basally',' b|ba|as|sa|al|ll|ly|y','basa','BSL','asal','sall','basally');
INSERT INTO `m_spelling_dictionary` VALUES  (37356,'basalmost',' b|ba|as|sa|al|lm|mo|os|st|t','basa','BSLMST','asal','lmos','basalmost'),
 (37357,'basaloid',' b|ba|as|sa|al|lo|oi|id|d','basa','BSLT','asal','aloi','basaloid'),
 (37358,'basaloid carcinoma',' b|ba|as|sa|al|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','basa','BSLTKRSNM','asal','inom','basaloid c'),
 (37359,'basaloid carcinomas',' b|ba|as|sa|al|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','basa','BSLTKRSNMS','asal','noma','basaloid c'),
 (37360,'basaloid carcinomata',' b|ba|as|sa|al|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','basa','BSLTKRSNMT','asal','omat','basaloid c'),
 (37361,'basaloma',' b|ba|as|sa|al|lo|om|ma|a','basa','BSLM','asal','alom','basaloma'),
 (37362,'basalomas',' b|ba|as|sa|al|lo|om|ma|as|s','basa','BSLMS','asal','loma','basalomas'),
 (37363,'basalomata',' b|ba|as|sa|al|lo|om|ma|at|ta|a','basa','BSLMT','asal','omat','basalomata'),
 (37364,'basalt',' b|ba|as|sa|al|lt|t','basa','BSLT','asal','asal','basalt'),
 (37365,'basaltic',' b|ba|as|sa|al|lt|ti|ic|c','basa','BSLTK','asal','alti','basaltic');
INSERT INTO `m_spelling_dictionary` VALUES  (37366,'basalts',' b|ba|as|sa|al|lt|ts|s','basa','BSLTS','asal','salt','basalts'),
 (37367,'basamide',' b|ba|as|sa|am|mi|id|de|e','basa','BSMT','asam','amid','basamide'),
 (37368,'BASCA',' B|BA|AS|SC|CA|A','BASC','BSK','ASCA','BASC','BASCA'),
 (37369,'base',' b|ba|as|se|e','base','BS','ase','base','base'),
 (37370,'base composition',' b|ba|as|se|e | c|co|om|mp|po|os|si|it|ti|io|on|n','base','BSKMPSXN','ase','itio','base compo'),
 (37371,'base hospital',' b|ba|as|se|e | h|ho|os|sp|pi|it|ta|al|l','base','BSHSPTL','ase','pita','base hospi'),
 (37372,'base hospitals',' b|ba|as|se|e | h|ho|os|sp|pi|it|ta|al|ls|s','base','BSHSPTLS','ase','ital','base hospi'),
 (37373,'base line',' b|ba|as|se|e | l|li|in|ne|e','base','BSLN','ase',' lin','base line'),
 (37374,'base lines',' b|ba|as|se|e | l|li|in|ne|es|s','base','BSLNS','ase','line','base lines'),
 (37375,'base of stapes',' b|ba|as|se|e | o|of|f | s|st|ta|ap|pe|es|s','base','BSFSTPS','ase','tape','base of st'),
 (37376,'base pair',' b|ba|as|se|e | p|pa|ai|ir|r','base','BSPR','ase',' pai','base pair');
INSERT INTO `m_spelling_dictionary` VALUES  (37377,'base pairing',' b|ba|as|se|e | p|pa|ai|ir|ri|in|ng|g','base','BSPRNK','ase','irin','base pairi'),
 (37378,'base pairs',' b|ba|as|se|e | p|pa|ai|ir|rs|s','base','BSPRS','ase','pair','base pairs'),
 (37379,'base plate',' b|ba|as|se|e | p|pl|la|at|te|e','base','BSPLT','ase','plat','base plate'),
 (37380,'base plates',' b|ba|as|se|e | p|pl|la|at|te|es|s','base','BSPLTS','ase','late','base plate'),
 (37381,'base ratio',' b|ba|as|se|e | r|ra|at|ti|io|o','base','BSRX','ase','rati','base ratio'),
 (37382,'base ratios',' b|ba|as|se|e | r|ra|at|ti|io|os|s','base','BSRXS','ase','atio','base ratio'),
 (37383,'base sequence',' b|ba|as|se|e | s|se|eq|qu|ue|en|nc|ce|e','base','BSSKNS','ase','uenc','base seque'),
 (37384,'base sequence homologies',' b|ba|as|se|e | s|se|eq|qu|ue|en|nc|ce|e | h|ho|om|mo|ol|lo|og|gi|ie|es|s','base','BSSKNSHMLJS','ase','ogie','base seque'),
 (37385,'base sequence homology',' b|ba|as|se|e | s|se|eq|qu|ue|en|nc|ce|e | h|ho|om|mo|ol|lo|og|gy|y','base','BSSKNSHMLJ','ase','olog','base seque'),
 (37386,'base sequences',' b|ba|as|se|e | s|se|eq|qu|ue|en|nc|ce|es|s','base','BSSKNSS','ase','ence','base seque');
INSERT INTO `m_spelling_dictionary` VALUES  (37387,'base-line',' b|ba|as|se|e-|-l|li|in|ne|e','base','BSLN','ase-','-lin','base-line'),
 (37388,'base-lines',' b|ba|as|se|e-|-l|li|in|ne|es|s','base','BSLNS','ase-','line','base-lines'),
 (37389,'base-pair',' b|ba|as|se|e-|-p|pa|ai|ir|r','base','BSPR','ase-','-pai','base-pair'),
 (37390,'base-paired',' b|ba|as|se|e-|-p|pa|ai|ir|re|ed|d','base','BSPRT','ase-','aire','base-paire'),
 (37391,'base-pairing',' b|ba|as|se|e-|-p|pa|ai|ir|ri|in|ng|g','base','BSPRNK','ase-','irin','base-pairi'),
 (37392,'base-pairs',' b|ba|as|se|e-|-p|pa|ai|ir|rs|s','base','BSPRS','ase-','pair','base-pairs'),
 (37393,'base-plate',' b|ba|as|se|e-|-p|pl|la|at|te|e','base','BSPLT','ase-','plat','base-plate'),
 (37394,'base-plates',' b|ba|as|se|e-|-p|pl|la|at|te|es|s','base','BSPLTS','ase-','late','base-plate'),
 (37395,'baseball',' b|ba|as|se|eb|ba|al|ll|l','base','BSBL','aseb','ebal','baseball'),
 (37396,'baseball finger',' b|ba|as|se|eb|ba|al|ll|l | f|fi|in|ng|ge|er|r','base','BSBLFNJR','aseb','inge','baseball f'),
 (37397,'baseball fingers',' b|ba|as|se|eb|ba|al|ll|l | f|fi|in|ng|ge|er|rs|s','base','BSBLFNJRS','aseb','nger','baseball f');
INSERT INTO `m_spelling_dictionary` VALUES  (37398,'baseballs',' b|ba|as|se|eb|ba|al|ll|ls|s','base','BSBLS','aseb','ball','baseballs'),
 (37399,'based',' b|ba|as|se|ed|d','base','BST','ased','base','based'),
 (37400,'Basedow',' B|Ba|as|se|ed|do|ow|w','Base','BST','ased','sedo','Basedow'),
 (37401,'Basedow disease',' B|Ba|as|se|ed|do|ow|w | d|di|is|se|ea|as|se|e','Base','BSTTSS','ased','seas','Basedow di'),
 (37402,'Basedow\'s disease','','','',NULL,NULL,''),
 (37403,'basedowian',' b|ba|as|se|ed|do|ow|wi|ia|an|n','base','BSTWN','ased','owia','basedowian'),
 (37404,'basedowiform',' b|ba|as|se|ed|do|ow|wi|if|fo|or|rm|m','base','BSTWFRM','ased','ifor','basedowifo'),
 (37405,'Basedows',' B|Ba|as|se|ed|do|ow|ws|s','Base','BSTS','ased','edow','Basedows'),
 (37406,'Basel',' B|Ba|as|se|el|l','Base','BSL','asel','Base','Basel'),
 (37407,'Basel disease',' B|Ba|as|se|el|l | d|di|is|se|ea|as|se|e','Base','BSLTSS','asel','seas','Basel dise'),
 (37408,'Basel diseases',' B|Ba|as|se|el|l | d|di|is|se|ea|as|se|es|s','Base','BSLTSSS','asel','ease','Basel dise'),
 (37409,'baseless',' b|ba|as|se|el|le|es|ss|s','base','BSLS','asel','eles','baseless');
INSERT INTO `m_spelling_dictionary` VALUES  (37410,'baselessness',' b|ba|as|se|el|le|es|ss|sn|ne|es|ss|s','base','BSLSNS','asel','snes','baselessne'),
 (37411,'baseline',' b|ba|as|se|el|li|in|ne|e','base','BSLN','asel','elin','baseline'),
 (37412,'baselines',' b|ba|as|se|el|li|in|ne|es|s','base','BSLNS','asel','line','baselines'),
 (37413,'Basella',' B|Ba|as|se|el|ll|la|a','Base','BSL','asel','sell','Basella'),
 (37414,'Basella alba',' B|Ba|as|se|el|ll|la|a | a|al|lb|ba|a','Base','BSLLB','asel',' alb','Basella al'),
 (37415,'Basella rubra',' B|Ba|as|se|el|ll|la|a | r|ru|ub|br|ra|a','Base','BSLRBR','asel','rubr','Basella ru'),
 (37416,'Basellaceae',' B|Ba|as|se|el|ll|la|ac|ce|ea|ae|e','Base','BSLS','asel','acea','Basellacea'),
 (37417,'Basels',' B|Ba|as|se|el|ls|s','Base','BSLS','asel','asel','Basels'),
 (37418,'baseman',' b|ba|as|se|em|ma|an|n','base','BSMN','asem','sema','baseman'),
 (37419,'basement',' b|ba|as|se|em|me|en|nt|t','base','BSMNT','asem','emen','basement'),
 (37420,'basement lamina',' b|ba|as|se|em|me|en|nt|t | l|la|am|mi|in|na|a','base','BSMNTLMN','asem','amin','basement l'),
 (37421,'basement laminas',' b|ba|as|se|em|me|en|nt|t | l|la|am|mi|in|na|as|s','base','BSMNTLMNS','asem','mina','basement l');
INSERT INTO `m_spelling_dictionary` VALUES  (37422,'basement membrane',' b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e','base','BSMNTMMRN','asem','bran','basement m'),
 (37423,'basement membrane tumor protein',' b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | t|tu|um|mo|or|r | p|pr|ro|ot|te|ei|in|n','base','BSMNTMMRNTMRPRTN','asem','otei','basement m'),
 (37424,'basement membrane tumor proteins',' b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|e | t|tu|um|mo|or|r | p|pr|ro|ot|te|ei|in|ns|s','base','BSMNTMMRNTMRPRTNS','asem','tein','basement m'),
 (37425,'basement membranes',' b|ba|as|se|em|me|en|nt|t | m|me|em|mb|br|ra|an|ne|es|s','base','BSMNTMMRNS','asem','rane','basement m'),
 (37426,'basement-membrane',' b|ba|as|se|em|me|en|nt|t-|-m|me|em|mb|br|ra|an|ne|e','base','BSMNTMMRN','asem','bran','basement-m'),
 (37427,'basement-membranes',' b|ba|as|se|em|me|en|nt|t-|-m|me|em|mb|br|ra|an|ne|es|s','base','BSMNTMMRNS','asem','rane','basement-m'),
 (37428,'basements',' b|ba|as|se|em|me|en|nt|ts|s','base','BSMNTS','asem','ment','basements'),
 (37429,'baseness',' b|ba|as|se|en|ne|es|ss|s','base','BSNS','asen','enes','baseness');
INSERT INTO `m_spelling_dictionary` VALUES  (37430,'basenji',' b|ba|as|se|en|nj|ji|i','base','BSNJ','asen','senj','basenji'),
 (37431,'basenjis',' b|ba|as|se|en|nj|ji|is|s','base','BSNJS','asen','enji','basenjis'),
 (37432,'baseoses',' b|ba|as|se|eo|os|se|es|s','base','BSSS','aseo','eose','baseoses'),
 (37433,'baseosis',' b|ba|as|se|eo|os|si|is|s','base','BSSS','aseo','eosi','baseosis'),
 (37434,'basepair',' b|ba|as|se|ep|pa|ai|ir|r','base','BSPR','asep','epai','basepair'),
 (37435,'basepaired',' b|ba|as|se|ep|pa|ai|ir|re|ed|d','base','BSPRT','asep','aire','basepaired'),
 (37436,'basepairing',' b|ba|as|se|ep|pa|ai|ir|ri|in|ng|g','base','BSPRNK','asep','irin','basepairin'),
 (37437,'basepairs',' b|ba|as|se|ep|pa|ai|ir|rs|s','base','BSPRS','asep','pair','basepairs'),
 (37438,'baseplate',' b|ba|as|se|ep|pl|la|at|te|e','base','BSPLT','asep','plat','baseplate'),
 (37439,'baseplates',' b|ba|as|se|ep|pl|la|at|te|es|s','base','BSPLTS','asep','late','baseplates'),
 (37440,'baser',' b|ba|as|se|er|r','base','BSR','aser','base','baser'),
 (37441,'bases',' b|ba|as|se|es|s','base','BSS','ases','base','bases');
INSERT INTO `m_spelling_dictionary` VALUES  (37442,'basest',' b|ba|as|se|es|st|t','base','BSST','ases','ases','basest'),
 (37443,'basfungin',' b|ba|as|sf|fu|un|ng|gi|in|n','basf','BSFNJN','asfu','ungi','basfungin'),
 (37444,'bash',' b|ba|as|sh|h','bash','BX','ash','bash','bash'),
 (37445,'bashed',' b|ba|as|sh|he|ed|d','bash','BXT','ashe','ashe','bashed'),
 (37446,'bashes',' b|ba|as|sh|he|es|s','bash','BXS','ashe','ashe','bashes'),
 (37447,'bashful',' b|ba|as|sh|hf|fu|ul|l','bash','BXFL','ashf','shfu','bashful'),
 (37448,'bashfully',' b|ba|as|sh|hf|fu|ul|ll|ly|y','bash','BXFL','ashf','full','bashfully'),
 (37449,'bashfulness',' b|ba|as|sh|hf|fu|ul|ln|ne|es|ss|s','bash','BXFLNS','ashf','lnes','bashfulnes'),
 (37450,'bashing',' b|ba|as|sh|hi|in|ng|g','bash','BXNK','ashi','shin','bashing'),
 (37451,'Bashkir',' B|Ba|as|sh|hk|ki|ir|r','Bash','BXKR','ashk','shki','Bashkir'),
 (37452,'Bashkiria',' B|Ba|as|sh|hk|ki|ir|ri|ia|a','Bash','BXKR','ashk','kiri','Bashkiria'),
 (37453,'Bashkirs',' B|Ba|as|sh|hk|ki|ir|rs|s','Bash','BXKRS','ashk','hkir','Bashkirs'),
 (37454,'Bashkortostan',' B|Ba|as|sh|hk|ko|or|rt|to|os|st|ta|an|n','Bash','BXKRTSTN','ashk','osta','Bashkortos');
INSERT INTO `m_spelling_dictionary` VALUES  (37455,'basi-cervical',' b|ba|as|si|i-|-c|ce|er|rv|vi|ic|ca|al|l','basi','BSSRFKL','asi-','vica','basi-cervi'),
 (37456,'basi-crania',' b|ba|as|si|i-|-c|cr|ra|an|ni|ia|a','basi','BSKRN','asi-','rani','basi-crani'),
 (37457,'basi-cranium',' b|ba|as|si|i-|-c|cr|ra|an|ni|iu|um|m','basi','BSKRNM','asi-','aniu','basi-crani'),
 (37458,'basi-occipital bone',' b|ba|as|si|i-|-o|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|e','basi','BSKSPTLBN','asi-',' bon','basi-occip'),
 (37459,'basi-occipital bones',' b|ba|as|si|i-|-o|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|es|s','basi','BSKSPTLBNS','asi-','bone','basi-occip'),
 (37460,'basi-sphenoid',' b|ba|as|si|i-|-s|sp|ph|he|en|no|oi|id|d','basi','BSSFNT','asi-','enoi','basi-sphen'),
 (37461,'basi-sphenoid bone',' b|ba|as|si|i-|-s|sp|ph|he|en|no|oi|id|d | b|bo|on|ne|e','basi','BSSFNTBN','asi-',' bon','basi-sphen'),
 (37462,'basi-sphenoid bones',' b|ba|as|si|i-|-s|sp|ph|he|en|no|oi|id|d | b|bo|on|ne|es|s','basi','BSSFNTBNS','asi-','bone','basi-sphen'),
 (37463,'basi-sphenoids',' b|ba|as|si|i-|-s|sp|ph|he|en|no|oi|id|ds|s','basi','BSSFNTS','asi-','noid','basi-sphen');
INSERT INTO `m_spelling_dictionary` VALUES  (37464,'basial',' b|ba|as|si|ia|al|l','basi','BXL','asia','asia','basial'),
 (37465,'basialveolar',' b|ba|as|si|ia|al|lv|ve|eo|ol|la|ar|r','basi','BXLFLR','asia','eola','basialveol'),
 (37466,'basiarachnitides',' b|ba|as|si|ia|ar|ra|ac|ch|hn|ni|it|ti|id|de|es|s','basi','BXRXNTTS','asia','tide','basiarachn'),
 (37467,'basiarachnitis',' b|ba|as|si|ia|ar|ra|ac|ch|hn|ni|it|ti|is|s','basi','BXRXNTS','asia','niti','basiarachn'),
 (37468,'basiarachnoiditides',' b|ba|as|si|ia|ar|ra|ac|ch|hn|no|oi|id|di|it|ti|id|de|es|s','basi','BXRXNTTTS','asia','tide','basiarachn'),
 (37469,'basiarachnoiditis',' b|ba|as|si|ia|ar|ra|ac|ch|hn|no|oi|id|di|it|ti|is|s','basi','BXRXNTTS','asia','diti','basiarachn'),
 (37470,'basic',' b|ba|as|si|ic|c','basi','BSK','asic','basi','basic'),
 (37471,'basic aluminum sucrose sulfate',' b|ba|as|si|ic|c | a|al|lu|um|mi|in|nu|um|m | s|su|uc|cr|ro|os|se|e | s|su|ul|lf|fa|at|te|e','basi','BSKLMNMSKRSSLFT','asic','lfat','basic alum'),
 (37472,'basic aluminum sucrose sulfates',' b|ba|as|si|ic|c | a|al|lu|um|mi|in|nu|um|m | s|su|uc|cr|ro|os|se|e | s|su|ul|lf|fa|at|te|es|s','basi','BSKLMNMSKRSSLFTS','asic','fate','basic alum');
INSERT INTO `m_spelling_dictionary` VALUES  (37473,'basic aluminum sucrose sulphate',' b|ba|as|si|ic|c | a|al|lu|um|mi|in|nu|um|m | s|su|uc|cr|ro|os|se|e | s|su|ul|lp|ph|ha|at|te|e','basi','BSKLMNMSKRSSLFT','asic','phat','basic alum'),
 (37474,'basic aluminum sucrose sulphates',' b|ba|as|si|ic|c | a|al|lu|um|mi|in|nu|um|m | s|su|uc|cr|ro|os|se|e | s|su|ul|lp|ph|ha|at|te|es|s','basi','BSKLMNMSKRSSLFTS','asic','hate','basic alum'),
 (37475,'basic amino acid',' b|ba|as|si|ic|c | a|am|mi|in|no|o | a|ac|ci|id|d','basi','BSKMNST','asic',' aci','basic amin'),
 (37476,'basic amino acids',' b|ba|as|si|ic|c | a|am|mi|in|no|o | a|ac|ci|id|ds|s','basi','BSKMNSTS','asic','acid','basic amin'),
 (37477,'basic cycle length',' b|ba|as|si|ic|c | c|cy|yc|cl|le|e | l|le|en|ng|gt|th|h','basi','BSKSKLLNK0','asic','engt','basic cycl'),
 (37478,'basic cycle lengths',' b|ba|as|si|ic|c | c|cy|yc|cl|le|e | l|le|en|ng|gt|th|hs|s','basi','BSKSKLLNK0S','asic','ngth','basic cycl'),
 (37479,'basic dye',' b|ba|as|si|ic|c | d|dy|ye|e','basi','BSKTY','asic','c dy','basic dye'),
 (37480,'basic dyes',' b|ba|as|si|ic|c | d|dy|ye|es|s','basi','BSKTYS','asic',' dye','basic dyes');
INSERT INTO `m_spelling_dictionary` VALUES  (37481,'basic fibroblast growth factor',' b|ba|as|si|ic|c | f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','basi','BSKFBRBLSTKR0FKTR','asic','acto','basic fibr'),
 (37482,'basic fuchsin',' b|ba|as|si|ic|c | f|fu|uc|ch|hs|si|in|n','basi','BSKFXSN','asic','chsi','basic fuch'),
 (37483,'basic gastrin',' b|ba|as|si|ic|c | g|ga|as|st|tr|ri|in|n','basi','BSKKSTRN','asic','stri','basic gast'),
 (37484,'basic gastrins',' b|ba|as|si|ic|c | g|ga|as|st|tr|ri|in|ns|s','basi','BSKKSTRNS','asic','trin','basic gast'),
 (37485,'basic orange 3RN',' b|ba|as|si|ic|c | o|or|ra|an|ng|ge|e | 3|3R|RN|N','basi','BSKRNJRN','asic','e 3R','basic oran'),
 (37486,'basic pancreatic trypsin inhibitor',' b|ba|as|si|ic|c | p|pa|an|nc|cr|re|ea|at|ti|ic|c | t|tr|ry|yp|ps|si|in|n | i|in|nh|hi|ib|bi|it|to|or|r','basi','BSKPNKRTKTRPSNNHBTR','asic','bito','basic panc'),
 (37487,'basic pancreatic trypsin inhibitors',' b|ba|as|si|ic|c | p|pa|an|nc|cr|re|ea|at|ti|ic|c | t|tr|ry|yp|ps|si|in|n | i|in|nh|hi|ib|bi|it|to|or|rs|s','basi','BSKPNKRTKTRPSNNHBTRS','asic','itor','basic panc'),
 (37488,'basic red 9',' b|ba|as|si|ic|c | r|re|ed|d | 9|9','basi','BSKRT','asic','red','basic red');
INSERT INTO `m_spelling_dictionary` VALUES  (37489,'basic red nine',' b|ba|as|si|ic|c | r|re|ed|d | n|ni|in|ne|e','basi','BSKRTNN','asic',' nin','basic red'),
 (37490,'Basic Rest-Activity Cycle',' B|Ba|as|si|ic|c | R|Re|es|st|t-|-A|Ac|ct|ti|iv|vi|it|ty|y | C|Cy|yc|cl|le|e','Basi','BSKRSTKTFTSKL','asic','Cycl','Basic Rest'),
 (37491,'Basic Rest-Activity Cycles',' B|Ba|as|si|ic|c | R|Re|es|st|t-|-A|Ac|ct|ti|iv|vi|it|ty|y | C|Cy|yc|cl|le|es|s','Basi','BSKRSTKTFTSKLS','asic','ycle','Basic Rest'),
 (37492,'basically',' b|ba|as|si|ic|ca|al|ll|ly|y','basi','BSKL','asic','call','basically'),
 (37493,'basicervical',' b|ba|as|si|ic|ce|er|rv|vi|ic|ca|al|l','basi','BSSRFKL','asic','vica','basicervic'),
 (37494,'basicities',' b|ba|as|si|ic|ci|it|ti|ie|es|s','basi','BSSTS','asic','itie','basicities'),
 (37495,'basicity',' b|ba|as|si|ic|ci|it|ty|y','basi','BSST','asic','icit','basicity'),
 (37496,'basicness',' b|ba|as|si|ic|cn|ne|es|ss|s','basi','BSKNS','asic','cnes','basicness'),
 (37497,'basiconic',' b|ba|as|si|ic|co|on|ni|ic|c','basi','BSKNK','asic','coni','basiconic'),
 (37498,'basicrania',' b|ba|as|si|ic|cr|ra|an|ni|ia|a','basi','BSKRN','asic','rani','basicrania');
INSERT INTO `m_spelling_dictionary` VALUES  (37499,'basicranial',' b|ba|as|si|ic|cr|ra|an|ni|ia|al|l','basi','BSKRNL','asic','ania','basicrania'),
 (37500,'basicranium',' b|ba|as|si|ic|cr|ra|an|ni|iu|um|m','basi','BSKRNM','asic','aniu','basicraniu'),
 (37501,'basics',' b|ba|as|si|ic|cs|s','basi','BSKS','asic','asic','basics'),
 (37502,'basidalin',' b|ba|as|si|id|da|al|li|in|n','basi','BSTLN','asid','dali','basidalin'),
 (37503,'basidia',' b|ba|as|si|id|di|ia|a','basi','BST','asid','sidi','basidia'),
 (37504,'basidial',' b|ba|as|si|id|di|ia|al|l','basi','BSTL','asid','idia','basidial'),
 (37505,'basidiobolomycoses',' b|ba|as|si|id|di|io|ob|bo|ol|lo|om|my|yc|co|os|se|es|s','basi','BSTBLMKSS','asid','cose','basidiobol'),
 (37506,'basidiobolomycosis',' b|ba|as|si|id|di|io|ob|bo|ol|lo|om|my|yc|co|os|si|is|s','basi','BSTBLMKSS','asid','cosi','basidiobol'),
 (37507,'Basidiobolus',' B|Ba|as|si|id|di|io|ob|bo|ol|lu|us|s','Basi','BSTBLS','asid','bolu','Basidiobol'),
 (37508,'Basidiobolus haptosporus',' B|Ba|as|si|id|di|io|ob|bo|ol|lu|us|s | h|ha|ap|pt|to|os|sp|po|or|ru|us|s','Basi','BSTBLSHPTSPRS','asid','poru','Basidiobol'),
 (37509,'Basidiobolus heterosporus',' B|Ba|as|si|id|di|io|ob|bo|ol|lu|us|s | h|he|et|te|er|ro|os|sp|po|or|ru|us|s','Basi','BSTBLSHTRSPRS','asid','poru','Basidiobol');
INSERT INTO `m_spelling_dictionary` VALUES  (37510,'Basidiobolus magnus',' B|Ba|as|si|id|di|io|ob|bo|ol|lu|us|s | m|ma|ag|gn|nu|us|s','Basi','BSTBLSMKNS','asid','agnu','Basidiobol'),
 (37511,'Basidiobolus meristosporus',' B|Ba|as|si|id|di|io|ob|bo|ol|lu|us|s | m|me|er|ri|is|st|to|os|sp|po|or|ru|us|s','Basi','BSTBLSMRSTSPRS','asid','poru','Basidiobol'),
 (37512,'Basidiobolus microsporus',' B|Ba|as|si|id|di|io|ob|bo|ol|lu|us|s | m|mi|ic|cr|ro|os|sp|po|or|ru|us|s','Basi','BSTBLSMKRSPRS','asid','poru','Basidiobol'),
 (37513,'Basidiobolus ranarum',' B|Ba|as|si|id|di|io|ob|bo|ol|lu|us|s | r|ra|an|na|ar|ru|um|m','Basi','BSTBLSRNRM','asid','naru','Basidiobol'),
 (37514,'basidiomycete',' b|ba|as|si|id|di|io|om|my|yc|ce|et|te|e','basi','BSTMST','asid','ycet','basidiomyc'),
 (37515,'Basidiomycetes',' B|Ba|as|si|id|di|io|om|my|yc|ce|et|te|es|s','Basi','BSTMSTS','asid','cete','Basidiomyc'),
 (37516,'basidiomycetous',' b|ba|as|si|id|di|io|om|my|yc|ce|et|to|ou|us|s','basi','BSTMSTS','asid','etou','basidiomyc'),
 (37517,'Basidiomycota',' B|Ba|as|si|id|di|io|om|my|yc|co|ot|ta|a','Basi','BSTMKT','asid','ycot','Basidiomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (37518,'basidiospore',' b|ba|as|si|id|di|io|os|sp|po|or|re|e','basi','BSTSPR','asid','spor','basidiospo'),
 (37519,'basidiospores',' b|ba|as|si|id|di|io|os|sp|po|or|re|es|s','basi','BSTSPRS','asid','pore','basidiospo'),
 (37520,'basidium',' b|ba|as|si|id|di|iu|um|m','basi','BSTM','asid','idiu','basidium'),
 (37521,'basifacial',' b|ba|as|si|if|fa|ac|ci|ia|al|l','basi','BSFXL','asif','acia','basifacial'),
 (37522,'basification',' b|ba|as|si|if|fi|ic|ca|at|ti|io|on|n','basi','BSFKXN','asif','atio','basificati'),
 (37523,'basified',' b|ba|as|si|if|fi|ie|ed|d','basi','BSFT','asif','ifie','basified'),
 (37524,'basifies',' b|ba|as|si|if|fi|ie|es|s','basi','BSFS','asif','ifie','basifies'),
 (37525,'basify',' b|ba|as|si|if|fy|y','basi','BSF','asif','asif','basify'),
 (37526,'basifying',' b|ba|as|si|if|fy|yi|in|ng|g','basi','BSFYNK','asif','fyin','basifying'),
 (37527,'basigenous',' b|ba|as|si|ig|ge|en|no|ou|us|s','basi','BSJNS','asig','enou','basigenous'),
 (37528,'basigin',' b|ba|as|si|ig|gi|in|n','basi','BSJN','asig','sigi','basigin');
INSERT INTO `m_spelling_dictionary` VALUES  (37529,'basihyal',' b|ba|as|si|ih|hy|ya|al|l','basi','BSYL','asih','ihya','basihyal'),
 (37530,'basihyoid',' b|ba|as|si|ih|hy|yo|oi|id|d','basi','BSYT','asih','hyoi','basihyoid'),
 (37531,'basil',' b|ba|as|si|il|l','basi','BSL','asil','basi','basil'),
 (37532,'Basil Martin Wright',' B|Ba|as|si|il|l | M|Ma|ar|rt|ti|in|n | W|Wr|ri|ig|gh|ht|t','Basi','BSLMRTNRFT','asil','righ','Basil Mart'),
 (37533,'basil oil',' b|ba|as|si|il|l | o|oi|il|l','basi','BSLL','asil','l oi','basil oil'),
 (37534,'basilad',' b|ba|as|si|il|la|ad|d','basi','BSLT','asil','sila','basilad'),
 (37535,'basilar',' b|ba|as|si|il|la|ar|r','basi','BSLR','asil','sila','basilar'),
 (37536,'basilar arteries',' b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','basi','BSLRRTRS','asil','erie','basilar ar'),
 (37537,'basilar artery',' b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y','basi','BSLRRTR','asil','rter','basilar ar'),
 (37538,'basilar artery insufficiencies',' b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','basi','BSLRRTRNSFSNSS','asil','ncie','basilar ar'),
 (37539,'basilar artery insufficiency',' b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','basi','BSLRRTRNSFSNS','asil','ienc','basilar ar');
INSERT INTO `m_spelling_dictionary` VALUES  (37540,'basilar artery syndrome',' b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y | s|sy|yn|nd|dr|ro|om|me|e','basi','BSLRRTRSNTRM','asil','drom','basilar ar'),
 (37541,'basilar artery syndromes',' b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y | s|sy|yn|nd|dr|ro|om|me|es|s','basi','BSLRRTRSNTRMS','asil','rome','basilar ar'),
 (37542,'basilar bone',' b|ba|as|si|il|la|ar|r | b|bo|on|ne|e','basi','BSLRBN','asil',' bon','basilar bo'),
 (37543,'basilar bones',' b|ba|as|si|il|la|ar|r | b|bo|on|ne|es|s','basi','BSLRBNS','asil','bone','basilar bo'),
 (37544,'basilar glioses',' b|ba|as|si|il|la|ar|r | g|gl|li|io|os|se|es|s','basi','BSLRKLSS','asil','iose','basilar gl'),
 (37545,'basilar gliosis',' b|ba|as|si|il|la|ar|r | g|gl|li|io|os|si|is|s','basi','BSLRKLSS','asil','iosi','basilar gl'),
 (37546,'basilar impression',' b|ba|as|si|il|la|ar|r | i|im|mp|pr|re|es|ss|si|io|on|n','basi','BSLRMPRSN','asil','ssio','basilar im'),
 (37547,'basilar impressions',' b|ba|as|si|il|la|ar|r | i|im|mp|pr|re|es|ss|si|io|on|ns|s','basi','BSLRMPRSNS','asil','sion','basilar im'),
 (37548,'basilar index',' b|ba|as|si|il|la|ar|r | i|in|nd|de|ex|x','basi','BSLRNTKS','asil','inde','basilar in');
INSERT INTO `m_spelling_dictionary` VALUES  (37549,'basilar indexes',' b|ba|as|si|il|la|ar|r | i|in|nd|de|ex|xe|es|s','basi','BSLRNTKSS','asil','dexe','basilar in'),
 (37550,'basilar indices',' b|ba|as|si|il|la|ar|r | i|in|nd|di|ic|ce|es|s','basi','BSLRNTSS','asil','dice','basilar in'),
 (37551,'basilar invagination',' b|ba|as|si|il|la|ar|r | i|in|nv|va|ag|gi|in|na|at|ti|io|on|n','basi','BSLRNFJNXN','asil','atio','basilar in'),
 (37552,'basilar invaginations',' b|ba|as|si|il|la|ar|r | i|in|nv|va|ag|gi|in|na|at|ti|io|on|ns|s','basi','BSLRNFJNXNS','asil','tion','basilar in'),
 (37553,'basilar membrane',' b|ba|as|si|il|la|ar|r | m|me|em|mb|br|ra|an|ne|e','basi','BSLRMMRN','asil','bran','basilar me'),
 (37554,'basilar membranes',' b|ba|as|si|il|la|ar|r | m|me|em|mb|br|ra|an|ne|es|s','basi','BSLRMMRNS','asil','rane','basilar me'),
 (37555,'basilar meningitides',' b|ba|as|si|il|la|ar|r | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','basi','BSLRMNNJTTS','asil','tide','basilar me'),
 (37556,'basilar meningitis',' b|ba|as|si|il|la|ar|r | m|me|en|ni|in|ng|gi|it|ti|is|s','basi','BSLRMNNJTS','asil','giti','basilar me'),
 (37557,'basilar plexus',' b|ba|as|si|il|la|ar|r | p|pl|le|ex|xu|us|s','basi','BSLRPLKSS','asil','lexu','basilar pl');
INSERT INTO `m_spelling_dictionary` VALUES  (37558,'basilar plexuses',' b|ba|as|si|il|la|ar|r | p|pl|le|ex|xu|us|se|es|s','basi','BSLRPLKSSS','asil','xuse','basilar pl'),
 (37559,'basilar sinus',' b|ba|as|si|il|la|ar|r | s|si|in|nu|us|s','basi','BSLRSNS','asil','sinu','basilar si'),
 (37560,'basilar sinuses',' b|ba|as|si|il|la|ar|r | s|si|in|nu|us|se|es|s','basi','BSLRSNSS','asil','nuse','basilar si'),
 (37561,'basilar sulci',' b|ba|as|si|il|la|ar|r | s|su|ul|lc|ci|i','basi','BSLRSLS','asil','sulc','basilar su'),
 (37562,'basilar sulcus',' b|ba|as|si|il|la|ar|r | s|su|ul|lc|cu|us|s','basi','BSLRSLKS','asil','ulcu','basilar su'),
 (37563,'Basilarchia',' B|Ba|as|si|il|la|ar|rc|ch|hi|ia|a','Basi','BSLRX','asil','rchi','Basilarchi'),
 (37564,'Basilarchia archippus',' B|Ba|as|si|il|la|ar|rc|ch|hi|ia|a | a|ar|rc|ch|hi|ip|pp|pu|us|s','Basi','BSLRXRXPS','asil','ippu','Basilarchi'),
 (37565,'Basilarchia lorquini',' B|Ba|as|si|il|la|ar|rc|ch|hi|ia|a | l|lo|or|rq|qu|ui|in|ni|i','Basi','BSLRXLRKN','asil','quin','Basilarchi'),
 (37566,'basilase',' b|ba|as|si|il|la|as|se|e','basi','BSLS','asil','ilas','basilase');
INSERT INTO `m_spelling_dictionary` VALUES  (37567,'basilateral',' b|ba|as|si|il|la|at|te|er|ra|al|l','basi','BSLTRL','asil','tera','basilatera'),
 (37568,'basilic',' b|ba|as|si|il|li|ic|c','basi','BSLK','asil','sili','basilic'),
 (37569,'basilic vein',' b|ba|as|si|il|li|ic|c | v|ve|ei|in|n','basi','BSLKFN','asil',' vei','basilic ve'),
 (37570,'basilic veins',' b|ba|as|si|il|li|ic|c | v|ve|ei|in|ns|s','basi','BSLKFNS','asil','vein','basilic ve'),
 (37571,'basilica',' b|ba|as|si|il|li|ic|ca|a','basi','BSLK','asil','ilic','basilica'),
 (37572,'basilicas',' b|ba|as|si|il|li|ic|ca|as|s','basi','BSLKS','asil','lica','basilicas'),
 (37573,'Basilichthys',' B|Ba|as|si|il|li|ic|ch|ht|th|hy|ys|s','Basi','BSLX0S','asil','hthy','Basilichth'),
 (37574,'Basilichthys australis',' B|Ba|as|si|il|li|ic|ch|ht|th|hy|ys|s | a|au|us|st|tr|ra|al|li|is|s','Basi','BSLX0SSTRLS','asil','rali','Basilichth'),
 (37575,'Basilichthys bonariensis',' B|Ba|as|si|il|li|ic|ch|ht|th|hy|ys|s | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','Basi','BSLX0SBNRNSS','asil','ensi','Basilichth'),
 (37576,'basiliscine',' b|ba|as|si|il|li|is|sc|ci|in|ne|e','basi','BSLSN','asil','scin','basiliscin');
INSERT INTO `m_spelling_dictionary` VALUES  (37577,'basiliscines',' b|ba|as|si|il|li|is|sc|ci|in|ne|es|s','basi','BSLSNS','asil','cine','basiliscin'),
 (37578,'Basiliscus',' B|Ba|as|si|il|li|is|sc|cu|us|s','Basi','BSLSKS','asil','iscu','Basiliscus'),
 (37579,'Basiliscus basiliscus',' B|Ba|as|si|il|li|is|sc|cu|us|s | b|ba|as|si|il|li|is|sc|cu|us|s','Basi','BSLSKSBSLSKS','asil','iscu','Basiliscus'),
 (37580,'Basiliscus vittatus',' B|Ba|as|si|il|li|is|sc|cu|us|s | v|vi|it|tt|ta|at|tu|us|s','Basi','BSLSKSFTTS','asil','tatu','Basiliscus'),
 (37581,'basilisk',' b|ba|as|si|il|li|is|sk|k','basi','BSLSK','asil','ilis','basilisk'),
 (37582,'basilisks',' b|ba|as|si|il|li|is|sk|ks|s','basi','BSLSKS','asil','lisk','basilisks'),
 (37583,'basiliximab',' b|ba|as|si|il|li|ix|xi|im|ma|ab|b','basi','BSLKSMB','asil','xima','basilixima'),
 (37584,'basils',' b|ba|as|si|il|ls|s','basi','BSLS','asil','asil','basils'),
 (37585,'basin',' b|ba|as|si|in|n','basi','BSN','asin','basi','basin'),
 (37586,'basinasial',' b|ba|as|si|in|na|as|si|ia|al|l','basi','BSNXL','asin','asia','basinasial'),
 (37587,'basing',' b|ba|as|si|in|ng|g','basi','BSNK','asin','asin','basing');
INSERT INTO `m_spelling_dictionary` VALUES  (37588,'basins',' b|ba|as|si|in|ns|s','basi','BSNS','asin','asin','basins'),
 (37589,'basioccipital',' b|ba|as|si|io|oc|cc|ci|ip|pi|it|ta|al|l','basi','BXKSPTL','asio','pita','basioccipi'),
 (37590,'basioccipital bone',' b|ba|as|si|io|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|e','basi','BXKSPTLBN','asio',' bon','basioccipi'),
 (37591,'basioccipital bones',' b|ba|as|si|io|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|es|s','basi','BXKSPTLBNS','asio','bone','basioccipi'),
 (37592,'basion',' b|ba|as|si|io|on|n','basi','BXN','asio','asio','basion'),
 (37593,'basions',' b|ba|as|si|io|on|ns|s','basi','BXNS','asio','sion','basions'),
 (37594,'basiotic',' b|ba|as|si|io|ot|ti|ic|c','basi','BXTK','asio','ioti','basiotic'),
 (37595,'basiotic bone',' b|ba|as|si|io|ot|ti|ic|c | b|bo|on|ne|e','basi','BXTKBN','asio',' bon','basiotic b'),
 (37596,'basiotic bones',' b|ba|as|si|io|ot|ti|ic|c | b|bo|on|ne|es|s','basi','BXTKBNS','asio','bone','basiotic b'),
 (37597,'basiotripsy',' b|ba|as|si|io|ot|tr|ri|ip|ps|sy|y','basi','BXTRPS','asio','rips','basiotrips'),
 (37598,'basipetal',' b|ba|as|si|ip|pe|et|ta|al|l','basi','BSPTL','asip','peta','basipetal');
INSERT INTO `m_spelling_dictionary` VALUES  (37599,'basiphilic',' b|ba|as|si|ip|ph|hi|il|li|ic|c','basi','BSFLK','asip','hili','basiphilic'),
 (37600,'basiphilic cell',' b|ba|as|si|ip|ph|hi|il|li|ic|c | c|ce|el|ll|l','basi','BSFLKSL','asip',' cel','basiphilic'),
 (37601,'basiphilic cells',' b|ba|as|si|ip|ph|hi|il|li|ic|c | c|ce|el|ll|ls|s','basi','BSFLKSLS','asip','cell','basiphilic'),
 (37602,'basipodite',' b|ba|as|si|ip|po|od|di|it|te|e','basi','BSPTT','asip','odit','basipodite'),
 (37603,'basipodites',' b|ba|as|si|ip|po|od|di|it|te|es|s','basi','BSPTTS','asip','dite','basipodite'),
 (37604,'basipoditic',' b|ba|as|si|ip|po|od|di|it|ti|ic|c','basi','BSPTTK','asip','diti','basipoditi'),
 (37605,'basirhinal',' b|ba|as|si|ir|rh|hi|in|na|al|l','basi','BSRHNL','asir','hina','basirhinal'),
 (37606,'basis',' b|ba|as|si|is|s','basi','BSS','asis','basi','basis'),
 (37607,'basis cartilaginis arytenoideae',' b|ba|as|si|is|s | c|ca|ar|rt|ti|il|la|ag|gi|in|ni|is|s | a|ar|ry|yt|te|en|no|oi|id|de|ea|ae|e','basi','BSSKRTLJNSRTNT','asis','idea','basis cart'),
 (37608,'basis cordis',' b|ba|as|si|is|s | c|co|or|rd|di|is|s','basi','BSSKRTS','asis','ordi','basis cord');
INSERT INTO `m_spelling_dictionary` VALUES  (37609,'basis cranii externa',' b|ba|as|si|is|s | c|cr|ra|an|ni|ii|i | e|ex|xt|te|er|rn|na|a','basi','BSSKRNKSTRN','asis','tern','basis cran'),
 (37610,'basis cranii interna',' b|ba|as|si|is|s | c|cr|ra|an|ni|ii|i | i|in|nt|te|er|rn|na|a','basi','BSSKRNNTRN','asis','tern','basis cran'),
 (37611,'basis mandibulae',' b|ba|as|si|is|s | m|ma|an|nd|di|ib|bu|ul|la|ae|e','basi','BSSMNTBL','asis','bula','basis mand'),
 (37612,'basis modioli',' b|ba|as|si|is|s | m|mo|od|di|io|ol|li|i','basi','BSSMTL','asis','diol','basis modi'),
 (37613,'basis modiolis',' b|ba|as|si|is|s | m|mo|od|di|io|ol|li|is|s','basi','BSSMTLS','asis','ioli','basis modi'),
 (37614,'basis ossis sacri',' b|ba|as|si|is|s | o|os|ss|si|is|s | s|sa|ac|cr|ri|i','basi','BSSSSSKR','asis','sacr','basis ossi'),
 (37615,'basis pedunculi',' b|ba|as|si|is|s | p|pe|ed|du|un|nc|cu|ul|li|i','basi','BSSPTNKL','asis','ncul','basis pedu'),
 (37616,'basis pontis',' b|ba|as|si|is|s | p|po|on|nt|ti|is|s','basi','BSSPNTS','asis','onti','basis pont'),
 (37617,'basis prostatae',' b|ba|as|si|is|s | p|pr|ro|os|st|ta|at|ta|ae|e','basi','BSSPRSTT','asis','tata','basis pros');
INSERT INTO `m_spelling_dictionary` VALUES  (37618,'basis pulmonalis',' b|ba|as|si|is|s | p|pu|ul|lm|mo|on|na|al|li|is|s','basi','BSSPLMNLS','asis','nali','basis pulm'),
 (37619,'basis pulmonis',' b|ba|as|si|is|s | p|pu|ul|lm|mo|on|ni|is|s','basi','BSSPLMNS','asis','moni','basis pulm'),
 (37620,'basis stapedis',' b|ba|as|si|is|s | s|st|ta|ap|pe|ed|di|is|s','basi','BSSSTPTS','asis','pedi','basis stap'),
 (37621,'basisphenoid',' b|ba|as|si|is|sp|ph|he|en|no|oi|id|d','basi','BSSFNT','asis','enoi','basispheno'),
 (37622,'basisphenoid bone',' b|ba|as|si|is|sp|ph|he|en|no|oi|id|d | b|bo|on|ne|e','basi','BSSFNTBN','asis',' bon','basispheno'),
 (37623,'basisphenoid bones',' b|ba|as|si|is|sp|ph|he|en|no|oi|id|d | b|bo|on|ne|es|s','basi','BSSFNTBNS','asis','bone','basispheno'),
 (37624,'basisphenoids',' b|ba|as|si|is|sp|ph|he|en|no|oi|id|ds|s','basi','BSSFNTS','asis','noid','basispheno'),
 (37625,'basitemporal',' b|ba|as|si|it|te|em|mp|po|or|ra|al|l','basi','BSTMPRL','asit','pora','basitempor'),
 (37626,'basivertebral',' b|ba|as|si|iv|ve|er|rt|te|eb|br|ra|al|l','basi','BSFRTBRL','asiv','ebra','basiverteb');
INSERT INTO `m_spelling_dictionary` VALUES  (37627,'basivertebral vein',' b|ba|as|si|iv|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|n','basi','BSFRTBRLFN','asiv',' vei','basiverteb'),
 (37628,'basivertebral veins',' b|ba|as|si|iv|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|ns|s','basi','BSFRTBRLFNS','asiv','vein','basiverteb'),
 (37629,'bask',' b|ba|as|sk|k','bask','BSK','ask','bask','bask'),
 (37630,'basked',' b|ba|as|sk|ke|ed|d','bask','BSKT','aske','aske','basked'),
 (37631,'basket',' b|ba|as|sk|ke|et|t','bask','BSKT','aske','aske','basket'),
 (37632,'basket cell',' b|ba|as|sk|ke|et|t | c|ce|el|ll|l','bask','BSKTSL','aske',' cel','basket cel'),
 (37633,'basket cells',' b|ba|as|sk|ke|et|t | c|ce|el|ll|ls|s','bask','BSKTSLS','aske','cell','basket cel'),
 (37634,'basket crown',' b|ba|as|sk|ke|et|t | c|cr|ro|ow|wn|n','bask','BSKTKRN','aske','crow','basket cro'),
 (37635,'basket crowns',' b|ba|as|sk|ke|et|t | c|cr|ro|ow|wn|ns|s','bask','BSKTKRNS','aske','rown','basket cro'),
 (37636,'basket maker',' b|ba|as|sk|ke|et|t | m|ma|ak|ke|er|r','bask','BSKTMKR','aske','make','basket mak'),
 (37637,'basket makers',' b|ba|as|sk|ke|et|t | m|ma|ak|ke|er|rs|s','bask','BSKTMKRS','aske','aker','basket mak');
INSERT INTO `m_spelling_dictionary` VALUES  (37638,'basket willow',' b|ba|as|sk|ke|et|t | w|wi|il|ll|lo|ow|w','bask','BSKTWL','aske','illo','basket wil'),
 (37639,'basket willows',' b|ba|as|sk|ke|et|t | w|wi|il|ll|lo|ow|ws|s','bask','BSKTWLS','aske','llow','basket wil'),
 (37640,'basketball',' b|ba|as|sk|ke|et|tb|ba|al|ll|l','bask','BSKTBL','aske','tbal','basketball'),
 (37641,'basketballs',' b|ba|as|sk|ke|et|tb|ba|al|ll|ls|s','bask','BSKTBLS','aske','ball','basketball'),
 (37642,'basketful',' b|ba|as|sk|ke|et|tf|fu|ul|l','bask','BSKTFL','aske','etfu','basketful'),
 (37643,'basketfuls',' b|ba|as|sk|ke|et|tf|fu|ul|ls|s','bask','BSKTFLS','aske','tful','basketfuls'),
 (37644,'basketry',' b|ba|as|sk|ke|et|tr|ry|y','bask','BSKTR','aske','ketr','basketry'),
 (37645,'baskets',' b|ba|as|sk|ke|et|ts|s','bask','BSKTS','aske','sket','baskets'),
 (37646,'basketweave cusk-eel',' b|ba|as|sk|ke|et|tw|we|ea|av|ve|e | c|cu|us|sk|k-|-e|ee|el|l','bask','BSKTWFKSKL','aske','k-ee','basketweav'),
 (37647,'basketweave cusk-eels',' b|ba|as|sk|ke|et|tw|we|ea|av|ve|e | c|cu|us|sk|k-|-e|ee|el|ls|s','bask','BSKTWFKSKLS','aske','-eel','basketweav'),
 (37648,'basking',' b|ba|as|sk|ki|in|ng|g','bask','BSKNK','aski','skin','basking');
INSERT INTO `m_spelling_dictionary` VALUES  (37649,'basking shark',' b|ba|as|sk|ki|in|ng|g | s|sh|ha|ar|rk|k','bask','BSKNKXRK','aski','shar','basking sh'),
 (37650,'basking sharks',' b|ba|as|sk|ki|in|ng|g | s|sh|ha|ar|rk|ks|s','bask','BSKNKXRKS','aski','hark','basking sh'),
 (37651,'basks',' b|ba|as|sk|ks|s','bask','BSKS','asks','bask','basks'),
 (37652,'Basle',' B|Ba|as|sl|le|e','Basl','BSL','asle','Basl','Basle'),
 (37653,'baso-apical',' b|ba|as|so|o-|-a|ap|pi|ic|ca|al|l','baso','BSPKL','aso-','pica','baso-apica'),
 (37654,'baso-lateral',' b|ba|as|so|o-|-l|la|at|te|er|ra|al|l','baso','BSLTRL','aso-','tera','baso-later'),
 (37655,'basoapical',' b|ba|as|so|oa|ap|pi|ic|ca|al|l','baso','BSPKL','asoa','pica','basoapical'),
 (37656,'basocellular',' b|ba|as|so|oc|ce|el|ll|lu|ul|la|ar|r','baso','BSSLLR','asoc','lula','basocellul'),
 (37657,'Basodexan',' B|Ba|as|so|od|de|ex|xa|an|n','Baso','BSTKSN','asod','dexa','Basodexan'),
 (37658,'basolateral',' b|ba|as|so|ol|la|at|te|er|ra|al|l','baso','BSLTRL','asol','tera','basolatera'),
 (37659,'basolaterally',' b|ba|as|so|ol|la|at|te|er|ra|al|ll|ly|y','baso','BSLTRL','asol','rall','basolatera');
INSERT INTO `m_spelling_dictionary` VALUES  (37660,'basomedial',' b|ba|as|so|om|me|ed|di|ia|al|l','baso','BSMTL','asom','edia','basomedial'),
 (37661,'basometachromophil',' b|ba|as|so|om|me|et|ta|ac|ch|hr|ro|om|mo|op|ph|hi|il|l','baso','BSMTXRMFL','asom','ophi','basometach'),
 (37662,'Basommatophora',' B|Ba|as|so|om|mm|ma|at|to|op|ph|ho|or|ra|a','Baso','BSMTFR','asom','phor','Basommatop'),
 (37663,'basonuclin',' b|ba|as|so|on|nu|uc|cl|li|in|n','baso','BSNKLN','ason','ucli','basonuclin'),
 (37664,'basophil',' b|ba|as|so|op|ph|hi|il|l','baso','BSFL','asop','ophi','basophil'),
 (37665,'basophil adenoma',' b|ba|as|so|op|ph|hi|il|l | a|ad|de|en|no|om|ma|a','baso','BSFLTNM','asop','enom','basophil a'),
 (37666,'basophil adenomas',' b|ba|as|so|op|ph|hi|il|l | a|ad|de|en|no|om|ma|as|s','baso','BSFLTNMS','asop','noma','basophil a'),
 (37667,'basophil adenomata',' b|ba|as|so|op|ph|hi|il|l | a|ad|de|en|no|om|ma|at|ta|a','baso','BSFLTNMT','asop','omat','basophil a'),
 (37668,'basophil degranulation test',' b|ba|as|so|op|ph|hi|il|l | d|de|eg|gr|ra|an|nu|ul|la|at|ti|io|on|n | t|te|es|st|t','baso','BSFLTKRNLXNTST','asop',' tes','basophil d'),
 (37669,'basophil degranulation tests',' b|ba|as|so|op|ph|hi|il|l | d|de|eg|gr|ra|an|nu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','baso','BSFLTKRNLXNTSTS','asop','test','basophil d');
INSERT INTO `m_spelling_dictionary` VALUES  (37670,'basophile',' b|ba|as|so|op|ph|hi|il|le|e','baso','BSFL','asop','phil','basophile'),
 (37671,'basophilia',' b|ba|as|so|op|ph|hi|il|li|ia|a','baso','BSFL','asop','hili','basophilia'),
 (37672,'basophilic',' b|ba|as|so|op|ph|hi|il|li|ic|c','baso','BSFLK','asop','hili','basophilic'),
 (37673,'basophilic adenoma',' b|ba|as|so|op|ph|hi|il|li|ic|c | a|ad|de|en|no|om|ma|a','baso','BSFLKTNM','asop','enom','basophilic'),
 (37674,'basophilic adenomas',' b|ba|as|so|op|ph|hi|il|li|ic|c | a|ad|de|en|no|om|ma|as|s','baso','BSFLKTNMS','asop','noma','basophilic'),
 (37675,'basophilic adenomata',' b|ba|as|so|op|ph|hi|il|li|ic|c | a|ad|de|en|no|om|ma|at|ta|a','baso','BSFLKTNMT','asop','omat','basophilic'),
 (37676,'basophilic cell',' b|ba|as|so|op|ph|hi|il|li|ic|c | c|ce|el|ll|l','baso','BSFLKSL','asop',' cel','basophilic'),
 (37677,'basophilic cells',' b|ba|as|so|op|ph|hi|il|li|ic|c | c|ce|el|ll|ls|s','baso','BSFLKSLS','asop','cell','basophilic'),
 (37678,'basophilic degeneration',' b|ba|as|so|op|ph|hi|il|li|ic|c | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','baso','BSFLKTJNRXN','asop','atio','basophilic'),
 (37679,'basophilic erythroblast',' b|ba|as|so|op|ph|hi|il|li|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','baso','BSFLKR0RBLST','asop','blas','basophilic');
INSERT INTO `m_spelling_dictionary` VALUES  (37680,'basophilic erythroblasts',' b|ba|as|so|op|ph|hi|il|li|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','baso','BSFLKR0RBLSTS','asop','last','basophilic'),
 (37681,'basophilic histiocyte',' b|ba|as|so|op|ph|hi|il|li|ic|c | h|hi|is|st|ti|io|oc|cy|yt|te|e','baso','BSFLKHSXST','asop','ocyt','basophilic'),
 (37682,'basophilic histiocytes',' b|ba|as|so|op|ph|hi|il|li|ic|c | h|hi|is|st|ti|io|oc|cy|yt|te|es|s','baso','BSFLKHSXSTS','asop','cyte','basophilic'),
 (37683,'basophilic hyperplasia',' b|ba|as|so|op|ph|hi|il|li|ic|c | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','baso','BSFLKPRPLX','asop','lasi','basophilic'),
 (37684,'basophilic leucaemia',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','baso','BSFLKLKM','asop','aemi','basophilic'),
 (37685,'basophilic leucaemias',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','baso','BSFLKLKMS','asop','emia','basophilic'),
 (37686,'basophilic leucemia',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uc|ce|em|mi|ia|a','baso','BSFLKLSM','asop','cemi','basophilic'),
 (37687,'basophilic leucemias',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','baso','BSFLKLSMS','asop','emia','basophilic');
INSERT INTO `m_spelling_dictionary` VALUES  (37688,'basophilic leucocyte',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uc|co|oc|cy|yt|te|e','baso','BSFLKLKST','asop','ocyt','basophilic'),
 (37689,'basophilic leucocytes',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uc|co|oc|cy|yt|te|es|s','baso','BSFLKLKSTS','asop','cyte','basophilic'),
 (37690,'basophilic leukaemia',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','baso','BSFLKLKM','asop','aemi','basophilic'),
 (37691,'basophilic leukaemias',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','baso','BSFLKLKMS','asop','emia','basophilic'),
 (37692,'basophilic leukemia',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ke|em|mi|ia|a','baso','BSFLKLKM','asop','kemi','basophilic'),
 (37693,'basophilic leukemias',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','baso','BSFLKLKMS','asop','emia','basophilic'),
 (37694,'basophilic leukocyte',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|e','baso','BSFLKLKST','asop','ocyt','basophilic'),
 (37695,'basophilic leukocytes',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|es|s','baso','BSFLKLKSTS','asop','cyte','basophilic');
INSERT INTO `m_spelling_dictionary` VALUES  (37696,'basophilic leukocytoses',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','baso','BSFLKLKSTSS','asop','tose','basophilic'),
 (37697,'basophilic leukocytosis',' b|ba|as|so|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','baso','BSFLKLKSTSS','asop','tosi','basophilic'),
 (37698,'basophilic muscle fiber',' b|ba|as|so|op|ph|hi|il|li|ic|c | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|r','baso','BSFLKMSKLFBR','asop','fibe','basophilic'),
 (37699,'basophilic muscle fibers',' b|ba|as|so|op|ph|hi|il|li|ic|c | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|rs|s','baso','BSFLKMSKLFBRS','asop','iber','basophilic'),
 (37700,'basophilic normoblast',' b|ba|as|so|op|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|t','baso','BSFLKNRMBLST','asop','blas','basophilic'),
 (37701,'basophilic normoblasts',' b|ba|as|so|op|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','baso','BSFLKNRMBLSTS','asop','last','basophilic'),
 (37702,'basophilic virus',' b|ba|as|so|op|ph|hi|il|li|ic|c | v|vi|ir|ru|us|s','baso','BSFLKFRS','asop','viru','basophilic'),
 (37703,'basophilic viruses',' b|ba|as|so|op|ph|hi|il|li|ic|c | v|vi|ir|ru|us|se|es|s','baso','BSFLKFRSS','asop','ruse','basophilic');
INSERT INTO `m_spelling_dictionary` VALUES  (37704,'basophilism',' b|ba|as|so|op|ph|hi|il|li|is|sm|m','baso','BSFLSM','asop','ilis','basophilis'),
 (37705,'basophilous',' b|ba|as|so|op|ph|hi|il|lo|ou|us|s','baso','BSFLS','asop','ilou','basophilou'),
 (37706,'basophils',' b|ba|as|so|op|ph|hi|il|ls|s','baso','BSFLS','asop','phil','basophils'),
 (37707,'basosquamous',' b|ba|as|so|os|sq|qu|ua|am|mo|ou|us|s','baso','BSSKMS','asos','amou','basosquamo'),
 (37708,'basosquamous cell carcinoma',' b|ba|as|so|os|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','baso','BSSKMSSLKRSNM','asos','inom','basosquamo'),
 (37709,'basosquamous cell carcinomas',' b|ba|as|so|os|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','baso','BSSKMSSLKRSNMS','asos','noma','basosquamo'),
 (37710,'basosquamous cell carcinomata',' b|ba|as|so|os|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','baso','BSSKMSSLKRSNMT','asos','omat','basosquamo'),
 (37711,'basosquamous papilloma',' b|ba|as|so|os|sq|qu|ua|am|mo|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|a','baso','BSSKMSPPLM','asos','llom','basosquamo'),
 (37712,'basosquamous papillomas',' b|ba|as|so|os|sq|qu|ua|am|mo|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|as|s','baso','BSSKMSPPLMS','asos','loma','basosquamo');
INSERT INTO `m_spelling_dictionary` VALUES  (37713,'basosquamous papillomata',' b|ba|as|so|os|sq|qu|ua|am|mo|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','baso','BSSKMSPPLMT','asos','omat','basosquamo'),
 (37714,'Basque',' B|Ba|as|sq|qu|ue|e','Basq','BSK','asqu','asqu','Basque'),
 (37715,'Basque Country',' B|Ba|as|sq|qu|ue|e | C|Co|ou|un|nt|tr|ry|y','Basq','BSKKNTR','asqu','untr','Basque Cou'),
 (37716,'Basques',' B|Ba|as|sq|qu|ue|es|s','Basq','BSKS','asqu','sque','Basques'),
 (37717,'bass',' b|ba|as|ss|s','bass','BS','ass','bass','bass'),
 (37718,'Bassa',' B|Ba|as|ss|sa|a','Bass','BS','assa','Bass','Bassa'),
 (37719,'Bassariscus',' B|Ba|as|ss|sa|ar|ri|is|sc|cu|us|s','Bass','BSRSKS','assa','iscu','Bassariscu'),
 (37720,'Bassen Kornzweig disease',' B|Ba|as|ss|se|en|n | K|Ko|or|rn|nz|zw|we|ei|ig|g | d|di|is|se|ea|as|se|e','Bass','BSNKRNSWKTSS','asse','seas','Bassen Kor'),
 (37721,'Bassen Kornzweig diseases',' B|Ba|as|ss|se|en|n | K|Ko|or|rn|nz|zw|we|ei|ig|g | d|di|is|se|ea|as|se|es|s','Bass','BSNKRNSWKTSSS','asse','ease','Bassen Kor'),
 (37722,'Bassen Kornzweig syndrome',' B|Ba|as|ss|se|en|n | K|Ko|or|rn|nz|zw|we|ei|ig|g | s|sy|yn|nd|dr|ro|om|me|e','Bass','BSNKRNSWKSNTRM','asse','drom','Bassen Kor');
INSERT INTO `m_spelling_dictionary` VALUES  (37723,'Bassen-Kornzweig disease',' B|Ba|as|ss|se|en|n-|-K|Ko|or|rn|nz|zw|we|ei|ig|g | d|di|is|se|ea|as|se|e','Bass','BSNKRNSWKTSS','asse','seas','Bassen-Kor'),
 (37724,'Bassen-Kornzweig diseases',' B|Ba|as|ss|se|en|n-|-K|Ko|or|rn|nz|zw|we|ei|ig|g | d|di|is|se|ea|as|se|es|s','Bass','BSNKRNSWKTSSS','asse','ease','Bassen-Kor'),
 (37725,'Bassen-Kornzweig syndrome',' B|Ba|as|ss|se|en|n-|-K|Ko|or|rn|nz|zw|we|ei|ig|g | s|sy|yn|nd|dr|ro|om|me|e','Bass','BSNKRNSWKSNTRM','asse','drom','Bassen-Kor'),
 (37726,'basses',' b|ba|as|ss|se|es|s','bass','BSS','asse','asse','basses'),
 (37727,'basset',' b|ba|as|ss|se|et|t','bass','BST','asse','asse','basset'),
 (37728,'basset hound',' b|ba|as|ss|se|et|t | h|ho|ou|un|nd|d','bass','BSTHNT','asse','houn','basset hou'),
 (37729,'basset hounds',' b|ba|as|ss|se|et|t | h|ho|ou|un|nd|ds|s','bass','BSTHNTS','asse','ound','basset hou'),
 (37730,'bassets',' b|ba|as|ss|se|et|ts|s','bass','BSTS','asse','sset','bassets'),
 (37731,'Bassia',' B|Ba|as|ss|si|ia|a','Bass','BS','assi','assi','Bassia'),
 (37732,'Bassia prostrata',' B|Ba|as|ss|si|ia|a | p|pr|ro|os|st|tr|ra|at|ta|a','Bass','BSPRSTRT','assi','trat','Bassia pro');
INSERT INTO `m_spelling_dictionary` VALUES  (37733,'Bassia scoparia',' B|Ba|as|ss|si|ia|a | s|sc|co|op|pa|ar|ri|ia|a','Bass','BSSKPR','assi','pari','Bassia sco'),
 (37734,'bassianolide',' b|ba|as|ss|si|ia|an|no|ol|li|id|de|e','bass','BSNLT','assi','olid','bassianoli'),
 (37735,'bassinet',' b|ba|as|ss|si|in|ne|et|t','bass','BSNT','assi','sine','bassinet'),
 (37736,'bassinets',' b|ba|as|ss|si|in|ne|et|ts|s','bass','BSNTS','assi','inet','bassinets'),
 (37737,'Bassini',' B|Ba|as|ss|si|in|ni|i','Bass','BSN','assi','ssin','Bassini'),
 (37738,'Bassini procedure',' B|Ba|as|ss|si|in|ni|i | p|pr|ro|oc|ce|ed|du|ur|re|e','Bass','BSNPRSTR','assi','edur','Bassini pr'),
 (37739,'Bassini procedures',' B|Ba|as|ss|si|in|ni|i | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Bass','BSNPRSTRS','assi','dure','Bassini pr'),
 (37740,'Bassini repair',' B|Ba|as|ss|si|in|ni|i | r|re|ep|pa|ai|ir|r','Bass','BSNRPR','assi','epai','Bassini re'),
 (37741,'Bassini repairs',' B|Ba|as|ss|si|in|ni|i | r|re|ep|pa|ai|ir|rs|s','Bass','BSNRPRS','assi','pair','Bassini re'),
 (37742,'Bassinis',' B|Ba|as|ss|si|in|ni|is|s','Bass','BSNS','assi','sini','Bassinis');
INSERT INTO `m_spelling_dictionary` VALUES  (37743,'basslet',' b|ba|as|ss|sl|le|et|t','bass','BSLT','assl','ssle','basslet'),
 (37744,'basslets',' b|ba|as|ss|sl|le|et|ts|s','bass','BSLTS','assl','slet','basslets'),
 (37745,'bassoon',' b|ba|as|ss|so|oo|on|n','bass','BSN','asso','ssoo','bassoon'),
 (37746,'bassoons',' b|ba|as|ss|so|oo|on|ns|s','bass','BSNS','asso','soon','bassoons'),
 (37747,'bassorin',' b|ba|as|ss|so|or|ri|in|n','bass','BSRN','asso','sori','bassorin'),
 (37748,'Bassus',' B|Ba|as|ss|su|us|s','Bass','BSS','assu','assu','Bassus'),
 (37749,'basswood',' b|ba|as|ss|sw|wo|oo|od|d','bass','BSWT','assw','swoo','basswood'),
 (37750,'basswoods',' b|ba|as|ss|sw|wo|oo|od|ds|s','bass','BSWTS','assw','wood','basswoods'),
 (37751,'bast',' b|ba|as|st|t','bast','BST','ast','bast','bast'),
 (37752,'basta',' b|ba|as|st|ta|a','bast','BST','asta','bast','basta'),
 (37753,'bastard',' b|ba|as|st|ta|ar|rd|d','bast','BSTRT','asta','star','bastard'),
 (37754,'bastard halibut',' b|ba|as|st|ta|ar|rd|d | h|ha|al|li|ib|bu|ut|t','bast','BSTRTHLBT','asta','libu','bastard ha'),
 (37755,'bastard halibuts',' b|ba|as|st|ta|ar|rd|d | h|ha|al|li|ib|bu|ut|ts|s','bast','BSTRTHLBTS','asta','ibut','bastard ha');
INSERT INTO `m_spelling_dictionary` VALUES  (37756,'bastard oak',' b|ba|as|st|ta|ar|rd|d | o|oa|ak|k','bast','BSTRTK','asta','d oa','bastard oa'),
 (37757,'bastard oaks',' b|ba|as|st|ta|ar|rd|d | o|oa|ak|ks|s','bast','BSTRTKS','asta',' oak','bastard oa'),
 (37758,'bastard pennyroyal',' b|ba|as|st|ta|ar|rd|d | p|pe|en|nn|ny|yr|ro|oy|ya|al|l','bast','BSTRTPNRYL','asta','roya','bastard pe'),
 (37759,'bastard pennyroyals',' b|ba|as|st|ta|ar|rd|d | p|pe|en|nn|ny|yr|ro|oy|ya|al|ls|s','bast','BSTRTPNRYLS','asta','oyal','bastard pe'),
 (37760,'bastard vervain',' b|ba|as|st|ta|ar|rd|d | v|ve|er|rv|va|ai|in|n','bast','BSTRTFRFN','asta','rvai','bastard ve'),
 (37761,'bastard white oak',' b|ba|as|st|ta|ar|rd|d | w|wh|hi|it|te|e | o|oa|ak|k','bast','BSTRTHTK','asta','e oa','bastard wh'),
 (37762,'bastard white oaks',' b|ba|as|st|ta|ar|rd|d | w|wh|hi|it|te|e | o|oa|ak|ks|s','bast','BSTRTHTKS','asta',' oak','bastard wh'),
 (37763,'bastardize',' b|ba|as|st|ta|ar|rd|di|iz|ze|e','bast','BSTRTS','asta','rdiz','bastardize'),
 (37764,'bastardized',' b|ba|as|st|ta|ar|rd|di|iz|ze|ed|d','bast','BSTRTST','asta','dize','bastardize');
INSERT INTO `m_spelling_dictionary` VALUES  (37765,'bastardizes',' b|ba|as|st|ta|ar|rd|di|iz|ze|es|s','bast','BSTRTSS','asta','dize','bastardize'),
 (37766,'bastardizing',' b|ba|as|st|ta|ar|rd|di|iz|zi|in|ng|g','bast','BSTRTSNK','asta','izin','bastardizi'),
 (37767,'bastards',' b|ba|as|st|ta|ar|rd|ds|s','bast','BSTRTS','asta','tard','bastards'),
 (37768,'bastardy',' b|ba|as|st|ta|ar|rd|dy|y','bast','BSTRT','asta','tard','bastardy'),
 (37769,'bastas',' b|ba|as|st|ta|as|s','bast','BSTS','asta','asta','bastas'),
 (37770,'bastile',' b|ba|as|st|ti|il|le|e','bast','BSTL','asti','stil','bastile'),
 (37771,'bastiled',' b|ba|as|st|ti|il|le|ed|d','bast','BSTLT','asti','tile','bastiled'),
 (37772,'bastiles',' b|ba|as|st|ti|il|le|es|s','bast','BSTLS','asti','tile','bastiles'),
 (37773,'bastiling',' b|ba|as|st|ti|il|li|in|ng|g','bast','BSTLNK','asti','ilin','bastiling'),
 (37774,'bastille',' b|ba|as|st|ti|il|ll|le|e','bast','BSTL','asti','till','bastille'),
 (37775,'bastilled',' b|ba|as|st|ti|il|ll|le|ed|d','bast','BSTLT','asti','ille','bastilled'),
 (37776,'bastilles',' b|ba|as|st|ti|il|ll|le|es|s','bast','BSTLS','asti','ille','bastilles');
INSERT INTO `m_spelling_dictionary` VALUES  (37777,'bastilling',' b|ba|as|st|ti|il|ll|li|in|ng|g','bast','BSTLNK','asti','llin','bastilling'),
 (37778,'bastion',' b|ba|as|st|ti|io|on|n','bast','BSXN','asti','stio','bastion'),
 (37779,'bastions',' b|ba|as|st|ti|io|on|ns|s','bast','BSXNS','asti','tion','bastions'),
 (37780,'basto',' b|ba|as|st|to|o','bast','BST','asto','bast','basto'),
 (37781,'baston',' b|ba|as|st|to|on|n','bast','BSTN','asto','asto','baston'),
 (37782,'bastons',' b|ba|as|st|to|on|ns|s','bast','BSTNS','asto','ston','bastons'),
 (37783,'bastos',' b|ba|as|st|to|os|s','bast','BSTS','asto','asto','bastos'),
 (37784,'Basutoland',' B|Ba|as|su|ut|to|ol|la|an|nd|d','Basu','BSTLNT','asut','olan','Basutoland'),
 (37785,'basylous',' b|ba|as|sy|yl|lo|ou|us|s','basy','BSLS','asyl','ylou','basylous'),
 (37786,'bat',' b|ba|at|t','bat','BT','at','bat','bat'),
 (37787,'bat ear',' b|ba|at|t | e|ea|ar|r','bat','BTR','at e','t ea','bat ear'),
 (37788,'bat ears',' b|ba|at|t | e|ea|ar|rs|s','bat','BTRS','at e',' ear','bat ears'),
 (37789,'bat ray',' b|ba|at|t | r|ra|ay|y','bat','BTR','at r','t ra','bat ray');
INSERT INTO `m_spelling_dictionary` VALUES  (37790,'bat rays',' b|ba|at|t | r|ra|ay|ys|s','bat','BTRS','at r',' ray','bat rays'),
 (37791,'bat stingray',' b|ba|at|t | s|st|ti|in|ng|gr|ra|ay|y','bat','BTSTNKR','at s','ngra','bat stingr'),
 (37792,'bat stingrays',' b|ba|at|t | s|st|ti|in|ng|gr|ra|ay|ys|s','bat','BTSTNKRS','at s','gray','bat stingr'),
 (37793,'bat-eared fox',' b|ba|at|t-|-e|ea|ar|re|ed|d | f|fo|ox|x','bat-','BTRTFKS','at-e','d fo','bat-eared'),
 (37794,'bat-eared foxes',' b|ba|at|t-|-e|ea|ar|re|ed|d | f|fo|ox|xe|es|s','bat-','BTRTFKSS','at-e','foxe','bat-eared'),
 (37795,'Batak',' B|Ba|at|ta|ak|k','Bata','BTK','atak','Bata','Batak'),
 (37796,'Bataks',' B|Ba|at|ta|ak|ks|s','Bata','BTKS','atak','atak','Bataks'),
 (37797,'batanopride',' b|ba|at|ta|an|no|op|pr|ri|id|de|e','bata','BTNPRT','atan','prid','batanoprid'),
 (37798,'batatas',' b|ba|at|ta|at|ta|as|s','bata','BTTS','atat','tata','batatas'),
 (37799,'Bataviae',' B|Ba|at|ta|av|vi|ia|ae|e','Bata','BTF','atav','avia','Bataviae'),
 (37800,'batch',' b|ba|at|tc|ch|h','batc','BTX','atch','batc','batch');
INSERT INTO `m_spelling_dictionary` VALUES  (37801,'batch wise',' b|ba|at|tc|ch|h | w|wi|is|se|e','batc','BTXWS','atch',' wis','batch wise'),
 (37802,'batch-wise',' b|ba|at|tc|ch|h-|-w|wi|is|se|e','batc','BTXWS','atch','-wis','batch-wise'),
 (37803,'batched',' b|ba|at|tc|ch|he|ed|d','batc','BTXT','atch','tche','batched'),
 (37804,'batches',' b|ba|at|tc|ch|he|es|s','batc','BTXS','atch','tche','batches'),
 (37805,'batching',' b|ba|at|tc|ch|hi|in|ng|g','batc','BTXNK','atch','chin','batching'),
 (37806,'batchwise',' b|ba|at|tc|ch|hw|wi|is|se|e','batc','BTXWS','atch','hwis','batchwise'),
 (37807,'bate',' b|ba|at|te|e','bate','BT','ate','bate','bate'),
 (37808,'bateau',' b|ba|at|te|ea|au|u','bate','BT','atea','atea','bateau'),
 (37809,'bated',' b|ba|at|te|ed|d','bate','BTT','ated','bate','bated'),
 (37810,'batelapine',' b|ba|at|te|el|la|ap|pi|in|ne|e','bate','BTLPN','atel','apin','batelapine'),
 (37811,'Bateman',' B|Ba|at|te|em|ma|an|n','Bate','BTMN','atem','tema','Bateman'),
 (37812,'Bateman\'s disease','','','',NULL,NULL,''),
 (37813,'Bateman\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (37814,'Batemans',' B|Ba|at|te|em|ma|an|ns|s','Bate','BTMNS','atem','eman','Batemans'),
 (37815,'bates',' b|ba|at|te|es|s','bate','BTS','ates','bate','bates'),
 (37816,'Batesian',' B|Ba|at|te|es|si|ia|an|n','Bate','BTXN','ates','esia','Batesian'),
 (37817,'Batesian mimic',' B|Ba|at|te|es|si|ia|an|n | m|mi|im|mi|ic|c','Bate','BTXNMMK','ates','mimi','Batesian m'),
 (37818,'Batesian mimicry',' B|Ba|at|te|es|si|ia|an|n | m|mi|im|mi|ic|cr|ry|y','Bate','BTXNMMKR','ates','micr','Batesian m'),
 (37819,'Batesian mimics',' B|Ba|at|te|es|si|ia|an|n | m|mi|im|mi|ic|cs|s','Bate','BTXNMMKS','ates','imic','Batesian m'),
 (37820,'batfish',' b|ba|at|tf|fi|is|sh|h','batf','BTFX','atfi','tfis','batfish'),
 (37821,'batfishes',' b|ba|at|tf|fi|is|sh|he|es|s','batf','BTFXS','atfi','ishe','batfishes'),
 (37822,'bath',' b|ba|at|th|h','bath','B0','ath','bath','bath'),
 (37823,'bath-house',' b|ba|at|th|h-|-h|ho|ou|us|se|e','bath','B0HS','ath-','hous','bath-house'),
 (37824,'bath-houses',' b|ba|at|th|h-|-h|ho|ou|us|se|es|s','bath','B0HSS','ath-','ouse','bath-house'),
 (37825,'bathe',' b|ba|at|th|he|e','bath','B0','athe','bath','bathe');
INSERT INTO `m_spelling_dictionary` VALUES  (37826,'bathed',' b|ba|at|th|he|ed|d','bath','B0T','athe','athe','bathed'),
 (37827,'bather',' b|ba|at|th|he|er|r','bath','B0R','athe','athe','bather'),
 (37828,'bathers',' b|ba|at|th|he|er|rs|s','bath','B0RS','athe','ther','bathers'),
 (37829,'bathes',' b|ba|at|th|he|es|s','bath','B0S','athe','athe','bathes'),
 (37830,'bathhouse',' b|ba|at|th|hh|ho|ou|us|se|e','bath','B0S','athh','hous','bathhouse'),
 (37831,'bathhouses',' b|ba|at|th|hh|ho|ou|us|se|es|s','bath','B0SS','athh','ouse','bathhouses'),
 (37832,'Bathinette',' B|Ba|at|th|hi|in|ne|et|tt|te|e','Bath','B0NT','athi','nett','Bathinette'),
 (37833,'Bathinettes',' B|Ba|at|th|hi|in|ne|et|tt|te|es|s','Bath','B0NTS','athi','ette','Bathinette'),
 (37834,'bathing',' b|ba|at|th|hi|in|ng|g','bath','B0NK','athi','thin','bathing'),
 (37835,'bathing beach',' b|ba|at|th|hi|in|ng|g | b|be|ea|ac|ch|h','bath','B0NKBX','athi','beac','bathing be'),
 (37836,'bathing beaches',' b|ba|at|th|hi|in|ng|g | b|be|ea|ac|ch|he|es|s','bath','B0NKBXS','athi','ache','bathing be'),
 (37837,'bathing cramp',' b|ba|at|th|hi|in|ng|g | c|cr|ra|am|mp|p','bath','B0NKKRMP','athi','cram','bathing cr');
INSERT INTO `m_spelling_dictionary` VALUES  (37838,'bathing trunk nevi',' b|ba|at|th|hi|in|ng|g | t|tr|ru|un|nk|k | n|ne|ev|vi|i','bath','B0NKTRNKNF','athi',' nev','bathing tr'),
 (37839,'bathing trunk nevus',' b|ba|at|th|hi|in|ng|g | t|tr|ru|un|nk|k | n|ne|ev|vu|us|s','bath','B0NKTRNKNFS','athi','nevu','bathing tr'),
 (37840,'bathmotropic',' b|ba|at|th|hm|mo|ot|tr|ro|op|pi|ic|c','bath','B0MTRPK','athm','ropi','bathmotrop'),
 (37841,'bathmotropism',' b|ba|at|th|hm|mo|ot|tr|ro|op|pi|is|sm|m','bath','B0MTRPSM','athm','opis','bathmotrop'),
 (37842,'bathochromic',' b|ba|at|th|ho|oc|ch|hr|ro|om|mi|ic|c','bath','B0XRMK','atho','romi','bathochrom'),
 (37843,'bathocuproine',' b|ba|at|th|ho|oc|cu|up|pr|ro|oi|in|ne|e','bath','B0KPRN','atho','roin','bathocupro'),
 (37844,'bathocuproinedisulfonic acid',' b|ba|at|th|ho|oc|cu|up|pr|ro|oi|in|ne|ed|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','bath','B0KPRNTSLFNKST','atho',' aci','bathocupro'),
 (37845,'bathoiodopsin',' b|ba|at|th|ho|oi|io|od|do|op|ps|si|in|n','bath','B0TPSN','atho','opsi','bathoiodop'),
 (37846,'bathomorphic',' b|ba|at|th|ho|om|mo|or|rp|ph|hi|ic|c','bath','B0MRFK','atho','rphi','bathomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (37847,'bathophenanthrolene',' b|ba|at|th|ho|op|ph|he|en|na|an|nt|th|hr|ro|ol|le|en|ne|e','bath','B0FNN0RLN','atho','olen','bathophena'),
 (37848,'bathophenanthroline',' b|ba|at|th|ho|op|ph|he|en|na|an|nt|th|hr|ro|ol|li|in|ne|e','bath','B0FNN0RLN','atho','olin','bathophena'),
 (37849,'bathorhodopsin',' b|ba|at|th|ho|or|rh|ho|od|do|op|ps|si|in|n','bath','B0RHTPSN','atho','opsi','bathorhodo'),
 (37850,'bathos',' b|ba|at|th|ho|os|s','bath','B0S','atho','atho','bathos'),
 (37851,'bathrocephaly',' b|ba|at|th|hr|ro|oc|ce|ep|ph|ha|al|ly|y','bath','B0RSFL','athr','phal','bathroceph'),
 (37852,'bathroom',' b|ba|at|th|hr|ro|oo|om|m','bath','B0RM','athr','hroo','bathroom'),
 (37853,'bathrooms',' b|ba|at|th|hr|ro|oo|om|ms|s','bath','B0RMS','athr','room','bathrooms'),
 (37854,'baths',' b|ba|at|th|hs|s','bath','B0S','aths','bath','baths'),
 (37855,'bathtub',' b|ba|at|th|ht|tu|ub|b','bath','B0TB','atht','thtu','bathtub'),
 (37856,'bathtub gin',' b|ba|at|th|ht|tu|ub|b | g|gi|in|n','bath','B0TBJN','atht','b gi','bathtub gi'),
 (37857,'bathtubs',' b|ba|at|th|ht|tu|ub|bs|s','bath','B0TBS','atht','htub','bathtubs');
INSERT INTO `m_spelling_dictionary` VALUES  (37858,'Bathyagonus infraspinatus',' B|Ba|at|th|hy|ya|ag|go|on|nu|us|s | i|in|nf|fr|ra|as|sp|pi|in|na|at|tu|us|s','Bath','B0YKNSNFRSPNTS','athy','natu','Bathyagonu'),
 (37859,'bathybius',' b|ba|at|th|hy|yb|bi|iu|us|s','bath','B0BS','athy','ybiu','bathybius'),
 (37860,'Bathydoris',' B|Ba|at|th|hy|yd|do|or|ri|is|s','Bath','B0TRS','athy','dori','Bathydoris'),
 (37861,'Bathydoris clavigera',' B|Ba|at|th|hy|yd|do|or|ri|is|s | c|cl|la|av|vi|ig|ge|er|ra|a','Bath','B0TRSKLFJR','athy','iger','Bathydoris'),
 (37862,'Bathyergidae',' B|Ba|at|th|hy|ye|er|rg|gi|id|da|ae|e','Bath','B0YRJT','athy','gida','Bathyergid'),
 (37863,'Bathyergus',' B|Ba|at|th|hy|ye|er|rg|gu|us|s','Bath','B0YRKS','athy','ergu','Bathyergus'),
 (37864,'Bathyergus janetta',' B|Ba|at|th|hy|ye|er|rg|gu|us|s | j|ja|an|ne|et|tt|ta|a','Bath','B0YRKSJNT','athy','nett','Bathyergus'),
 (37865,'Bathyergus suillus',' B|Ba|at|th|hy|ye|er|rg|gu|us|s | s|su|ui|il|ll|lu|us|s','Bath','B0YRKSSLS','athy','illu','Bathyergus'),
 (37866,'Bathymaster',' B|Ba|at|th|hy|ym|ma|as|st|te|er|r','Bath','B0MSTR','athy','aste','Bathymaste');
INSERT INTO `m_spelling_dictionary` VALUES  (37867,'Bathymaster derjugini',' B|Ba|at|th|hy|ym|ma|as|st|te|er|r | d|de|er|rj|ju|ug|gi|in|ni|i','Bath','B0MSTRTRJJN','athy','ugin','Bathymaste'),
 (37868,'Bathymaster leurolepis',' B|Ba|at|th|hy|ym|ma|as|st|te|er|r | l|le|eu|ur|ro|ol|le|ep|pi|is|s','Bath','B0MSTRLRLPS','athy','lepi','Bathymaste'),
 (37869,'bathymetries',' b|ba|at|th|hy|ym|me|et|tr|ri|ie|es|s','bath','B0MTRS','athy','trie','bathymetri'),
 (37870,'bathymetry',' b|ba|at|th|hy|ym|me|et|tr|ry|y','bath','B0MTR','athy','metr','bathymetry'),
 (37871,'Bathymodiolus',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s','Bath','B0MTLS','athy','iolu','Bathymodio'),
 (37872,'Bathymodiolus asoricus',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | a|as|so|or|ri|ic|cu|us|s','Bath','B0MTLSSRKS','athy','ricu','Bathymodio'),
 (37873,'Bathymodiolus azoricus',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | a|az|zo|or|ri|ic|cu|us|s','Bath','B0MTLSSRKS','athy','ricu','Bathymodio'),
 (37874,'Bathymodiolus brevior',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | b|br|re|ev|vi|io|or|r','Bath','B0MTLSBRFR','athy','evio','Bathymodio'),
 (37875,'Bathymodiolus childressi',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | c|ch|hi|il|ld|dr|re|es|ss|si|i','Bath','B0MTLSXLTRS','athy','ress','Bathymodio');
INSERT INTO `m_spelling_dictionary` VALUES  (37876,'Bathymodiolus heckerae',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | h|he|ec|ck|ke|er|ra|ae|e','Bath','B0MTLSHKR','athy','kera','Bathymodio'),
 (37877,'Bathymodiolus japonicus',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Bath','B0MTLSJPNKS','athy','nicu','Bathymodio'),
 (37878,'Bathymodiolus puteoserpentis',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | p|pu|ut|te|eo|os|se|er|rp|pe|en|nt|ti|is|s','Bath','B0MTLSPTSRPNTS','athy','enti','Bathymodio'),
 (37879,'Bathymodiolus thermophilus',' B|Ba|at|th|hy|ym|mo|od|di|io|ol|lu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Bath','B0MTLS0RMFLS','athy','hilu','Bathymodio'),
 (37880,'Bathynella',' B|Ba|at|th|hy|yn|ne|el|ll|la|a','Bath','B0NL','athy','nell','Bathynella'),
 (37881,'Bathynella baicalensis',' B|Ba|at|th|hy|yn|ne|el|ll|la|a | b|ba|ai|ic|ca|al|le|en|ns|si|is|s','Bath','B0NLBKLNSS','athy','ensi','Bathynella'),
 (37882,'Bathynella natans',' B|Ba|at|th|hy|yn|ne|el|ll|la|a | n|na|at|ta|an|ns|s','Bath','B0NLNTNS','athy','atan','Bathynella'),
 (37883,'Bathynomus doederleini',' B|Ba|at|th|hy|yn|no|om|mu|us|s | d|do|oe|ed|de|er|rl|le|ei|in|ni|i','Bath','B0NMSTTRLN','athy','lein','Bathynomus');
INSERT INTO `m_spelling_dictionary` VALUES  (37884,'Bathynomus giganteus',' B|Ba|at|th|hy|yn|no|om|mu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Bath','B0NMSJKNTS','athy','nteu','Bathynomus'),
 (37885,'bathypelagic',' b|ba|at|th|hy|yp|pe|el|la|ag|gi|ic|c','bath','B0PLJK','athy','lagi','bathypelag'),
 (37886,'Bathypolypus',' B|Ba|at|th|hy|yp|po|ol|ly|yp|pu|us|s','Bath','B0PLPS','athy','lypu','Bathypolyp'),
 (37887,'Bathypolypus arcticus',' B|Ba|at|th|hy|yp|po|ol|ly|yp|pu|us|s | a|ar|rc|ct|ti|ic|cu|us|s','Bath','B0PLPSRKTKS','athy','ticu','Bathypolyp'),
 (37888,'Bathypolypus valdiviae',' B|Ba|at|th|hy|yp|po|ol|ly|yp|pu|us|s | v|va|al|ld|di|iv|vi|ia|ae|e','Bath','B0PLPSFLTF','athy','ivia','Bathypolyp'),
 (37889,'Bathyporeia',' B|Ba|at|th|hy|yp|po|or|re|ei|ia|a','Bath','B0PR','athy','orei','Bathyporei'),
 (37890,'Bathyporeia pilosa',' B|Ba|at|th|hy|yp|po|or|re|ei|ia|a | p|pi|il|lo|os|sa|a','Bath','B0PRPLS','athy','ilos','Bathyporei'),
 (37891,'Bathypterois',' B|Ba|at|th|hy|yp|pt|te|er|ro|oi|is|s','Bath','B0PTRS','athy','eroi','Bathyptero'),
 (37892,'Bathypterois dubius',' B|Ba|at|th|hy|yp|pt|te|er|ro|oi|is|s | d|du|ub|bi|iu|us|s','Bath','B0PTRSTBS','athy','ubiu','Bathyptero');
INSERT INTO `m_spelling_dictionary` VALUES  (37893,'bathythermograph',' b|ba|at|th|hy|yt|th|he|er|rm|mo|og|gr|ra|ap|ph|h','bath','B00RMKRF','athy','grap','bathytherm'),
 (37894,'bathythermographs',' b|ba|at|th|hy|yt|th|he|er|rm|mo|og|gr|ra|ap|ph|hs|s','bath','B00RMKRFS','athy','raph','bathytherm'),
 (37895,'batimastat',' b|ba|at|ti|im|ma|as|st|ta|at|t','bati','BTMSTT','atim','asta','batimastat'),
 (37896,'bating',' b|ba|at|ti|in|ng|g','bati','BTNK','atin','atin','bating'),
 (37897,'Batis',' B|Ba|at|ti|is|s','Bati','BTS','atis','Bati','Batis'),
 (37898,'Batis maritima',' B|Ba|at|ti|is|s | m|ma|ar|ri|it|ti|im|ma|a','Bati','BTSMRTM','atis','itim','Batis mari'),
 (37899,'Batista',' B|Ba|at|ti|is|st|ta|a','Bati','BTST','atis','tist','Batista'),
 (37900,'Batista operation',' B|Ba|at|ti|is|st|ta|a | o|op|pe|er|ra|at|ti|io|on|n','Bati','BTSTPRXN','atis','atio','Batista op'),
 (37901,'Batista operations',' B|Ba|at|ti|is|st|ta|a | o|op|pe|er|ra|at|ti|io|on|ns|s','Bati','BTSTPRXNS','atis','tion','Batista op'),
 (37902,'Batista procedure',' B|Ba|at|ti|is|st|ta|a | p|pr|ro|oc|ce|ed|du|ur|re|e','Bati','BTSTPRSTR','atis','edur','Batista pr');
INSERT INTO `m_spelling_dictionary` VALUES  (37903,'Batista procedures',' B|Ba|at|ti|is|st|ta|a | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Bati','BTSTPRSTRS','atis','dure','Batista pr'),
 (37904,'Batista\'s operation','','','',NULL,NULL,''),
 (37905,'Batista\'s operations','','','',NULL,NULL,''),
 (37906,'Batista\'s procedure','','','',NULL,NULL,''),
 (37907,'Batista\'s procedures','','','',NULL,NULL,''),
 (37908,'Batistas',' B|Ba|at|ti|is|st|ta|as|s','Bati','BTSTS','atis','ista','Batistas'),
 (37909,'batman',' b|ba|at|tm|ma|an|n','batm','BTMN','atma','atma','batman'),
 (37910,'batoid',' b|ba|at|to|oi|id|d','bato','BTT','atoi','atoi','batoid'),
 (37911,'Batoidea',' B|Ba|at|to|oi|id|de|ea|a','Bato','BTT','atoi','oide','Batoidea'),
 (37912,'batoids',' b|ba|at|to|oi|id|ds|s','bato','BTTS','atoi','toid','batoids'),
 (37913,'baton',' b|ba|at|to|on|n','bato','BTN','aton','bato','baton'),
 (37914,'Baton Rouge',' B|Ba|at|to|on|n | R|Ro|ou|ug|ge|e','Bato','BTNRJ','aton','Roug','Baton Roug'),
 (37915,'batons',' b|ba|at|to|on|ns|s','bato','BTNS','aton','aton','batons'),
 (37916,'Batrachemys',' B|Ba|at|tr|ra|ac|ch|he|em|my|ys|s','Batr','BTRXMS','atra','hemy','Batrachemy');
INSERT INTO `m_spelling_dictionary` VALUES  (37917,'Batrachemys dahli',' B|Ba|at|tr|ra|ac|ch|he|em|my|ys|s | d|da|ah|hl|li|i','Batr','BTRXMSTL','atra','dahl','Batrachemy'),
 (37918,'Batrachemys heliostemma',' B|Ba|at|tr|ra|ac|ch|he|em|my|ys|s | h|he|el|li|io|os|st|te|em|mm|ma|a','Batr','BTRXMSHLSTM','atra','temm','Batrachemy'),
 (37919,'Batrachemys nasuta',' B|Ba|at|tr|ra|ac|ch|he|em|my|ys|s | n|na|as|su|ut|ta|a','Batr','BTRXMSNST','atra','asut','Batrachemy'),
 (37920,'Batrachemys raniceps',' B|Ba|at|tr|ra|ac|ch|he|em|my|ys|s | r|ra|an|ni|ic|ce|ep|ps|s','Batr','BTRXMSRNSPS','atra','icep','Batrachemy'),
 (37921,'Batrachemys tuberculata',' B|Ba|at|tr|ra|ac|ch|he|em|my|ys|s | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Batr','BTRXMSTBRKLT','atra','ulat','Batrachemy'),
 (37922,'Batrachemys zuliae',' B|Ba|at|tr|ra|ac|ch|he|em|my|ys|s | z|zu|ul|li|ia|ae|e','Batr','BTRXMSSL','atra','ulia','Batrachemy'),
 (37923,'Batrachia',' B|Ba|at|tr|ra|ac|ch|hi|ia|a','Batr','BTRX','atra','achi','Batrachia'),
 (37924,'batrachian',' b|ba|at|tr|ra|ac|ch|hi|ia|an|n','batr','BTRXN','atra','chia','batrachian'),
 (37925,'batrachian position',' b|ba|at|tr|ra|ac|ch|hi|ia|an|n | p|po|os|si|it|ti|io|on|n','batr','BTRXNPSXN','atra','itio','batrachian');
INSERT INTO `m_spelling_dictionary` VALUES  (37926,'batrachian positions',' b|ba|at|tr|ra|ac|ch|hi|ia|an|n | p|po|os|si|it|ti|io|on|ns|s','batr','BTRXNPSXNS','atra','tion','batrachian'),
 (37927,'batrachians',' b|ba|at|tr|ra|ac|ch|hi|ia|an|ns|s','batr','BTRXNS','atra','hian','batrachian'),
 (37928,'batrachivorous',' b|ba|at|tr|ra|ac|ch|hi|iv|vo|or|ro|ou|us|s','batr','BTRXFRS','atra','orou','batrachivo'),
 (37929,'Batrachochytrium',' B|Ba|at|tr|ra|ac|ch|ho|oc|ch|hy|yt|tr|ri|iu|um|m','Batr','BTRXXTRM','atra','triu','Batrachoch'),
 (37930,'Batrachochytrium dendrobatidis',' B|Ba|at|tr|ra|ac|ch|ho|oc|ch|hy|yt|tr|ri|iu|um|m | d|de|en|nd|dr|ro|ob|ba|at|ti|id|di|is|s','Batr','BTRXXTRMTNTRBTTS','atra','tidi','Batrachoch'),
 (37931,'Batrachoididae',' B|Ba|at|tr|ra|ac|ch|ho|oi|id|di|id|da|ae|e','Batr','BTRXTT','atra','dida','Batrachoid'),
 (37932,'Batrachoseps',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s','Batr','BTRXSPS','atra','osep','Batrachose'),
 (37933,'Batrachoseps attenuatus',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | a|at|tt|te|en|nu|ua|at|tu|us|s','Batr','BTRXSPSTNTS','atra','uatu','Batrachose'),
 (37934,'Batrachoseps campi',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | c|ca|am|mp|pi|i','Batr','BTRXSPSKMP','atra','camp','Batrachose');
INSERT INTO `m_spelling_dictionary` VALUES  (37935,'Batrachoseps diabolicus',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | d|di|ia|ab|bo|ol|li|ic|cu|us|s','Batr','BTRXSPSTBLKS','atra','licu','Batrachose'),
 (37936,'Batrachoseps gabrieli',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | g|ga|ab|br|ri|ie|el|li|i','Batr','BTRXSPSKBRL','atra','riel','Batrachose'),
 (37937,'Batrachoseps gregarius',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | g|gr|re|eg|ga|ar|ri|iu|us|s','Batr','BTRXSPSKRKRS','atra','ariu','Batrachose'),
 (37938,'Batrachoseps kawia',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | k|ka|aw|wi|ia|a','Batr','BTRXSPSKW','atra','kawi','Batrachose'),
 (37939,'Batrachoseps pacificus',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | p|pa|ac|ci|if|fi|ic|cu|us|s','Batr','BTRXSPSPSFKS','atra','ficu','Batrachose'),
 (37940,'Batrachoseps regius',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | r|re|eg|gi|iu|us|s','Batr','BTRXSPSRJS','atra','egiu','Batrachose'),
 (37941,'Batrachoseps relictus',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | r|re|el|li|ic|ct|tu|us|s','Batr','BTRXSPSRLKTS','atra','ictu','Batrachose'),
 (37942,'Batrachoseps simatus',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | s|si|im|ma|at|tu|us|s','Batr','BTRXSPSSMTS','atra','matu','Batrachose');
INSERT INTO `m_spelling_dictionary` VALUES  (37943,'Batrachoseps wrighti',' B|Ba|at|tr|ra|ac|ch|ho|os|se|ep|ps|s | w|wr|ri|ig|gh|ht|ti|i','Batr','BTRXSPSRFT','atra','ight','Batrachose'),
 (37944,'Batrachospermum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m','Batr','BTRXSPRMM','atra','ermu','Batrachosp'),
 (37945,'Batrachospermum ambiguum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | a|am|mb|bi|ig|gu|uu|um|m','Batr','BTRXSPRMMMKM','atra','iguu','Batrachosp'),
 (37946,'Batrachospermum antipodites',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | a|an|nt|ti|ip|po|od|di|it|te|es|s','Batr','BTRXSPRMMNTPTTS','atra','dite','Batrachosp'),
 (37947,'Batrachospermum atrum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | a|at|tr|ru|um|m','Batr','BTRXSPRMMTRM','atra','atru','Batrachosp'),
 (37948,'Batrachospermum boryanum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | b|bo|or|ry|ya|an|nu|um|m','Batr','BTRXSPRMMBRYNM','atra','yanu','Batrachosp'),
 (37949,'Batrachospermum cayennense',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | c|ca|ay|ye|en|nn|ne|en|ns|se|e','Batr','BTRXSPRMMKYNNS','atra','nens','Batrachosp'),
 (37950,'Batrachospermum deminutum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | d|de|em|mi|in|nu|ut|tu|um|m','Batr','BTRXSPRMMTMNTM','atra','nutu','Batrachosp');
INSERT INTO `m_spelling_dictionary` VALUES  (37951,'Batrachospermum discorum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | d|di|is|sc|co|or|ru|um|m','Batr','BTRXSPRMMTSKRM','atra','coru','Batrachosp'),
 (37952,'Batrachospermum ectocarpum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | e|ec|ct|to|oc|ca|ar|rp|pu|um|m','Batr','BTRXSPRMMKTKRPM','atra','arpu','Batrachosp'),
 (37953,'Batrachospermum gelatinosum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | g|ge|el|la|at|ti|in|no|os|su|um|m','Batr','BTRXSPRMMJLTNSM','atra','nosu','Batrachosp'),
 (37954,'Batrachospermum helminthosum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | h|he|el|lm|mi|in|nt|th|ho|os|su|um|m','Batr','BTRXSPRMMHLMN0SM','atra','hosu','Batrachosp'),
 (37955,'Batrachospermum involutum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | i|in|nv|vo|ol|lu|ut|tu|um|m','Batr','BTRXSPRMMNFLTM','atra','lutu','Batrachosp'),
 (37956,'Batrachospermum kraftii',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | k|kr|ra|af|ft|ti|ii|i','Batr','BTRXSPRMMKRFT','atra','afti','Batrachosp'),
 (37957,'Batrachospermum louisianae',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | l|lo|ou|ui|is|si|ia|an|na|ae|e','Batr','BTRXSPRMMLXN','atra','iana','Batrachosp');
INSERT INTO `m_spelling_dictionary` VALUES  (37958,'Batrachospermum macrosporum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | m|ma|ac|cr|ro|os|sp|po|or|ru|um|m','Batr','BTRXSPRMMMKRSPRM','atra','poru','Batrachosp'),
 (37959,'Batrachospermum pseudogelatinosum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | p|ps|se|eu|ud|do|og|ge|el|la|at|ti|in|no|os|su|um|m','Batr','BTRXSPRMMPSTJLTNSM','atra','nosu','Batrachosp'),
 (37960,'Batrachospermum sirodotii',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | s|si|ir|ro|od|do|ot|ti|ii|i','Batr','BTRXSPRMMSRTT','atra','doti','Batrachosp'),
 (37961,'Batrachospermum spermatoinvolucrum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | s|sp|pe|er|rm|ma|at|to|oi|in|nv|vo|ol|lu|uc|cr|ru|um|m','Batr','BTRXSPRMMSPRMTNFLKRM','atra','ucru','Batrachosp'),
 (37962,'Batrachospermum theaquum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | t|th|he|ea|aq|qu|uu|um|m','Batr','BTRXSPRMM0KM','atra','aquu','Batrachosp'),
 (37963,'Batrachospermum turfosum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | t|tu|ur|rf|fo|os|su|um|m','Batr','BTRXSPRMMTRFSM','atra','fosu','Batrachosp'),
 (37964,'Batrachospermum virgato-decaisneanum',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | v|vi|ir|rg|ga|at|to|o-|-d|de|ec|ca|ai|is|sn|ne|ea|an|nu|um|m','Batr','BTRXSPRMMFRKTTKSNNM','atra','eanu','Batrachosp');
INSERT INTO `m_spelling_dictionary` VALUES  (37965,'Batrachospermum wattsii',' B|Ba|at|tr|ra|ac|ch|ho|os|sp|pe|er|rm|mu|um|m | w|wa|at|tt|ts|si|ii|i','Batr','BTRXSPRMMWTS','atra','ttsi','Batrachosp'),
 (37966,'batrachotoxin',' b|ba|at|tr|ra|ac|ch|ho|ot|to|ox|xi|in|n','batr','BTRXTKSN','atra','toxi','batrachoto'),
 (37967,'batrachotoxin B',' b|ba|at|tr|ra|ac|ch|ho|ot|to|ox|xi|in|n | B|B','batr','BTRXTKSNB','atra','xin','batrachoto'),
 (37968,'batrachotoxinin',' b|ba|at|tr|ra|ac|ch|ho|ot|to|ox|xi|in|ni|in|n','batr','BTRXTKSNN','atra','xini','batrachoto'),
 (37969,'batrachotoxinin A',' b|ba|at|tr|ra|ac|ch|ho|ot|to|ox|xi|in|ni|in|n | A|A','batr','BTRXTKSNN','atra','nin','batrachoto'),
 (37970,'batrachotoxinin benzoate',' b|ba|at|tr|ra|ac|ch|ho|ot|to|ox|xi|in|ni|in|n | b|be|en|nz|zo|oa|at|te|e','batr','BTRXTKSNNBNST','atra','zoat','batrachoto'),
 (37971,'batrachotoxins',' b|ba|at|tr|ra|ac|ch|ho|ot|to|ox|xi|in|ns|s','batr','BTRXTKSNS','atra','oxin','batrachoto'),
 (37972,'batracylin',' b|ba|at|tr|ra|ac|cy|yl|li|in|n','batr','BTRSLN','atra','cyli','batracylin'),
 (37973,'Batrafen',' B|Ba|at|tr|ra|af|fe|en|n','Batr','BTRFN','atra','rafe','Batrafen');
INSERT INTO `m_spelling_dictionary` VALUES  (37974,'batriden',' b|ba|at|tr|ri|id|de|en|n','batr','BTRTN','atri','ride','batriden'),
 (37975,'batridene',' b|ba|at|tr|ri|id|de|en|ne|e','batr','BTRTN','atri','iden','batridene'),
 (37976,'batroxobin',' b|ba|at|tr|ro|ox|xo|ob|bi|in|n','batr','BTRKSBN','atro','xobi','batroxobin'),
 (37977,'batroxobins',' b|ba|at|tr|ro|ox|xo|ob|bi|in|ns|s','batr','BTRKSBNS','atro','obin','batroxobin'),
 (37978,'bats',' b|ba|at|ts|s','bats','BTS','ats','bats','bats'),
 (37979,'batsman',' b|ba|at|ts|sm|ma|an|n','bats','BTSMN','atsm','tsma','batsman'),
 (37980,'Batson',' B|Ba|at|ts|so|on|n','Bats','BTSN','atso','atso','Batson'),
 (37981,'Batson\'s compound','','','',NULL,NULL,''),
 (37982,'Batson\'s compounds','','','',NULL,NULL,''),
 (37983,'Batson\'s plexus','','','',NULL,NULL,''),
 (37984,'Batson\'s venous plexus','','','',NULL,NULL,''),
 (37985,'Batsons',' B|Ba|at|ts|so|on|ns|s','Bats','BTSNS','atso','tson','Batsons'),
 (37986,'battalion',' b|ba|at|tt|ta|al|li|io|on|n','batt','BTLN','atta','alio','battalion'),
 (37987,'battalions',' b|ba|at|tt|ta|al|li|io|on|ns|s','batt','BTLNS','atta','lion','battalions');
INSERT INTO `m_spelling_dictionary` VALUES  (37988,'Battarraea phalloides',' B|Ba|at|tt|ta|ar|rr|ra|ae|ea|a | p|ph|ha|al|ll|lo|oi|id|de|es|s','Batt','BTRFLTS','atta','oide','Battarraea'),
 (37989,'batteau',' b|ba|at|tt|te|ea|au|u','batt','BT','atte','ttea','batteau'),
 (37990,'batted',' b|ba|at|tt|te|ed|d','batt','BTT','atte','atte','batted'),
 (37991,'batten',' b|ba|at|tt|te|en|n','batt','BTN','atte','atte','batten'),
 (37992,'Batten disease',' B|Ba|at|tt|te|en|n | d|di|is|se|ea|as|se|e','Batt','BTNTSS','atte','seas','Batten dis'),
 (37993,'Batten Spielmeyer Vogt disease',' B|Ba|at|tt|te|en|n | S|Sp|pi|ie|el|lm|me|ey|ye|er|r | V|Vo|og|gt|t | d|di|is|se|ea|as|se|e','Batt','BTNSPLMYRFKTTSS','atte','seas','Batten Spi'),
 (37994,'Batten Spielmeyer Vogt diseases',' B|Ba|at|tt|te|en|n | S|Sp|pi|ie|el|lm|me|ey|ye|er|r | V|Vo|og|gt|t | d|di|is|se|ea|as|se|es|s','Batt','BTNSPLMYRFKTTSSS','atte','ease','Batten Spi'),
 (37995,'Batten\'s disease','','','',NULL,NULL,''),
 (37996,'Batten\'s diseases','','','',NULL,NULL,''),
 (37997,'Batten-Mayou disease',' B|Ba|at|tt|te|en|n-|-M|Ma|ay|yo|ou|u | d|di|is|se|ea|as|se|e','Batt','BTNMYTSS','atte','seas','Batten-May');
INSERT INTO `m_spelling_dictionary` VALUES  (37998,'Batten-Mayou diseases',' B|Ba|at|tt|te|en|n-|-M|Ma|ay|yo|ou|u | d|di|is|se|ea|as|se|es|s','Batt','BTNMYTSSS','atte','ease','Batten-May'),
 (37999,'Batten-Spielmeyer-Vogt disease',' B|Ba|at|tt|te|en|n-|-S|Sp|pi|ie|el|lm|me|ey|ye|er|r-|-V|Vo|og|gt|t | d|di|is|se|ea|as|se|e','Batt','BTNSPLMYRFKTTSS','atte','seas','Batten-Spi'),
 (38000,'Batten-Spielmeyer-Vogt diseases',' B|Ba|at|tt|te|en|n-|-S|Sp|pi|ie|el|lm|me|ey|ye|er|r-|-V|Vo|og|gt|t | d|di|is|se|ea|as|se|es|s','Batt','BTNSPLMYRFKTTSSS','atte','ease','Batten-Spi'),
 (38001,'battened',' b|ba|at|tt|te|en|ne|ed|d','batt','BTNT','atte','tene','battened'),
 (38002,'battening',' b|ba|at|tt|te|en|ni|in|ng|g','batt','BTNNK','atte','enin','battening'),
 (38003,'battens',' b|ba|at|tt|te|en|ns|s','batt','BTNS','atte','tten','battens'),
 (38004,'batter',' b|ba|at|tt|te|er|r','batt','BTR','atte','atte','batter'),
 (38005,'battered',' b|ba|at|tt|te|er|re|ed|d','batt','BTRT','atte','tere','battered'),
 (38006,'battered child syndrome',' b|ba|at|tt|te|er|re|ed|d | c|ch|hi|il|ld|d | s|sy|yn|nd|dr|ro|om|me|e','batt','BTRTXLTSNTRM','atte','drom','battered c');
INSERT INTO `m_spelling_dictionary` VALUES  (38007,'battered child syndromes',' b|ba|at|tt|te|er|re|ed|d | c|ch|hi|il|ld|d | s|sy|yn|nd|dr|ro|om|me|es|s','batt','BTRTXLTSNTRMS','atte','rome','battered c'),
 (38008,'battered wife',' b|ba|at|tt|te|er|re|ed|d | w|wi|if|fe|e','batt','BTRTWF','atte',' wif','battered w'),
 (38009,'battered wife syndrome',' b|ba|at|tt|te|er|re|ed|d | w|wi|if|fe|e | s|sy|yn|nd|dr|ro|om|me|e','batt','BTRTWFSNTRM','atte','drom','battered w'),
 (38010,'battered woman syndrome',' b|ba|at|tt|te|er|re|ed|d | w|wo|om|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','batt','BTRTWMNSNTRM','atte','drom','battered w'),
 (38011,'battered-child syndrome',' b|ba|at|tt|te|er|re|ed|d-|-c|ch|hi|il|ld|d | s|sy|yn|nd|dr|ro|om|me|e','batt','BTRTXLTSNTRM','atte','drom','battered-c'),
 (38012,'battered-child syndromes',' b|ba|at|tt|te|er|re|ed|d-|-c|ch|hi|il|ld|d | s|sy|yn|nd|dr|ro|om|me|es|s','batt','BTRTXLTSNTRMS','atte','rome','battered-c'),
 (38013,'battered-woman syndrome',' b|ba|at|tt|te|er|re|ed|d-|-w|wo|om|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','batt','BTRTWMNSNTRM','atte','drom','battered-w'),
 (38014,'batterer',' b|ba|at|tt|te|er|re|er|r','batt','BTRR','atte','tere','batterer');
INSERT INTO `m_spelling_dictionary` VALUES  (38015,'batterers',' b|ba|at|tt|te|er|re|er|rs|s','batt','BTRRS','atte','erer','batterers'),
 (38016,'batteries',' b|ba|at|tt|te|er|ri|ie|es|s','batt','BTRS','atte','erie','batteries'),
 (38017,'battering',' b|ba|at|tt|te|er|ri|in|ng|g','batt','BTRNK','atte','erin','battering'),
 (38018,'batterings',' b|ba|at|tt|te|er|ri|in|ng|gs|s','batt','BTRNKS','atte','ring','batterings'),
 (38019,'batters',' b|ba|at|tt|te|er|rs|s','batt','BTRS','atte','tter','batters'),
 (38020,'battery',' b|ba|at|tt|te|er|ry|y','batt','BTR','atte','tter','battery'),
 (38021,'battery charger',' b|ba|at|tt|te|er|ry|y | c|ch|ha|ar|rg|ge|er|r','batt','BTRXRJR','atte','arge','battery ch'),
 (38022,'battery chargers',' b|ba|at|tt|te|er|ry|y | c|ch|ha|ar|rg|ge|er|rs|s','batt','BTRXRJRS','atte','rger','battery ch'),
 (38023,'battery maker',' b|ba|at|tt|te|er|ry|y | m|ma|ak|ke|er|r','batt','BTRMKR','atte','make','battery ma'),
 (38024,'battery makers',' b|ba|at|tt|te|er|ry|y | m|ma|ak|ke|er|rs|s','batt','BTRMKRS','atte','aker','battery ma'),
 (38025,'Battey bacilli',' B|Ba|at|tt|te|ey|y | b|ba|ac|ci|il|ll|li|i','Batt','BTBSL','atte','cill','Battey bac');
INSERT INTO `m_spelling_dictionary` VALUES  (38026,'Battey bacillus',' B|Ba|at|tt|te|ey|y | b|ba|ac|ci|il|ll|lu|us|s','Batt','BTBSLS','atte','illu','Battey bac'),
 (38027,'Battey disease',' B|Ba|at|tt|te|ey|y | d|di|is|se|ea|as|se|e','Batt','BTTSS','atte','seas','Battey dis'),
 (38028,'Battey diseases',' B|Ba|at|tt|te|ey|y | d|di|is|se|ea|as|se|es|s','Batt','BTTSSS','atte','ease','Battey dis'),
 (38029,'battier',' b|ba|at|tt|ti|ie|er|r','batt','BTR','atti','ttie','battier'),
 (38030,'battiest',' b|ba|at|tt|ti|ie|es|st|t','batt','BTST','atti','ties','battiest'),
 (38031,'Battilus cornutus',' B|Ba|at|tt|ti|il|lu|us|s | c|co|or|rn|nu|ut|tu|us|s','Batt','BTLSKRNTS','atti','nutu','Battilus c'),
 (38032,'battiness',' b|ba|at|tt|ti|in|ne|es|ss|s','batt','BTNS','atti','ines','battiness'),
 (38033,'batting',' b|ba|at|tt|ti|in|ng|g','batt','BTNK','atti','ttin','batting'),
 (38034,'battle',' b|ba|at|tt|tl|le|e','batt','BTL','attl','attl','battle'),
 (38035,'battle fatigue',' b|ba|at|tt|tl|le|e | f|fa|at|ti|ig|gu|ue|e','batt','BTLFTK','attl','tigu','battle fat'),
 (38036,'battle ground',' b|ba|at|tt|tl|le|e | g|gr|ro|ou|un|nd|d','batt','BTLKRNT','attl','roun','battle gro');
INSERT INTO `m_spelling_dictionary` VALUES  (38037,'battle grounds',' b|ba|at|tt|tl|le|e | g|gr|ro|ou|un|nd|ds|s','batt','BTLKRNTS','attl','ound','battle gro'),
 (38038,'Battle sign',' B|Ba|at|tt|tl|le|e | s|si|ig|gn|n','Batt','BTLSN','attl',' sig','Battle sig'),
 (38039,'Battle signs',' B|Ba|at|tt|tl|le|e | s|si|ig|gn|ns|s','Batt','BTLSKNS','attl','sign','Battle sig'),
 (38040,'Battle\'s sign','','','',NULL,NULL,''),
 (38041,'Battle\'s signs','','','',NULL,NULL,''),
 (38042,'battled',' b|ba|at|tt|tl|le|ed|d','batt','BTLT','attl','ttle','battled'),
 (38043,'battledoor',' b|ba|at|tt|tl|le|ed|do|oo|or|r','batt','BTLTR','attl','edoo','battledoor'),
 (38044,'battledoors',' b|ba|at|tt|tl|le|ed|do|oo|or|rs|s','batt','BTLTRS','attl','door','battledoor'),
 (38045,'battledore',' b|ba|at|tt|tl|le|ed|do|or|re|e','batt','BTLTR','attl','edor','battledore'),
 (38046,'battledore placenta',' b|ba|at|tt|tl|le|ed|do|or|re|e | p|pl|la|ac|ce|en|nt|ta|a','batt','BTLTRPLSNT','attl','cent','battledore'),
 (38047,'battledore placentae',' b|ba|at|tt|tl|le|ed|do|or|re|e | p|pl|la|ac|ce|en|nt|ta|ae|e','batt','BTLTRPLSNT','attl','enta','battledore'),
 (38048,'battledore placentas',' b|ba|at|tt|tl|le|ed|do|or|re|e | p|pl|la|ac|ce|en|nt|ta|as|s','batt','BTLTRPLSNTS','attl','enta','battledore');
INSERT INTO `m_spelling_dictionary` VALUES  (38049,'battledores',' b|ba|at|tt|tl|le|ed|do|or|re|es|s','batt','BTLTRS','attl','dore','battledore'),
 (38050,'battlefield',' b|ba|at|tt|tl|le|ef|fi|ie|el|ld|d','batt','BTLFLT','attl','fiel','battlefiel'),
 (38051,'battlefields',' b|ba|at|tt|tl|le|ef|fi|ie|el|ld|ds|s','batt','BTLFLTS','attl','ield','battlefiel'),
 (38052,'battleground',' b|ba|at|tt|tl|le|eg|gr|ro|ou|un|nd|d','batt','BTLKRNT','attl','roun','battlegrou'),
 (38053,'battlegrounds',' b|ba|at|tt|tl|le|eg|gr|ro|ou|un|nd|ds|s','batt','BTLKRNTS','attl','ound','battlegrou'),
 (38054,'battles',' b|ba|at|tt|tl|le|es|s','batt','BTLS','attl','ttle','battles'),
 (38055,'battling',' b|ba|at|tt|tl|li|in|ng|g','batt','BTLNK','attl','tlin','battling'),
 (38056,'Battus',' B|Ba|at|tt|tu|us|s','Batt','BTS','attu','attu','Battus'),
 (38057,'Battus philenor',' B|Ba|at|tt|tu|us|s | p|ph|hi|il|le|en|no|or|r','Batt','BTSFLNR','attu','leno','Battus phi'),
 (38058,'batty',' b|ba|at|tt|ty|y','batt','BT','atty','batt','batty'),
 (38059,'batwing',' b|ba|at|tw|wi|in|ng|g','batw','BTWNK','atwi','twin','batwing');
INSERT INTO `m_spelling_dictionary` VALUES  (38060,'Bauer',' B|Ba|au|ue|er|r','Baue','BR','auer','Baue','Bauer'),
 (38061,'Bauera',' B|Ba|au|ue|er|ra|a','Baue','BR','auer','auer','Bauera'),
 (38062,'Bauera rubioides',' B|Ba|au|ue|er|ra|a | r|ru|ub|bi|io|oi|id|de|es|s','Baue','BRRBTS','auer','oide','Bauera rub'),
 (38063,'Bauera sessiliflora',' B|Ba|au|ue|er|ra|a | s|se|es|ss|si|il|li|if|fl|lo|or|ra|a','Baue','BRSSLFLR','auer','flor','Bauera ses'),
 (38064,'Bauers',' B|Ba|au|ue|er|rs|s','Baue','BRS','auer','auer','Bauers'),
 (38065,'Bauhinia',' B|Ba|au|uh|hi|in|ni|ia|a','Bauh','BHN','auhi','hini','Bauhinia'),
 (38066,'Bauhinia bohniana',' B|Ba|au|uh|hi|in|ni|ia|a | b|bo|oh|hn|ni|ia|an|na|a','Bauh','BHNBNN','auhi','nian','Bauhinia b'),
 (38067,'Bauhinia candicans',' B|Ba|au|uh|hi|in|ni|ia|a | c|ca|an|nd|di|ic|ca|an|ns|s','Bauh','BHNKNTKNS','auhi','ican','Bauhinia c'),
 (38068,'Bauhinia carronii',' B|Ba|au|uh|hi|in|ni|ia|a | c|ca|ar|rr|ro|on|ni|ii|i','Bauh','BHNKRN','auhi','roni','Bauhinia c'),
 (38069,'Bauhinia excisa',' B|Ba|au|uh|hi|in|ni|ia|a | e|ex|xc|ci|is|sa|a','Bauh','BHNKSSS','auhi','xcis','Bauhinia e');
INSERT INTO `m_spelling_dictionary` VALUES  (38070,'Bauhinia galpinii',' B|Ba|au|uh|hi|in|ni|ia|a | g|ga|al|lp|pi|in|ni|ii|i','Bauh','BHNKLPN','auhi','pini','Bauhinia g'),
 (38071,'Bauhinia gilva',' B|Ba|au|uh|hi|in|ni|ia|a | g|gi|il|lv|va|a','Bauh','BHNJLF','auhi','gilv','Bauhinia g'),
 (38072,'Bauhinia guianensis',' B|Ba|au|uh|hi|in|ni|ia|a | g|gu|ui|ia|an|ne|en|ns|si|is|s','Bauh','BHNKNNSS','auhi','ensi','Bauhinia g'),
 (38073,'Bauhinia hookeri',' B|Ba|au|uh|hi|in|ni|ia|a | h|ho|oo|ok|ke|er|ri|i','Bauh','BHNHKR','auhi','oker','Bauhinia h'),
 (38074,'Bauhinia purpurea',' B|Ba|au|uh|hi|in|ni|ia|a | p|pu|ur|rp|pu|ur|re|ea|a','Bauh','BHNPRPR','auhi','pure','Bauhinia p'),
 (38075,'Bauhinia retusa',' B|Ba|au|uh|hi|in|ni|ia|a | r|re|et|tu|us|sa|a','Bauh','BHNRTS','auhi','etus','Bauhinia r'),
 (38076,'Bauhinia syringifolia',' B|Ba|au|uh|hi|in|ni|ia|a | s|sy|yr|ri|in|ng|gi|if|fo|ol|li|ia|a','Bauh','BHNSRNJFL','auhi','foli','Bauhinia s'),
 (38077,'Bauhinia variegata',' B|Ba|au|uh|hi|in|ni|ia|a | v|va|ar|ri|ie|eg|ga|at|ta|a','Bauh','BHNFRKT','auhi','egat','Bauhinia v'),
 (38078,'baulk',' b|ba|au|ul|lk|k','baul','BLK','aulk','baul','baulk');
INSERT INTO `m_spelling_dictionary` VALUES  (38079,'baulked',' b|ba|au|ul|lk|ke|ed|d','baul','BLKT','aulk','ulke','baulked'),
 (38080,'baulking',' b|ba|au|ul|lk|ki|in|ng|g','baul','BLKNK','aulk','lkin','baulking'),
 (38081,'baulks',' b|ba|au|ul|lk|ks|s','baul','BLKS','aulk','aulk','baulks'),
 (38082,'Baumann',' B|Ba|au|um|ma|an|nn|n','Baum','BMN','auma','uman','Baumann'),
 (38083,'Baumanns',' B|Ba|au|um|ma|an|nn|ns|s','Baum','BMNS','auma','mann','Baumanns'),
 (38084,'Baume',' B|Ba|au|um|me|e','Baum','BM','aume','Baum','Baume'),
 (38085,'Baume scale',' B|Ba|au|um|me|e | s|sc|ca|al|le|e','Baum','BMSKL','aume','scal','Baume scal'),
 (38086,'Baume scales',' B|Ba|au|um|me|e | s|sc|ca|al|le|es|s','Baum','BMSKLS','aume','cale','Baume scal'),
 (38087,'Baumes',' B|Ba|au|um|me|es|s','Baum','BMS','aume','aume','Baumes'),
 (38088,'Baumgarten',' B|Ba|au|um|mg|ga|ar|rt|te|en|n','Baum','BMKRTN','aumg','arte','Baumgarten'),
 (38089,'Baumgartens',' B|Ba|au|um|mg|ga|ar|rt|te|en|ns|s','Baum','BMKRTNS','aumg','rten','Baumgarten'),
 (38090,'Baumgartner',' B|Ba|au|um|mg|ga|ar|rt|tn|ne|er|r','Baum','BMKRTNR','aumg','rtne','Baumgartne');
INSERT INTO `m_spelling_dictionary` VALUES  (38091,'Baumgartners',' B|Ba|au|um|mg|ga|ar|rt|tn|ne|er|rs|s','Baum','BMKRTNRS','aumg','tner','Baumgartne'),
 (38092,'baumycin',' b|ba|au|um|my|yc|ci|in|n','baum','BMSN','aumy','myci','baumycin'),
 (38093,'baumycins',' b|ba|au|um|my|yc|ci|in|ns|s','baum','BMSNS','aumy','ycin','baumycins'),
 (38094,'Baur',' B|Ba|au|ur|r','Baur','BR','aur','Baur','Baur'),
 (38095,'Baurs',' B|Ba|au|ur|rs|s','Baur','BRS','aurs','Baur','Baurs'),
 (38096,'bauxite',' b|ba|au|ux|xi|it|te|e','baux','BKST','auxi','uxit','bauxite'),
 (38097,'bauxite pneumoconiosis',' b|ba|au|ux|xi|it|te|e | p|pn|ne|eu|um|mo|oc|co|on|ni|io|os|si|is|s','baux','BKSTPNMKNSS','auxi','iosi','bauxite pn'),
 (38098,'bauxite workers\' disease','','','',NULL,NULL,''),
 (38099,'bauxite workers\' diseases','','','',NULL,NULL,''),
 (38100,'bauxites',' b|ba|au|ux|xi|it|te|es|s','baux','BKSTS','auxi','xite','bauxites'),
 (38101,'Bavaria',' B|Ba|av|va|ar|ri|ia|a','Bava','BFR','avar','vari','Bavaria'),
 (38102,'Bavarian',' B|Ba|av|va|ar|ri|ia|an|n','Bava','BFRN','avar','aria','Bavarian');
INSERT INTO `m_spelling_dictionary` VALUES  (38103,'Bavarians',' B|Ba|av|va|ar|ri|ia|an|ns|s','Bava','BFRNS','avar','rian','Bavarians'),
 (38104,'bavistan',' b|ba|av|vi|is|st|ta|an|n','bavi','BFSTN','avis','ista','bavistan'),
 (38105,'bavistin',' b|ba|av|vi|is|st|ti|in|n','bavi','BFSTN','avis','isti','bavistin'),
 (38106,'bawdier',' b|ba|aw|wd|di|ie|er|r','bawd','BTR','awdi','wdie','bawdier'),
 (38107,'bawdiest',' b|ba|aw|wd|di|ie|es|st|t','bawd','BTST','awdi','dies','bawdiest'),
 (38108,'bawdy',' b|ba|aw|wd|dy|y','bawd','BT','awdy','bawd','bawdy'),
 (38109,'bawl',' b|ba|aw|wl|l','bawl','BL','awl','bawl','bawl'),
 (38110,'bawled',' b|ba|aw|wl|le|ed|d','bawl','BLT','awle','awle','bawled'),
 (38111,'bawling',' b|ba|aw|wl|li|in|ng|g','bawl','BLNK','awli','wlin','bawling'),
 (38112,'bawls',' b|ba|aw|wl|ls|s','bawl','BLS','awls','bawl','bawls'),
 (38113,'baxacor',' b|ba|ax|xa|ac|co|or|r','baxa','BKSKR','axac','xaco','baxacor'),
 (38114,'Baxarytmon',' B|Ba|ax|xa|ar|ry|yt|tm|mo|on|n','Baxa','BKSRTMN','axar','ytmo','Baxarytmon'),
 (38115,'Baxter',' B|Ba|ax|xt|te|er|r','Baxt','BKSTR','axte','axte','Baxter');
INSERT INTO `m_spelling_dictionary` VALUES  (38116,'Baxter Hyland Immuno',' B|Ba|ax|xt|te|er|r | H|Hy|yl|la|an|nd|d | I|Im|mm|mu|un|no|o','Baxt','BKSTRLNTMN','axte','mmun','Baxter Hyl'),
 (38117,'Baxters',' B|Ba|ax|xt|te|er|rs|s','Baxt','BKSTRS','axte','xter','Baxters'),
 (38118,'bay',' b|ba|ay|y','bay','B','ay','bay','bay'),
 (38119,'Bay a 1040',' B|Ba|ay|y | a|a | 1|10|04|40|0','Bay','B','ay a',' 104','Bay a 1040'),
 (38120,'bay breasted warbler',' b|ba|ay|y | b|br|re|ea|as|st|te|ed|d | w|wa|ar|rb|bl|le|er|r','bay','BBRSTTWRBLR','ay b','rble','bay breast'),
 (38121,'bay breasted warblers',' b|ba|ay|y | b|br|re|ea|as|st|te|ed|d | w|wa|ar|rb|bl|le|er|rs|s','bay','BBRSTTWRBLRS','ay b','bler','bay breast'),
 (38122,'bay cat',' b|ba|ay|y | c|ca|at|t','bay','BKT','ay c','y ca','bay cat'),
 (38123,'bay cats',' b|ba|ay|y | c|ca|at|ts|s','bay','BKTS','ay c',' cat','bay cats'),
 (38124,'bay duiker',' b|ba|ay|y | d|du|ui|ik|ke|er|r','bay','BTKR','ay d','uike','bay duiker'),
 (38125,'bay duikers',' b|ba|ay|y | d|du|ui|ik|ke|er|rs|s','bay','BTKRS','ay d','iker','bay duiker'),
 (38126,'bay gyromitra',' b|ba|ay|y | g|gy|yr|ro|om|mi|it|tr|ra|a','bay','BJRMTR','ay g','mitr','bay gyromi');
INSERT INTO `m_spelling_dictionary` VALUES  (38127,'bay gyromitras',' b|ba|ay|y | g|gy|yr|ro|om|mi|it|tr|ra|as|s','bay','BJRMTRS','ay g','itra','bay gyromi'),
 (38128,'bay K virus',' b|ba|ay|y | K|K | v|vi|ir|ru|us|s','bay','BKFRS','ay K','viru','bay K viru'),
 (38129,'bay K viruses',' b|ba|ay|y | K|K | v|vi|ir|ru|us|se|es|s','bay','BKFRSS','ay K','ruse','bay K viru'),
 (38130,'bay laurel',' b|ba|ay|y | l|la|au|ur|re|el|l','bay','BLRL','ay l','aure','bay laurel'),
 (38131,'bay leaf',' b|ba|ay|y | l|le|ea|af|f','bay','BLF','ay l',' lea','bay leaf'),
 (38132,'bay lynx',' b|ba|ay|y | l|ly|yn|nx|x','bay','BLNKS','ay l',' lyn','bay lynx'),
 (38133,'bay lynxes',' b|ba|ay|y | l|ly|yn|nx|xe|es|s','bay','BLNKSS','ay l','ynxe','bay lynxes'),
 (38134,'bay oil',' b|ba|ay|y | o|oi|il|l','bay','BL','ay o','y oi','bay oil'),
 (38135,'bay pipefish',' b|ba|ay|y | p|pi|ip|pe|ef|fi|is|sh|h','bay','BPPFX','ay p','efis','bay pipefi'),
 (38136,'bay pipefishes',' b|ba|ay|y | p|pi|ip|pe|ef|fi|is|sh|he|es|s','bay','BPPFXS','ay p','ishe','bay pipefi'),
 (38137,'bay rum',' b|ba|ay|y | r|ru|um|m','bay','BRM','ay r','y ru','bay rum');
INSERT INTO `m_spelling_dictionary` VALUES  (38138,'bay scallop',' b|ba|ay|y | s|sc|ca|al|ll|lo|op|p','bay','BSKLP','ay s','allo','bay scallo'),
 (38139,'bay scallops',' b|ba|ay|y | s|sc|ca|al|ll|lo|op|ps|s','bay','BSKLPS','ay s','llop','bay scallo'),
 (38140,'bay wren',' b|ba|ay|y | w|wr|re|en|n','bay','BRN','ay w',' wre','bay wren'),
 (38141,'bay-breasted warbler',' b|ba|ay|y-|-b|br|re|ea|as|st|te|ed|d | w|wa|ar|rb|bl|le|er|r','bay-','BBRSTTWRBLR','ay-b','rble','bay-breast'),
 (38142,'bay-breasted warblers',' b|ba|ay|y-|-b|br|re|ea|as|st|te|ed|d | w|wa|ar|rb|bl|le|er|rs|s','bay-','BBRSTTWRBLRS','ay-b','bler','bay-breast'),
 (38143,'bayard',' b|ba|ay|ya|ar|rd|d','baya','BYRT','ayar','ayar','bayard'),
 (38144,'Bayard Taylor Horton',' B|Ba|ay|ya|ar|rd|d | T|Ta|ay|yl|lo|or|r | H|Ho|or|rt|to|on|n','Baya','BYRTTLRHRTN','ayar','orto','Bayard Tay'),
 (38145,'bayards',' b|ba|ay|ya|ar|rd|ds|s','baya','BYRTS','ayar','yard','bayards'),
 (38146,'bayberries',' b|ba|ay|yb|be|er|rr|ri|ie|es|s','bayb','BBRS','aybe','rrie','bayberries'),
 (38147,'bayberry',' b|ba|ay|yb|be|er|rr|ry|y','bayb','BBR','aybe','berr','bayberry');
INSERT INTO `m_spelling_dictionary` VALUES  (38148,'bayberry bark',' b|ba|ay|yb|be|er|rr|ry|y | b|ba|ar|rk|k','bayb','BBRBRK','aybe',' bar','bayberry b'),
 (38149,'Baycaron',' B|Ba|ay|yc|ca|ar|ro|on|n','Bayc','BKRN','ayca','caro','Baycaron'),
 (38150,'Baycovin',' B|Ba|ay|yc|co|ov|vi|in|n','Bayc','BKFN','ayco','covi','Baycovin'),
 (38151,'baycuten',' b|ba|ay|yc|cu|ut|te|en|n','bayc','BKTN','aycu','cute','baycuten'),
 (38152,'bayed',' b|ba|ay|ye|ed|d','baye','BYT','ayed','baye','bayed'),
 (38153,'Bayer',' B|Ba|ay|ye|er|r','Baye','BYR','ayer','Baye','Bayer'),
 (38154,'Bayes',' B|Ba|ay|ye|es|s','Baye','BYS','ayes','Baye','Bayes'),
 (38155,'Bayes theorem',' B|Ba|ay|ye|es|s | t|th|he|eo|or|re|em|m','Baye','BYS0RM','ayes','eore','Bayes theo'),
 (38156,'Bayes\' theorem','','','',NULL,NULL,''),
 (38157,'Bayes\'s theorem','','','',NULL,NULL,''),
 (38158,'Bayeses',' B|Ba|ay|ye|es|se|es|s','Baye','BYSS','ayes','yese','Bayeses'),
 (38159,'Bayesian',' B|Ba|ay|ye|es|si|ia|an|n','Baye','BYXN','ayes','esia','Bayesian'),
 (38160,'Bayesian analyses',' B|Ba|ay|ye|es|si|ia|an|n | a|an|na|al|ly|ys|se|es|s','Baye','BYXNNLSS','ayes','lyse','Bayesian a');
INSERT INTO `m_spelling_dictionary` VALUES  (38161,'Bayesian analysis',' B|Ba|ay|ye|es|si|ia|an|n | a|an|na|al|ly|ys|si|is|s','Baye','BYXNNLSS','ayes','lysi','Bayesian a'),
 (38162,'Bayesian forecast',' B|Ba|ay|ye|es|si|ia|an|n | f|fo|or|re|ec|ca|as|st|t','Baye','BYXNFRKST','ayes','ecas','Bayesian f'),
 (38163,'Bayesian forecasts',' B|Ba|ay|ye|es|si|ia|an|n | f|fo|or|re|ec|ca|as|st|ts|s','Baye','BYXNFRKSTS','ayes','cast','Bayesian f'),
 (38164,'Bayesian method',' B|Ba|ay|ye|es|si|ia|an|n | m|me|et|th|ho|od|d','Baye','BYXNM0T','ayes','etho','Bayesian m'),
 (38165,'Bayesian methods',' B|Ba|ay|ye|es|si|ia|an|n | m|me|et|th|ho|od|ds|s','Baye','BYXNM0TS','ayes','thod','Bayesian m'),
 (38166,'Bayesian prediction',' B|Ba|ay|ye|es|si|ia|an|n | p|pr|re|ed|di|ic|ct|ti|io|on|n','Baye','BYXNPRTKXN','ayes','ctio','Bayesian p'),
 (38167,'Bayesian predictions',' B|Ba|ay|ye|es|si|ia|an|n | p|pr|re|ed|di|ic|ct|ti|io|on|ns|s','Baye','BYXNPRTKXNS','ayes','tion','Bayesian p'),
 (38168,'Baygon',' B|Ba|ay|yg|go|on|n','Bayg','BKN','aygo','aygo','Baygon'),
 (38169,'baying',' b|ba|ay|yi|in|ng|g','bayi','BYNK','ayin','ayin','baying');
INSERT INTO `m_spelling_dictionary` VALUES  (38170,'Bayle\'s disease','','','',NULL,NULL,''),
 (38171,'Bayle\'s diseases','','','',NULL,NULL,''),
 (38172,'bayleton',' b|ba|ay|yl|le|et|to|on|n','bayl','BLTN','ayle','leto','bayleton'),
 (38173,'Bayley',' B|Ba|ay|yl|le|ey|y','Bayl','BL','ayle','ayle','Bayley'),
 (38174,'Bayleys',' B|Ba|ay|yl|le|ey|ys|s','Bayl','BLS','ayle','yley','Bayleys'),
 (38175,'Baylisascaris',' B|Ba|ay|yl|li|is|sa|as|sc|ca|ar|ri|is|s','Bayl','BLSSKRS','ayli','cari','Baylisasca'),
 (38176,'Baylisascaris procyonis',' B|Ba|ay|yl|li|is|sa|as|sc|ca|ar|ri|is|s | p|pr|ro|oc|cy|yo|on|ni|is|s','Bayl','BLSSKRSPRSYNS','ayli','yoni','Baylisasca'),
 (38177,'Baylisascaris transfuga',' B|Ba|ay|yl|li|is|sa|as|sc|ca|ar|ri|is|s | t|tr|ra|an|ns|sf|fu|ug|ga|a','Bayl','BLSSKRSTRNSFK','ayli','sfug','Baylisasca'),
 (38178,'Baylor',' B|Ba|ay|yl|lo|or|r','Bayl','BLR','aylo','aylo','Baylor'),
 (38179,'Baylors',' B|Ba|ay|yl|lo|or|rs|s','Bayl','BLRS','aylo','ylor','Baylors'),
 (38180,'bayluscide',' b|ba|ay|yl|lu|us|sc|ci|id|de|e','bayl','BLST','aylu','scid','bayluscide'),
 (38181,'Baymeth',' B|Ba|ay|ym|me|et|th|h','Baym','BM0','ayme','ymet','Baymeth');
INSERT INTO `m_spelling_dictionary` VALUES  (38182,'bayolin',' b|ba|ay|yo|ol|li|in|n','bayo','BYLN','ayol','yoli','bayolin'),
 (38183,'bayonet',' b|ba|ay|yo|on|ne|et|t','bayo','BYNT','ayon','yone','bayonet'),
 (38184,'bayonet forceps',' b|ba|ay|yo|on|ne|et|t | f|fo|or|rc|ce|ep|ps|s','bayo','BYNTFRSPS','ayon','rcep','bayonet fo'),
 (38185,'bayoneted',' b|ba|ay|yo|on|ne|et|te|ed|d','bayo','BYNTT','ayon','nete','bayoneted'),
 (38186,'bayoneting',' b|ba|ay|yo|on|ne|et|ti|in|ng|g','bayo','BYNTNK','ayon','etin','bayoneting'),
 (38187,'bayonets',' b|ba|ay|yo|on|ne|et|ts|s','bayo','BYNTS','ayon','onet','bayonets'),
 (38188,'bayonnet forceps',' b|ba|ay|yo|on|nn|ne|et|t | f|fo|or|rc|ce|ep|ps|s','bayo','BYNTFRSPS','ayon','rcep','bayonnet f'),
 (38189,'bayou',' b|ba|ay|yo|ou|u','bayo','BY','ayou','bayo','bayou'),
 (38190,'bayou darter',' b|ba|ay|yo|ou|u | d|da|ar|rt|te|er|r','bayo','BYTRTR','ayou','arte','bayou dart'),
 (38191,'bayou darters',' b|ba|ay|yo|ou|u | d|da|ar|rt|te|er|rs|s','bayo','BYTRTRS','ayou','rter','bayou dart'),
 (38192,'bayous',' b|ba|ay|yo|ou|us|s','bayo','BYS','ayou','ayou','bayous');
INSERT INTO `m_spelling_dictionary` VALUES  (38193,'Baypen',' B|Ba|ay|yp|pe|en|n','Bayp','BPN','aype','aype','Baypen'),
 (38194,'Bayrena',' B|Ba|ay|yr|re|en|na|a','Bayr','BRN','ayre','yren','Bayrena'),
 (38195,'bayrotren',' b|ba|ay|yr|ro|ot|tr|re|en|n','bayr','BRTRN','ayro','otre','bayrotren'),
 (38196,'bayrusil',' b|ba|ay|yr|ru|us|si|il|l','bayr','BRSL','ayru','rusi','bayrusil'),
 (38197,'bays',' b|ba|ay|ys|s','bays','BS','ays','bays','bays'),
 (38198,'baysilon',' b|ba|ay|ys|si|il|lo|on|n','bays','BSLN','aysi','silo','baysilon'),
 (38199,'Baytech',' B|Ba|ay|yt|te|ec|ch|h','Bayt','BTX','ayte','ytec','Baytech'),
 (38200,'Baytex',' B|Ba|ay|yt|te|ex|x','Bayt','BTKS','ayte','ayte','Baytex'),
 (38201,'baythion',' b|ba|ay|yt|th|hi|io|on|n','bayt','B0N','ayth','thio','baythion'),
 (38202,'baytril',' b|ba|ay|yt|tr|ri|il|l','bayt','BTRL','aytr','ytri','baytril'),
 (38203,'bazaar',' b|ba|az|za|aa|ar|r','baza','BSR','azaa','azaa','bazaar'),
 (38204,'bazaars',' b|ba|az|za|aa|ar|rs|s','baza','BSRS','azaa','zaar','bazaars'),
 (38205,'Bazex-Dupre-Christol syndrome',' B|Ba|az|ze|ex|x-|-D|Du|up|pr|re|e-|-C|Ch|hr|ri|is|st|to|ol|l | s|sy|yn|nd|dr|ro|om|me|e','Baze','BSKSTPRXRSTLSNTRM','azex','drom','Bazex-Dupr');
INSERT INTO `m_spelling_dictionary` VALUES  (38206,'Bazex-Dupre-Christol syndromes',' B|Ba|az|ze|ex|x-|-D|Du|up|pr|re|e-|-C|Ch|hr|ri|is|st|to|ol|l | s|sy|yn|nd|dr|ro|om|me|es|s','Baze','BSKSTPRXRSTLSNTRMS','azex','rome','Bazex-Dupr'),
 (38207,'Bazin\'s disease','','','',NULL,NULL,''),
 (38208,'bazooka',' b|ba|az|zo|oo|ok|ka|a','bazo','BSK','azoo','zook','bazooka'),
 (38209,'bazookas',' b|ba|az|zo|oo|ok|ka|as|s','bazo','BSKS','azoo','ooka','bazookas'),
 (38210,'bazoton',' b|ba|az|zo|ot|to|on|n','bazo','BSTN','azot','zoto','bazoton'),
 (38211,'Bazudine',' B|Ba|az|zu|ud|di|in|ne|e','Bazu','BSTN','azud','udin','Bazudine'),
 (38212,'BB form creatine kinase',' B|BB|B | f|fo|or|rm|m | c|cr|re|ea|at|ti|in|ne|e | k|ki|in|na|as|se|e','BB f','BFRMKRTNKNS','B fo','inas','BB form cr'),
 (38213,'BB form creatine kinases',' B|BB|B | f|fo|or|rm|m | c|cr|re|ea|at|ti|in|ne|e | k|ki|in|na|as|se|es|s','BB f','BFRMKRTNKNSS','B fo','nase','BB form cr'),
 (38214,'BB gun',' B|BB|B | g|gu|un|n','BB g','BKN','B gu','B gu','BB gun'),
 (38215,'BB guns',' B|BB|B | g|gu|un|ns|s','BB g','BKNS','B gu',' gun','BB guns');
INSERT INTO `m_spelling_dictionary` VALUES  (38216,'BB Wistar rat',' B|BB|B | W|Wi|is|st|ta|ar|r | r|ra|at|t','BB W','BWSTRRT','B Wi','r ra','BB Wistar'),
 (38217,'BB Wistar rats',' B|BB|B | W|Wi|is|st|ta|ar|r | r|ra|at|ts|s','BB W','BWSTRRTS','B Wi',' rat','BB Wistar'),
 (38218,'BB-PRL',' B|BB|B-|-P|PR|RL|L','BB-P','BPRL','B-PR','B-PR','BB-PRL'),
 (38219,'BBB',' B|BB|BB|B','BBB','B','BB','BBB','BBB'),
 (38220,'BBB\'s','','','',NULL,NULL,''),
 (38221,'BBBAU',' B|BB|BB|BA|AU|U','BBBA','B','BBAU','BBBA','BBBAU'),
 (38222,'BBBs',' B|BB|BB|Bs|s','BBBs','BS','BBs','BBBs','BBBs'),
 (38223,'BBE',' B|BB|BE|E','BBE','B','BE','BBE','BBE'),
 (38224,'BBE\'s','','','',NULL,NULL,''),
 (38225,'BBEs',' B|BB|BE|Es|s','BBEs','BS','BEs','BBEs','BBEs'),
 (38226,'BBMV',' B|BB|BM|MV|V','BBMV','BMF','BMV','BBMV','BBMV'),
 (38227,'BBMV\'s','','','',NULL,NULL,''),
 (38228,'BBMVs',' B|BB|BM|MV|Vs|s','BBMV','BMFS','BMVs','BBMV','BBMVs'),
 (38229,'BBPRL',' B|BB|BP|PR|RL|L','BBPR','BPRL','BPRL','BBPR','BBPRL'),
 (38230,'BBTC',' B|BB|BT|TC|C','BBTC','BTK','BTC','BBTC','BBTC'),
 (38231,'BC',' B|BC|C','BC','BK','C','BC','BC');
INSERT INTO `m_spelling_dictionary` VALUES  (38232,'BC\'s','','','',NULL,NULL,''),
 (38233,'BCAA',' B|BC|CA|AA|A','BCAA','BK','CAA','BCAA','BCAA'),
 (38234,'BCAA\'s','','','',NULL,NULL,''),
 (38235,'BCAAs',' B|BC|CA|AA|As|s','BCAA','BKS','CAAs','BCAA','BCAAs'),
 (38236,'BCC',' B|BC|CC|C','BCC','BKK','CC','BCC','BCC'),
 (38237,'BCC\'s','','','',NULL,NULL,''),
 (38238,'BCCP',' B|BC|CC|CP|P','BCCP','BKKP','CCP','BCCP','BCCP'),
 (38239,'BCCs',' B|BC|CC|Cs|s','BCCs','BKKS','CCs','BCCs','BCCs'),
 (38240,'BCD syndrome',' B|BC|CD|D | s|sy|yn|nd|dr|ro|om|me|e','BCD','BKTSNTRM','CD s','drom','BCD syndro'),
 (38241,'BCDE',' B|BC|CD|DE|E','BCDE','BKT','CDE','BCDE','BCDE'),
 (38242,'BCECF',' B|BC|CE|EC|CF|F','BCEC','BSKF','CECF','BCEC','BCECF'),
 (38243,'BCECF-AM',' B|BC|CE|EC|CF|F-|-A|AM|M','BCEC','BSKFM','CECF','CF-A','BCECF-AM'),
 (38244,'BCG',' B|BC|CG|G','BCG','BKK','CG','BCG','BCG'),
 (38245,'BCG vaccine',' B|BC|CG|G | v|va|ac|cc|ci|in|ne|e','BCG','BKKFKSN','CG v','ccin','BCG vaccin'),
 (38246,'BCG vaccine\'s','','','',NULL,NULL,''),
 (38247,'BCG vaccines',' B|BC|CG|G | v|va|ac|cc|ci|in|ne|es|s','BCG','BKKFKSNS','CG v','cine','BCG vaccin');
INSERT INTO `m_spelling_dictionary` VALUES  (38248,'BCG\'s','','','',NULL,NULL,''),
 (38249,'BCG-S',' B|BC|CG|G-|-S|S','BCG-','BKKS','CG-S','BCG-','BCG-S'),
 (38250,'BCGF',' B|BC|CG|GF|F','BCGF','BKKF','CGF','BCGF','BCGF'),
 (38251,'BCGs',' B|BC|CG|Gs|s','BCGs','BKKS','CGs','BCGs','BCGs'),
 (38252,'BCHS',' B|BC|CH|HS|S','BCHS','BXS','CHS','BCHS','BCHS'),
 (38253,'BCKA',' B|BC|CK|KA|A','BCKA','BK','CKA','BCKA','BCKA'),
 (38254,'BCKA dehydrogenase',' B|BC|CK|KA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','BCKA','BKTTRJNS','CKA','enas','BCKA dehyd'),
 (38255,'BCKA dehydrogenase kinase',' B|BC|CK|KA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | k|ki|in|na|as|se|e','BCKA','BKTTRJNSKNS','CKA','inas','BCKA dehyd'),
 (38256,'BCKA\'s','','','',NULL,NULL,''),
 (38257,'BCKAD',' B|BC|CK|KA|AD|D','BCKA','BKT','CKAD','BCKA','BCKAD'),
 (38258,'BCKAD kinase',' B|BC|CK|KA|AD|D | k|ki|in|na|as|se|e','BCKA','BKTKNS','CKAD','inas','BCKAD kina'),
 (38259,'BCKAs',' B|BC|CK|KA|As|s','BCKA','BKS','CKAs','BCKA','BCKAs'),
 (38260,'BCL',' B|BC|CL|L','BCL','BKL','CL','BCL','BCL');
INSERT INTO `m_spelling_dictionary` VALUES  (38261,'BCL\'s','','','',NULL,NULL,''),
 (38262,'BCLs',' B|BC|CL|Ls|s','BCLs','BKLS','CLs','BCLs','BCLs'),
 (38263,'BCM',' B|BC|CM|M','BCM','BKM','CM','BCM','BCM'),
 (38264,'BCM\'s','','','',NULL,NULL,''),
 (38265,'BCMs',' B|BC|CM|Ms|s','BCMs','BKMS','CMs','BCMs','BCMs'),
 (38266,'BCN',' B|BC|CN|N','BCN','BKN','CN','BCN','BCN'),
 (38267,'BCN\'s','','','',NULL,NULL,''),
 (38268,'BCNS',' B|BC|CN|NS|S','BCNS','BKNS','CNS','BCNS','BCNS'),
 (38269,'BCNU',' B|BC|CN|NU|U','BCNU','BKN','CNU','BCNU','BCNU'),
 (38270,'BCR',' B|BC|CR|R','BCR','BKR','CR','BCR','BCR'),
 (38271,'BCs',' B|BC|Cs|s','BCs','BKS','Cs','BCs','BCs'),
 (38272,'BCS\'s','','','',NULL,NULL,''),
 (38273,'BCSs',' B|BC|CS|Ss|s','BCSs','BKS','CSs','BCSs','BCSs'),
 (38274,'BCTP',' B|BC|CT|TP|P','BCTP','BKTP','CTP','BCTP','BCTP'),
 (38275,'bd',' b|bd|d','bd','BT','d','bd','bd'),
 (38276,'bd\'s','','','',NULL,NULL,''),
 (38277,'BDA',' B|BD|DA|A','BDA','BT','DA','BDA','BDA'),
 (38278,'bdb',' b|bd|db|b','bdb','BTB','db','bdb','bdb'),
 (38279,'BDDHD',' B|BD|DD|DH|HD|D','BDDH','BTT','DDHD','BDDH','BDDHD');
INSERT INTO `m_spelling_dictionary` VALUES  (38280,'Bdellidae',' B|Bd|de|el|ll|li|id|da|ae|e','Bdel','BTLT','dell','lida','Bdellidae'),
 (38281,'bdellium',' b|bd|de|el|ll|li|iu|um|m','bdel','BTLM','dell','lliu','bdellium'),
 (38282,'Bdellocephala',' B|Bd|de|el|ll|lo|oc|ce|ep|ph|ha|al|la|a','Bdel','BTLSFL','dell','phal','Bdelloceph'),
 (38283,'Bdellocephala baikalensis',' B|Bd|de|el|ll|lo|oc|ce|ep|ph|ha|al|la|a | b|ba|ai|ik|ka|al|le|en|ns|si|is|s','Bdel','BTLSFLBKLNSS','dell','ensi','Bdelloceph'),
 (38284,'Bdellocephala brunnea',' B|Bd|de|el|ll|lo|oc|ce|ep|ph|ha|al|la|a | b|br|ru|un|nn|ne|ea|a','Bdel','BTLSFLBRN','dell','unne','Bdelloceph'),
 (38285,'bdelloid',' b|bd|de|el|ll|lo|oi|id|d','bdel','BTLT','dell','lloi','bdelloid'),
 (38286,'Bdelloidea',' B|Bd|de|el|ll|lo|oi|id|de|ea|a','Bdel','BTLT','dell','oide','Bdelloidea'),
 (38287,'bdelloids',' b|bd|de|el|ll|lo|oi|id|ds|s','bdel','BTLTS','dell','loid','bdelloids'),
 (38288,'Bdelloura',' B|Bd|de|el|ll|lo|ou|ur|ra|a','Bdel','BTLR','dell','lour','Bdelloura'),
 (38289,'Bdelloura candida',' B|Bd|de|el|ll|lo|ou|ur|ra|a | c|ca|an|nd|di|id|da|a','Bdel','BTLRKNTT','dell','ndid','Bdelloura');
INSERT INTO `m_spelling_dictionary` VALUES  (38290,'Bdellouridae',' B|Bd|de|el|ll|lo|ou|ur|ri|id|da|ae|e','Bdel','BTLRT','dell','rida','Bdellourid'),
 (38291,'Bdellovibrio',' B|Bd|de|el|ll|lo|ov|vi|ib|br|ri|io|o','Bdel','BTLFBR','dell','ibri','Bdellovibr'),
 (38292,'Bdellovibrio bacteriovorus',' B|Bd|de|el|ll|lo|ov|vi|ib|br|ri|io|o | b|ba|ac|ct|te|er|ri|io|ov|vo|or|ru|us|s','Bdel','BTLFBRBKTRFRS','dell','voru','Bdellovibr'),
 (38293,'Bdellovibrio starrii',' B|Bd|de|el|ll|lo|ov|vi|ib|br|ri|io|o | s|st|ta|ar|rr|ri|ii|i','Bdel','BTLFBRSTR','dell','arri','Bdellovibr'),
 (38294,'Bdellovibrio stolpii',' B|Bd|de|el|ll|lo|ov|vi|ib|br|ri|io|o | s|st|to|ol|lp|pi|ii|i','Bdel','BTLFBRSTLP','dell','olpi','Bdellovibr'),
 (38295,'Bdellovibrios',' B|Bd|de|el|ll|lo|ov|vi|ib|br|ri|io|os|s','Bdel','BTLFBRS','dell','brio','Bdellovibr'),
 (38296,'BDGF',' B|BD|DG|GF|F','BDGF','BTKF','DGF','BDGF','BDGF'),
 (38297,'BDGF-0',' B|BD|DG|GF|F-|-0|0','BDGF','BTKF','DGF-','DGF-','BDGF-0'),
 (38298,'BDGF-1',' B|BD|DG|GF|F-|-1|1','BDGF','BTKF','DGF-','DGF-','BDGF-1'),
 (38299,'BDGF-2',' B|BD|DG|GF|F-|-2|2','BDGF','BTKF','DGF-','DGF-','BDGF-2');
INSERT INTO `m_spelling_dictionary` VALUES  (38300,'BDHP',' B|BD|DH|HP|P','BDHP','BTP','DHP','BDHP','BDHP'),
 (38301,'BDI',' B|BD|DI|I','BDI','BT','DI','BDI','BDI'),
 (38302,'BDI\'s','','','',NULL,NULL,''),
 (38303,'BDIs',' B|BD|DI|Is|s','BDIs','BTS','DIs','BDIs','BDIs'),
 (38304,'BDMA',' B|BD|DM|MA|A','BDMA','BTM','DMA','BDMA','BDMA'),
 (38305,'BDP',' B|BD|DP|P','BDP','BTP','DP','BDP','BDP'),
 (38306,'BDP\'s','','','',NULL,NULL,''),
 (38307,'BDPITP',' B|BD|DP|PI|IT|TP|P','BDPI','BTPTP','DPIT','DPIT','BDPITP'),
 (38308,'BDPs',' B|BD|DP|Ps|s','BDPs','BTPS','DPs','BDPs','BDPs'),
 (38309,'BDS',' B|BD|DS|S','BDS','BTS','DS','BDS','BDS'),
 (38310,'BDS\'s','','','',NULL,NULL,''),
 (38311,'BDSs',' B|BD|DS|Ss|s','BDSs','BTS','DSs','BDSs','BDSs'),
 (38312,'BDZ',' B|BD|DZ|Z','BDZ','BTS','DZ','BDZ','BDZ'),
 (38313,'be',' b|be|e','be','B','e','be','be'),
 (38314,'BE 1293',' B|BE|E | 1|12|29|93|3','BE 1','B','E 12',' 129','BE 1293'),
 (38315,'BE 419',' B|BE|E | 4|41|19|9','BE 4','B','E 41','E 41','BE 419'),
 (38316,'beach',' b|be|ea|ac|ch|h','beac','BX','each','beac','beach');
INSERT INTO `m_spelling_dictionary` VALUES  (38317,'beach ear',' b|be|ea|ac|ch|h | e|ea|ar|r','beac','BXR','each','h ea','beach ear'),
 (38318,'beach plum',' b|be|ea|ac|ch|h | p|pl|lu|um|m','beac','BXPLM','each',' plu','beach plum'),
 (38319,'beach plums',' b|be|ea|ac|ch|h | p|pl|lu|um|ms|s','beac','BXPLMS','each','plum','beach plum'),
 (38320,'beached',' b|be|ea|ac|ch|he|ed|d','beac','BXT','each','ache','beached'),
 (38321,'beaches',' b|be|ea|ac|ch|he|es|s','beac','BXS','each','ache','beaches'),
 (38322,'beachfront',' b|be|ea|ac|ch|hf|fr|ro|on|nt|t','beac','BXFRNT','each','fron','beachfront'),
 (38323,'beaching',' b|be|ea|ac|ch|hi|in|ng|g','beac','BXNK','each','chin','beaching'),
 (38324,'beacon',' b|be|ea|ac|co|on|n','beac','BKN','eaco','eaco','beacon'),
 (38325,'beacons',' b|be|ea|ac|co|on|ns|s','beac','BKNS','eaco','acon','beacons'),
 (38326,'bead',' b|be|ea|ad|d','bead','BT','ead','bead','bead'),
 (38327,'bead plant',' b|be|ea|ad|d | p|pl|la|an|nt|t','bead','BTPLNT','ead','plan','bead plant'),
 (38328,'bead plants',' b|be|ea|ad|d | p|pl|la|an|nt|ts|s','bead','BTPLNTS','ead','lant','bead plant');
INSERT INTO `m_spelling_dictionary` VALUES  (38329,'bead tree',' b|be|ea|ad|d | t|tr|re|ee|e','bead','BTTR','ead',' tre','bead tree'),
 (38330,'bead trees',' b|be|ea|ad|d | t|tr|re|ee|es|s','bead','BTTRS','ead','tree','bead trees'),
 (38331,'beaded',' b|be|ea|ad|de|ed|d','bead','BTT','eade','eade','beaded'),
 (38332,'beaded hair',' b|be|ea|ad|de|ed|d | h|ha|ai|ir|r','bead','BTTHR','eade',' hai','beaded hai'),
 (38333,'beaded hairs',' b|be|ea|ad|de|ed|d | h|ha|ai|ir|rs|s','bead','BTTHRS','eade','hair','beaded hai'),
 (38334,'beaded lizard',' b|be|ea|ad|de|ed|d | l|li|iz|za|ar|rd|d','bead','BTTLSRT','eade','izar','beaded liz'),
 (38335,'beaded lizards',' b|be|ea|ad|de|ed|d | l|li|iz|za|ar|rd|ds|s','bead','BTTLSRTS','eade','zard','beaded liz'),
 (38336,'beadier',' b|be|ea|ad|di|ie|er|r','bead','BTR','eadi','adie','beadier'),
 (38337,'beadiest',' b|be|ea|ad|di|ie|es|st|t','bead','BTST','eadi','dies','beadiest'),
 (38338,'beading',' b|be|ea|ad|di|in|ng|g','bead','BTNK','eadi','adin','beading'),
 (38339,'beads',' b|be|ea|ad|ds|s','bead','BTS','eads','bead','beads');
INSERT INTO `m_spelling_dictionary` VALUES  (38340,'beady',' b|be|ea|ad|dy|y','bead','BT','eady','bead','beady'),
 (38341,'beagle',' b|be|ea|ag|gl|le|e','beag','BKL','eagl','eagl','beagle'),
 (38342,'beagles',' b|be|ea|ag|gl|le|es|s','beag','BKLS','eagl','agle','beagles'),
 (38343,'beak',' b|be|ea|ak|k','beak','BK','eak','beak','beak'),
 (38344,'beak and feather disease virus',' b|be|ea|ak|k | a|an|nd|d | f|fe|ea|at|th|he|er|r | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','beak','BKNTF0RTSSFRS','eak','viru','beak and f'),
 (38345,'beak and feather disease viruses',' b|be|ea|ak|k | a|an|nd|d | f|fe|ea|at|th|he|er|r | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','beak','BKNTF0RTSSFRSS','eak','ruse','beak and f'),
 (38346,'beaked',' b|be|ea|ak|ke|ed|d','beak','BKT','eake','eake','beaked'),
 (38347,'beaked pelvis',' b|be|ea|ak|ke|ed|d | p|pe|el|lv|vi|is|s','beak','BKTPLFS','eake','elvi','beaked pel'),
 (38348,'beaked pelvises',' b|be|ea|ak|ke|ed|d | p|pe|el|lv|vi|is|se|es|s','beak','BKTPLFSS','eake','vise','beaked pel'),
 (38349,'beaked whale',' b|be|ea|ak|ke|ed|d | w|wh|ha|al|le|e','beak','BKTHL','eake','whal','beaked wha');
INSERT INTO `m_spelling_dictionary` VALUES  (38350,'beaked whales',' b|be|ea|ak|ke|ed|d | w|wh|ha|al|le|es|s','beak','BKTHLS','eake','hale','beaked wha'),
 (38351,'beaker',' b|be|ea|ak|ke|er|r','beak','BKR','eake','eake','beaker'),
 (38352,'beakers',' b|be|ea|ak|ke|er|rs|s','beak','BKRS','eake','aker','beakers'),
 (38353,'beakier',' b|be|ea|ak|ki|ie|er|r','beak','BKR','eaki','akie','beakier'),
 (38354,'beakiest',' b|be|ea|ak|ki|ie|es|st|t','beak','BKST','eaki','kies','beakiest'),
 (38355,'beaks',' b|be|ea|ak|ks|s','beak','BKS','eaks','beak','beaks'),
 (38356,'beaky',' b|be|ea|ak|ky|y','beak','BK','eaky','beak','beaky'),
 (38357,'Beal',' B|Be|ea|al|l','Beal','BL','eal','Beal','Beal'),
 (38358,'Beal\'s auriculo-osteodysplasia syndrome','','','',NULL,NULL,''),
 (38359,'Beal\'s auriculoosteodysplasia syndrome','','','',NULL,NULL,''),
 (38360,'Beall',' B|Be|ea|al|ll|l','Beal','BL','eall','Beal','Beall'),
 (38361,'Bealls',' B|Be|ea|al|ll|ls|s','Beal','BLS','eall','eall','Bealls'),
 (38362,'Beals',' B|Be|ea|al|ls|s','Beal','BLS','eals','Beal','Beals'),
 (38363,'beam',' b|be|ea|am|m','beam','BM','eam','beam','beam');
INSERT INTO `m_spelling_dictionary` VALUES  (38364,'beam splitter',' b|be|ea|am|m | s|sp|pl|li|it|tt|te|er|r','beam','BMSPLTR','eam','itte','beam split'),
 (38365,'beam splitters',' b|be|ea|am|m | s|sp|pl|li|it|tt|te|er|rs|s','beam','BMSPLTRS','eam','tter','beam split'),
 (38366,'beam warper',' b|be|ea|am|m | w|wa|ar|rp|pe|er|r','beam','BMWRPR','eam','arpe','beam warpe'),
 (38367,'beam warpers',' b|be|ea|am|m | w|wa|ar|rp|pe|er|rs|s','beam','BMWRPRS','eam','rper','beam warpe'),
 (38368,'beamed',' b|be|ea|am|me|ed|d','beam','BMT','eame','eame','beamed'),
 (38369,'beaming',' b|be|ea|am|mi|in|ng|g','beam','BMNK','eami','amin','beaming'),
 (38370,'beamlet',' b|be|ea|am|ml|le|et|t','beam','BMLT','eaml','amle','beamlet'),
 (38371,'beamlets',' b|be|ea|am|ml|le|et|ts|s','beam','BMLTS','eaml','mlet','beamlets'),
 (38372,'beamline',' b|be|ea|am|ml|li|in|ne|e','beam','BMLN','eaml','mlin','beamline'),
 (38373,'beamlines',' b|be|ea|am|ml|li|in|ne|es|s','beam','BMLNS','eaml','line','beamlines'),
 (38374,'beams',' b|be|ea|am|ms|s','beam','BMS','eams','beam','beams'),
 (38375,'beamy',' b|be|ea|am|my|y','beam','BM','eamy','beam','beamy');
INSERT INTO `m_spelling_dictionary` VALUES  (38376,'bean',' b|be|ea|an|n','bean','BN','ean','bean','bean'),
 (38377,'bean bug',' b|be|ea|an|n | b|bu|ug|g','bean','BNBK','ean','n bu','bean bug'),
 (38378,'bean bugs',' b|be|ea|an|n | b|bu|ug|gs|s','bean','BNBKS','ean',' bug','bean bugs'),
 (38379,'bean curd',' b|be|ea|an|n | c|cu|ur|rd|d','bean','BNKRT','ean',' cur','bean curd'),
 (38380,'bean goose',' b|be|ea|an|n | g|go|oo|os|se|e','bean','BNKS','ean','goos','bean goose'),
 (38381,'bean leafroll virus',' b|be|ea|an|n | l|le|ea|af|fr|ro|ol|ll|l | v|vi|ir|ru|us|s','bean','BNLFRLFRS','ean','viru','bean leafr'),
 (38382,'bean leafroll viruses',' b|be|ea|an|n | l|le|ea|af|fr|ro|ol|ll|l | v|vi|ir|ru|us|se|es|s','bean','BNLFRLFRSS','ean','ruse','bean leafr'),
 (38383,'bean rugose mosaic virus',' b|be|ea|an|n | r|ru|ug|go|os|se|e | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','bean','BNRKSMSKFRS','ean','viru','bean rugos'),
 (38384,'bean rugose mosaic viruses',' b|be|ea|an|n | r|ru|ug|go|os|se|e | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','bean','BNRKSMSKFRSS','ean','ruse','bean rugos'),
 (38385,'beaneries',' b|be|ea|an|ne|er|ri|ie|es|s','bean','BNRS','eane','erie','beaneries');
INSERT INTO `m_spelling_dictionary` VALUES  (38386,'beanery',' b|be|ea|an|ne|er|ry|y','bean','BNR','eane','aner','beanery'),
 (38387,'beaniness',' b|be|ea|an|ni|in|ne|es|ss|s','bean','BNNS','eani','ines','beaniness'),
 (38388,'Beano',' B|Be|ea|an|no|o','Bean','BN','eano','Bean','Beano'),
 (38389,'beans',' b|be|ea|an|ns|s','bean','BNS','eans','bean','beans'),
 (38390,'beany',' b|be|ea|an|ny|y','bean','BN','eany','bean','beany'),
 (38391,'bear',' b|be|ea|ar|r','bear','BR','ear','bear','bear'),
 (38392,'bear grass',' b|be|ea|ar|r | g|gr|ra|as|ss|s','bear','BRKRS','ear','gras','bear grass'),
 (38393,'Bear Lake whitefish',' B|Be|ea|ar|r | L|La|ak|ke|e | w|wh|hi|it|te|ef|fi|is|sh|h','Bear','BRLKHTFX','ear','efis','Bear Lake'),
 (38394,'Bear Lake whitefishes',' B|Be|ea|ar|r | L|La|ak|ke|e | w|wh|hi|it|te|ef|fi|is|sh|he|es|s','Bear','BRLKHTFXS','ear','ishe','Bear Lake'),
 (38395,'bearability',' b|be|ea|ar|ra|ab|bi|il|li|it|ty|y','bear','BRBLT','eara','ilit','bearabilit'),
 (38396,'bearable',' b|be|ea|ar|ra|ab|bl|le|e','bear','BRBL','eara','rabl','bearable'),
 (38397,'bearberry',' b|be|ea|ar|rb|be|er|rr|ry|y','bear','BRBR','earb','berr','bearberry');
INSERT INTO `m_spelling_dictionary` VALUES  (38398,'beard',' b|be|ea|ar|rd|d','bear','BRT','eard','bear','beard'),
 (38399,'Beard\'s disease','','','',NULL,NULL,''),
 (38400,'Beard\'s diseases','','','',NULL,NULL,''),
 (38401,'bearded',' b|be|ea|ar|rd|de|ed|d','bear','BRTT','eard','arde','bearded'),
 (38402,'bearded clingfish',' b|be|ea|ar|rd|de|ed|d | c|cl|li|in|ng|gf|fi|is|sh|h','bear','BRTTKLNKFX','eard','gfis','bearded cl'),
 (38403,'bearded clingfishes',' b|be|ea|ar|rd|de|ed|d | c|cl|li|in|ng|gf|fi|is|sh|he|es|s','bear','BRTTKLNKFXS','eard','ishe','bearded cl'),
 (38404,'bearded gobies',' b|be|ea|ar|rd|de|ed|d | g|go|ob|bi|ie|es|s','bear','BRTTKBS','eard','obie','bearded go'),
 (38405,'bearded goby',' b|be|ea|ar|rd|de|ed|d | g|go|ob|by|y','bear','BRTTKB','eard',' gob','bearded go'),
 (38406,'bearded seal',' b|be|ea|ar|rd|de|ed|d | s|se|ea|al|l','bear','BRTTSL','eard',' sea','bearded se'),
 (38407,'bearded seals',' b|be|ea|ar|rd|de|ed|d | s|se|ea|al|ls|s','bear','BRTTSLS','eard','seal','bearded se'),
 (38408,'bearding',' b|be|ea|ar|rd|di|in|ng|g','bear','BRTNK','eard','rdin','bearding');
INSERT INTO `m_spelling_dictionary` VALUES  (38409,'beardless',' b|be|ea|ar|rd|dl|le|es|ss|s','bear','BRTLS','eard','dles','beardless'),
 (38410,'beardlessness',' b|be|ea|ar|rd|dl|le|es|ss|sn|ne|es|ss|s','bear','BRTLSNS','eard','snes','beardlessn'),
 (38411,'beards',' b|be|ea|ar|rd|ds|s','bear','BRTS','eard','eard','beards'),
 (38412,'Beare-Stevenson cutis gyrata syndrome',' B|Be|ea|ar|re|e-|-S|St|te|ev|ve|en|ns|so|on|n | c|cu|ut|ti|is|s | g|gy|yr|ra|at|ta|a | s|sy|yn|nd|dr|ro|om|me|e','Bear','BRSTFNSNKTSJRTSNTRM','eare','drom','Beare-Stev'),
 (38413,'Beare-Stevenson syndrome',' B|Be|ea|ar|re|e-|-S|St|te|ev|ve|en|ns|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Bear','BRSTFNSNSNTRM','eare','drom','Beare-Stev'),
 (38414,'bearer',' b|be|ea|ar|re|er|r','bear','BRR','eare','eare','bearer'),
 (38415,'bearers',' b|be|ea|ar|re|er|rs|s','bear','BRRS','eare','arer','bearers'),
 (38416,'bearing',' b|be|ea|ar|ri|in|ng|g','bear','BRNK','eari','arin','bearing'),
 (38417,'bearing down',' b|be|ea|ar|ri|in|ng|g | d|do|ow|wn|n','bear','BRNKTN','eari',' dow','bearing do'),
 (38418,'bearings',' b|be|ea|ar|ri|in|ng|gs|s','bear','BRNKS','eari','ring','bearings');
INSERT INTO `m_spelling_dictionary` VALUES  (38419,'bearish',' b|be|ea|ar|ri|is|sh|h','bear','BRX','eari','aris','bearish'),
 (38420,'bearishly',' b|be|ea|ar|ri|is|sh|hl|ly|y','bear','BRXL','eari','ishl','bearishly'),
 (38421,'bearishness',' b|be|ea|ar|ri|is|sh|hn|ne|es|ss|s','bear','BRXNS','eari','hnes','bearishnes'),
 (38422,'bears',' b|be|ea|ar|rs|s','bear','BRS','ears','bear','bears'),
 (38423,'beast',' b|be|ea|as|st|t','beas','BST','east','beas','beast'),
 (38424,'beastliness',' b|be|ea|as|st|tl|li|in|ne|es|ss|s','beas','BSTLNS','east','ines','beastlines'),
 (38425,'beastly',' b|be|ea|as|st|tl|ly|y','beas','BSTL','east','astl','beastly'),
 (38426,'beasts',' b|be|ea|as|st|ts|s','beas','BSTS','east','east','beasts'),
 (38427,'beat',' b|be|ea|at|t','beat','BT','eat','beat','beat'),
 (38428,'beat knee',' b|be|ea|at|t | k|kn|ne|ee|e','beat','BTKN','eat',' kne','beat knee'),
 (38429,'beat knees',' b|be|ea|at|t | k|kn|ne|ee|es|s','beat','BTKNS','eat','knee','beat knees'),
 (38430,'beat-up',' b|be|ea|at|t-|-u|up|p','beat','BTP','eat-','at-u','beat-up'),
 (38431,'Beata',' B|Be|ea|at|ta|a','Beat','BT','eata','Beat','Beata');
INSERT INTO `m_spelling_dictionary` VALUES  (38432,'Beata magna',' B|Be|ea|at|ta|a | m|ma|ag|gn|na|a','Beat','BTMKN','eata','magn','Beata magn'),
 (38433,'beaten',' b|be|ea|at|te|en|n','beat','BTN','eate','eate','beaten'),
 (38434,'beaten-up',' b|be|ea|at|te|en|n-|-u|up|p','beat','BTNP','eate','en-u','beaten-up'),
 (38435,'beater',' b|be|ea|at|te|er|r','beat','BTR','eate','eate','beater'),
 (38436,'beaterman',' b|be|ea|at|te|er|rm|ma|an|n','beat','BTRMN','eate','erma','beaterman'),
 (38437,'beaters',' b|be|ea|at|te|er|rs|s','beat','BTRS','eate','ater','beaters'),
 (38438,'Beath',' B|Be|ea|at|th|h','Beat','B0','eath','Beat','Beath'),
 (38439,'Beaths',' B|Be|ea|at|th|hs|s','Beat','B0S','eath','eath','Beaths'),
 (38440,'beatification',' b|be|ea|at|ti|if|fi|ic|ca|at|ti|io|on|n','beat','BTFKXN','eati','atio','beatificat'),
 (38441,'beatifications',' b|be|ea|at|ti|if|fi|ic|ca|at|ti|io|on|ns|s','beat','BTFKXNS','eati','tion','beatificat'),
 (38442,'beatified',' b|be|ea|at|ti|if|fi|ie|ed|d','beat','BTFT','eati','ifie','beatified'),
 (38443,'beatifies',' b|be|ea|at|ti|if|fi|ie|es|s','beat','BTFS','eati','ifie','beatifies');
INSERT INTO `m_spelling_dictionary` VALUES  (38444,'beatify',' b|be|ea|at|ti|if|fy|y','beat','BTF','eati','atif','beatify'),
 (38445,'beatifying',' b|be|ea|at|ti|if|fy|yi|in|ng|g','beat','BTFYNK','eati','fyin','beatifying'),
 (38446,'beating',' b|be|ea|at|ti|in|ng|g','beat','BTNK','eati','atin','beating'),
 (38447,'beating up',' b|be|ea|at|ti|in|ng|g | u|up|p','beat','BTNKP','eati','ng u','beating up'),
 (38448,'beatings',' b|be|ea|at|ti|in|ng|gs|s','beat','BTNKS','eati','ting','beatings'),
 (38449,'beatitude',' b|be|ea|at|ti|it|tu|ud|de|e','beat','BTTT','eati','itud','beatitude'),
 (38450,'beats',' b|be|ea|at|ts|s','beat','BTS','eats','beat','beats'),
 (38451,'beau',' b|be|ea|au|u','beau','B','eau','beau','beau'),
 (38452,'Beau\'s disease','','','',NULL,NULL,''),
 (38453,'Beau\'s diseases','','','',NULL,NULL,''),
 (38454,'Beau\'s line','','','',NULL,NULL,''),
 (38455,'Beau\'s lines','','','',NULL,NULL,''),
 (38456,'Beaumontia',' B|Be|ea|au|um|mo|on|nt|ti|ia|a','Beau','BMNX','eaum','onti','Beaumontia'),
 (38457,'Beaumontia brevituba',' B|Be|ea|au|um|mo|on|nt|ti|ia|a | b|br|re|ev|vi|it|tu|ub|ba|a','Beau','BMNXBRFTB','eaum','itub','Beaumontia');
INSERT INTO `m_spelling_dictionary` VALUES  (38458,'Beaumontia grandiflora',' B|Be|ea|au|um|mo|on|nt|ti|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Beau','BMNXKRNTFLR','eaum','flor','Beaumontia'),
 (38459,'beaus',' b|be|ea|au|us|s','beau','BS','eaus','beau','beaus'),
 (38460,'beautician',' b|be|ea|au|ut|ti|ic|ci|ia|an|n','beau','BTXN','eaut','icia','beautician'),
 (38461,'beauticians',' b|be|ea|au|ut|ti|ic|ci|ia|an|ns|s','beau','BTXNS','eaut','cian','beautician'),
 (38462,'beauties',' b|be|ea|au|ut|ti|ie|es|s','beau','BTS','eaut','utie','beauties'),
 (38463,'beautification',' b|be|ea|au|ut|ti|if|fi|ic|ca|at|ti|io|on|n','beau','BTFKXN','eaut','atio','beautifica'),
 (38464,'beautified',' b|be|ea|au|ut|ti|if|fi|ie|ed|d','beau','BTFT','eaut','ifie','beautified'),
 (38465,'beautifies',' b|be|ea|au|ut|ti|if|fi|ie|es|s','beau','BTFS','eaut','ifie','beautifies'),
 (38466,'beautiful',' b|be|ea|au|ut|ti|if|fu|ul|l','beau','BTFL','eaut','tifu','beautiful'),
 (38467,'beautifully',' b|be|ea|au|ut|ti|if|fu|ul|ll|ly|y','beau','BTFL','eaut','full','beautifull'),
 (38468,'beautify',' b|be|ea|au|ut|ti|if|fy|y','beau','BTF','eaut','utif','beautify');
INSERT INTO `m_spelling_dictionary` VALUES  (38469,'beautifying',' b|be|ea|au|ut|ti|if|fy|yi|in|ng|g','beau','BTFYNK','eaut','fyin','beautifyin'),
 (38470,'beauty',' b|be|ea|au|ut|ty|y','beau','BT','eaut','eaut','beauty'),
 (38471,'beauty culture',' b|be|ea|au|ut|ty|y | c|cu|ul|lt|tu|ur|re|e','beau','BTKLTR','eaut','ltur','beauty cul'),
 (38472,'Beauvais',' B|Be|ea|au|uv|va|ai|is|s','Beau','BFS','eauv','uvai','Beauvais'),
 (38473,'Beauvais\' disease','','','',NULL,NULL,''),
 (38474,'Beauvais\' diseases','','','',NULL,NULL,''),
 (38475,'Beauvaises',' B|Be|ea|au|uv|va|ai|is|se|es|s','Beau','BFSS','eauv','aise','Beauvaises'),
 (38476,'Beauveria',' B|Be|ea|au|uv|ve|er|ri|ia|a','Beau','BFR','eauv','veri','Beauveria'),
 (38477,'Beauveria bassiana',' B|Be|ea|au|uv|ve|er|ri|ia|a | b|ba|as|ss|si|ia|an|na|a','Beau','BFRBSN','eauv','sian','Beauveria'),
 (38478,'Beauveria brogniartii',' B|Be|ea|au|uv|ve|er|ri|ia|a | b|br|ro|og|gn|ni|ia|ar|rt|ti|ii|i','Beau','BFRBRKNRT','eauv','arti','Beauveria'),
 (38479,'Beauveria densa',' B|Be|ea|au|uv|ve|er|ri|ia|a | d|de|en|ns|sa|a','Beau','BFRTNS','eauv','dens','Beauveria');
INSERT INTO `m_spelling_dictionary` VALUES  (38480,'Beauveria stephanoderis',' B|Be|ea|au|uv|ve|er|ri|ia|a | s|st|te|ep|ph|ha|an|no|od|de|er|ri|is|s','Beau','BFRSTFNTRS','eauv','deri','Beauveria'),
 (38481,'Beauveria velata',' B|Be|ea|au|uv|ve|er|ri|ia|a | v|ve|el|la|at|ta|a','Beau','BFRFLT','eauv','elat','Beauveria'),
 (38482,'Beauveria vermiconia',' B|Be|ea|au|uv|ve|er|ri|ia|a | v|ve|er|rm|mi|ic|co|on|ni|ia|a','Beau','BFRFRMKN','eauv','coni','Beauveria'),
 (38483,'beauvericin',' b|be|ea|au|uv|ve|er|ri|ic|ci|in|n','beau','BFRSN','eauv','rici','beauverici'),
 (38484,'beaver',' b|be|ea|av|ve|er|r','beav','BFR','eave','eave','beaver'),
 (38485,'beaver tree',' b|be|ea|av|ve|er|r | t|tr|re|ee|e','beav','BFRTR','eave',' tre','beaver tre'),
 (38486,'beaver trees',' b|be|ea|av|ve|er|r | t|tr|re|ee|es|s','beav','BFRTRS','eave','tree','beaver tre'),
 (38487,'beavered',' b|be|ea|av|ve|er|re|ed|d','beav','BFRT','eave','vere','beavered'),
 (38488,'beavering',' b|be|ea|av|ve|er|ri|in|ng|g','beav','BFRNK','eave','erin','beavering'),
 (38489,'beavers',' b|be|ea|av|ve|er|rs|s','beav','BFRS','eave','aver','beavers');
INSERT INTO `m_spelling_dictionary` VALUES  (38490,'bebeerine',' b|be|eb|be|ee|er|ri|in|ne|e','bebe','BBRN','ebee','erin','bebeerine'),
 (38491,'bebeeru',' b|be|eb|be|ee|er|ru|u','bebe','BBR','ebee','beer','bebeeru'),
 (38492,'bebeerus',' b|be|eb|be|ee|er|ru|us|s','bebe','BBRS','ebee','eeru','bebeerus'),
 (38493,'bebulin',' b|be|eb|bu|ul|li|in|n','bebu','BBLN','ebul','buli','bebulin'),
 (38494,'Bebulin VH',' B|Be|eb|bu|ul|li|in|n | V|VH|H','Bebu','BBLNF','ebul','in V','Bebulin VH'),
 (38495,'BEC',' B|BE|EC|C','BEC','BK','EC','BEC','BEC'),
 (38496,'BEC\'s','','','',NULL,NULL,''),
 (38497,'BECALM',' B|BE|EC|CA|AL|LM|M','BECA','BKLM','ECAL','ECAL','BECALM'),
 (38498,'becalmed',' b|be|ec|ca|al|lm|me|ed|d','beca','BKLMT','ecal','alme','becalmed'),
 (38499,'becalming',' b|be|ec|ca|al|lm|mi|in|ng|g','beca','BKLMNK','ecal','lmin','becalming'),
 (38500,'becalms',' b|be|ec|ca|al|lm|ms|s','beca','BKLMS','ecal','calm','becalms'),
 (38501,'became',' b|be|ec|ca|am|me|e','beca','BKM','ecam','ecam','became'),
 (38502,'becaplermin',' b|be|ec|ca|ap|pl|le|er|rm|mi|in|n','beca','BKPLRMN','ecap','ermi','becaplermi');
INSERT INTO `m_spelling_dictionary` VALUES  (38503,'Becaptan',' B|Be|ec|ca|ap|pt|ta|an|n','Beca','BKPTN','ecap','apta','Becaptan'),
 (38504,'becard',' b|be|ec|ca|ar|rd|d','beca','BKRT','ecar','ecar','becard'),
 (38505,'becards',' b|be|ec|ca|ar|rd|ds|s','beca','BKRTS','ecar','card','becards'),
 (38506,'because',' b|be|ec|ca|au|us|se|e','beca','BKS','ecau','caus','because'),
 (38507,'because of',' b|be|ec|ca|au|us|se|e | o|of|f','beca','BKSF','ecau','se o','because of'),
 (38508,'Beccari',' B|Be|ec|cc|ca|ar|ri|i','Becc','BKKR','ecca','ccar','Beccari'),
 (38509,'Beccari\'s shrew','','','',NULL,NULL,''),
 (38510,'Beccaris',' B|Be|ec|cc|ca|ar|ri|is|s','Becc','BKKRS','ecca','cari','Beccaris'),
 (38511,'Bechamp',' B|Be|ec|ch|ha|am|mp|p','Bech','BXMP','echa','cham','Bechamp'),
 (38512,'Bechamps',' B|Be|ec|ch|ha|am|mp|ps|s','Bech','BXMPS','echa','hamp','Bechamps'),
 (38513,'bechic',' b|be|ec|ch|hi|ic|c','bech','BXK','echi','echi','bechic'),
 (38514,'Bechterev',' B|Be|ec|ch|ht|te|er|re|ev|v','Bech','BXTRF','echt','tere','Bechterev'),
 (38515,'Bechterev disease',' B|Be|ec|ch|ht|te|er|re|ev|v | d|di|is|se|ea|as|se|e','Bech','BXTRFTSS','echt','seas','Bechterev');
INSERT INTO `m_spelling_dictionary` VALUES  (38516,'Bechterev\'s disease','','','',NULL,NULL,''),
 (38517,'Bechterevs',' B|Be|ec|ch|ht|te|er|re|ev|vs|s','Bech','BXTRFS','echt','erev','Bechterevs'),
 (38518,'Bechterew',' B|Be|ec|ch|ht|te|er|re|ew|w','Bech','BXTR','echt','tere','Bechterew'),
 (38519,'Bechterew disease',' B|Be|ec|ch|ht|te|er|re|ew|w | d|di|is|se|ea|as|se|e','Bech','BXTRTSS','echt','seas','Bechterew'),
 (38520,'Bechterew\'s arthritides','','','',NULL,NULL,''),
 (38521,'Bechterew\'s arthritis','','','',NULL,NULL,''),
 (38522,'Bechterew\'s disease','','','',NULL,NULL,''),
 (38523,'Bechterew\'s nuclei','','','',NULL,NULL,''),
 (38524,'Bechterew\'s nucleus','','','',NULL,NULL,''),
 (38525,'Bechterew\'s nucleuses','','','',NULL,NULL,''),
 (38526,'Bechterews',' B|Be|ec|ch|ht|te|er|re|ew|ws|s','Bech','BXTRS','echt','erew','Bechterews'),
 (38527,'Bechuanaland',' B|Be|ec|ch|hu|ua|an|na|al|la|an|nd|d','Bech','BXNLNT','echu','alan','Bechuanala'),
 (38528,'Beck',' B|Be|ec|ck|k','Beck','BK','eck','Beck','Beck'),
 (38529,'Beck Depression Inventory',' B|Be|ec|ck|k | D|De|ep|pr|re|es|ss|si|io|on|n | I|In|nv|ve|en|nt|to|or|ry|y','Beck','BKTPRSNNFNTR','eck','ntor','Beck Depre');
INSERT INTO `m_spelling_dictionary` VALUES  (38530,'Beck\'s disease','','','',NULL,NULL,''),
 (38531,'Beck\'s diseases','','','',NULL,NULL,''),
 (38532,'Becker',' B|Be|ec|ck|ke|er|r','Beck','BKR','ecke','ecke','Becker'),
 (38533,'Becker\'s muscular dystrophy','','','',NULL,NULL,''),
 (38534,'Becker\'s nevi','','','',NULL,NULL,''),
 (38535,'Becker\'s nevus','','','',NULL,NULL,''),
 (38536,'Becker-Lennhoff index',' B|Be|ec|ck|ke|er|r-|-L|Le|en|nn|nh|ho|of|ff|f | i|in|nd|de|ex|x','Beck','BKRLNHFNTKS','ecke','inde','Becker-Len'),
 (38537,'Becker-Lennhoff indexes',' B|Be|ec|ck|ke|er|r-|-L|Le|en|nn|nh|ho|of|ff|f | i|in|nd|de|ex|xe|es|s','Beck','BKRLNHFNTKSS','ecke','dexe','Becker-Len'),
 (38538,'Becker-Lennhoff indices',' B|Be|ec|ck|ke|er|r-|-L|Le|en|nn|nh|ho|of|ff|f | i|in|nd|di|ic|ce|es|s','Beck','BKRLNHFNTSS','ecke','dice','Becker-Len'),
 (38539,'Beckers',' B|Be|ec|ck|ke|er|rs|s','Beck','BKRS','ecke','cker','Beckers'),
 (38540,'becket',' b|be|ec|ck|ke|et|t','beck','BKT','ecke','ecke','becket'),
 (38541,'beckets',' b|be|ec|ck|ke|et|ts|s','beck','BKTS','ecke','cket','beckets');
INSERT INTO `m_spelling_dictionary` VALUES  (38542,'Beckmann',' B|Be|ec|ck|km|ma|an|nn|n','Beck','BKMN','eckm','kman','Beckmann'),
 (38543,'Beckmann rearrangement',' B|Be|ec|ck|km|ma|an|nn|n | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|t','Beck','BKMNRRNJMNT','eckm','emen','Beckmann r'),
 (38544,'Beckmann rearrangements',' B|Be|ec|ck|km|ma|an|nn|n | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','Beck','BKMNRRNJMNTS','eckm','ment','Beckmann r'),
 (38545,'Beckmann\'s apparatus','','','',NULL,NULL,''),
 (38546,'Beckmann\'s apparatuses','','','',NULL,NULL,''),
 (38547,'Beckmann\'s formula','','','',NULL,NULL,''),
 (38548,'Beckmann\'s formulae','','','',NULL,NULL,''),
 (38549,'Beckmann\'s formulas','','','',NULL,NULL,''),
 (38550,'Beckmanns',' B|Be|ec|ck|km|ma|an|nn|ns|s','Beck','BKMNS','eckm','mann','Beckmanns'),
 (38551,'beckon',' b|be|ec|ck|ko|on|n','beck','BKN','ecko','ecko','beckon'),
 (38552,'beckoned',' b|be|ec|ck|ko|on|ne|ed|d','beck','BKNT','ecko','kone','beckoned'),
 (38553,'beckoning',' b|be|ec|ck|ko|on|ni|in|ng|g','beck','BKNNK','ecko','onin','beckoning'),
 (38554,'beckons',' b|be|ec|ck|ko|on|ns|s','beck','BKNS','ecko','ckon','beckons');
INSERT INTO `m_spelling_dictionary` VALUES  (38555,'Becks',' B|Be|ec|ck|ks|s','Beck','BKS','ecks','Beck','Becks'),
 (38556,'Beckwith',' B|Be|ec|ck|kw|wi|it|th|h','Beck','BKW0','eckw','kwit','Beckwith'),
 (38557,'Beckwith\'s syndrome','','','',NULL,NULL,''),
 (38558,'Beckwith-Wiedemann syndrome',' B|Be|ec|ck|kw|wi|it|th|h-|-W|Wi|ie|ed|de|em|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Beck','BKW0WTMNSNTRM','eckw','drom','Beckwith-W'),
 (38559,'Beckwiths',' B|Be|ec|ck|kw|wi|it|th|hs|s','Beck','BKW0S','eckw','with','Beckwiths'),
 (38560,'Beclamet',' B|Be|ec|cl|la|am|me|et|t','Becl','BKLMT','ecla','lame','Beclamet'),
 (38561,'beclamide',' b|be|ec|cl|la|am|mi|id|de|e','becl','BKLMT','ecla','amid','beclamide'),
 (38562,'Beclard',' B|Be|ec|cl|la|ar|rd|d','Becl','BKLRT','ecla','clar','Beclard'),
 (38563,'Beclard\'s hernia','','','',NULL,NULL,''),
 (38564,'Beclard\'s herniae','','','',NULL,NULL,''),
 (38565,'Beclard\'s hernias','','','',NULL,NULL,''),
 (38566,'Beclard\'s nuclei','','','',NULL,NULL,''),
 (38567,'Beclard\'s nucleus','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (38568,'Beclard\'s nucleuses','','','',NULL,NULL,''),
 (38569,'Beclards',' B|Be|ec|cl|la|ar|rd|ds|s','Becl','BKLRTS','ecla','lard','Beclards'),
 (38570,'beclobrate',' b|be|ec|cl|lo|ob|br|ra|at|te|e','becl','BKLBRT','eclo','brat','beclobrate'),
 (38571,'beclobric',' b|be|ec|cl|lo|ob|br|ri|ic|c','becl','BKLBRK','eclo','obri','beclobric'),
 (38572,'beclobric acid',' b|be|ec|cl|lo|ob|br|ri|ic|c | a|ac|ci|id|d','becl','BKLBRKST','eclo',' aci','beclobric'),
 (38573,'beclobric acid enantiomer',' b|be|ec|cl|lo|ob|br|ri|ic|c | a|ac|ci|id|d | e|en|na|an|nt|ti|io|om|me|er|r','becl','BKLBRKSTNNXMR','eclo','iome','beclobric'),
 (38574,'beclobric acid enantiomers',' b|be|ec|cl|lo|ob|br|ri|ic|c | a|ac|ci|id|d | e|en|na|an|nt|ti|io|om|me|er|rs|s','becl','BKLBRKSTNNXMRS','eclo','omer','beclobric'),
 (38575,'beclobric acid glucuronide',' b|be|ec|cl|lo|ob|br|ri|ic|c | a|ac|ci|id|d | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','becl','BKLBRKSTKLKRNT','eclo','onid','beclobric'),
 (38576,'beclobric acid glucuronides',' b|be|ec|cl|lo|ob|br|ri|ic|c | a|ac|ci|id|d | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|es|s','becl','BKLBRKSTKLKRNTS','eclo','nide','beclobric');
INSERT INTO `m_spelling_dictionary` VALUES  (38577,'Becloforte',' B|Be|ec|cl|lo|of|fo|or|rt|te|e','Becl','BKLFRT','eclo','fort','Becloforte'),
 (38578,'beclometasone',' b|be|ec|cl|lo|om|me|et|ta|as|so|on|ne|e','becl','BKLMTSN','eclo','ason','beclometas'),
 (38579,'beclometasones',' b|be|ec|cl|lo|om|me|et|ta|as|so|on|ne|es|s','becl','BKLMTSNS','eclo','sone','beclometas'),
 (38580,'beclomethasone',' b|be|ec|cl|lo|om|me|et|th|ha|as|so|on|ne|e','becl','BKLM0SN','eclo','ason','beclometha'),
 (38581,'beclomethasone dipropionate',' b|be|ec|cl|lo|om|me|et|th|ha|as|so|on|ne|e | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','becl','BKLM0SNTPRPNT','eclo','onat','beclometha'),
 (38582,'beclomethasone dipropionates',' b|be|ec|cl|lo|om|me|et|th|ha|as|so|on|ne|e | d|di|ip|pr|ro|op|pi|io|on|na|at|te|es|s','becl','BKLM0SNTPRPNTS','eclo','nate','beclometha'),
 (38583,'beclomethasones',' b|be|ec|cl|lo|om|me|et|th|ha|as|so|on|ne|es|s','becl','BKLM0SNS','eclo','sone','beclometha'),
 (38584,'beclotiamine',' b|be|ec|cl|lo|ot|ti|ia|am|mi|in|ne|e','becl','BKLXMN','eclo','amin','beclotiami'),
 (38585,'Beclovent',' B|Be|ec|cl|lo|ov|ve|en|nt|t','Becl','BKLFNT','eclo','oven','Beclovent');
INSERT INTO `m_spelling_dictionary` VALUES  (38586,'become',' b|be|ec|co|om|me|e','beco','BKM','ecom','ecom','become'),
 (38587,'becomes',' b|be|ec|co|om|me|es|s','beco','BKMS','ecom','come','becomes'),
 (38588,'becoming',' b|be|ec|co|om|mi|in|ng|g','beco','BKMNK','ecom','omin','becoming'),
 (38589,'Beconase',' B|Be|ec|co|on|na|as|se|e','Beco','BKNS','econ','onas','Beconase'),
 (38590,'Becotide',' B|Be|ec|co|ot|ti|id|de|e','Beco','BKTT','ecot','otid','Becotide'),
 (38591,'becquerel',' b|be|ec|cq|qu|ue|er|re|el|l','becq','BKKRL','ecqu','uere','becquerel'),
 (38592,'becquerels',' b|be|ec|cq|qu|ue|er|re|el|ls|s','becq','BKKRLS','ecqu','erel','becquerels'),
 (38593,'BECs',' B|BE|EC|Cs|s','BECs','BKS','ECs','BECs','BECs'),
 (38594,'Becton',' B|Be|ec|ct|to|on|n','Bect','BKTN','ecto','ecto','Becton'),
 (38595,'Bectons',' B|Be|ec|ct|to|on|ns|s','Bect','BKTNS','ecto','cton','Bectons'),
 (38596,'BECV',' B|BE|EC|CV|V','BECV','BKF','ECV','BECV','BECV'),
 (38597,'BECV\'s','','','',NULL,NULL,''),
 (38598,'BECVs',' B|BE|EC|CV|Vs|s','BECV','BKFS','ECVs','BECV','BECVs'),
 (38599,'bed',' b|be|ed|d','bed','BT','ed','bed','bed');
INSERT INTO `m_spelling_dictionary` VALUES  (38600,'bed board',' b|be|ed|d | b|bo|oa|ar|rd|d','bed','BTBRT','ed b','boar','bed board'),
 (38601,'bed boards',' b|be|ed|d | b|bo|oa|ar|rd|ds|s','bed','BTBRTS','ed b','oard','bed boards'),
 (38602,'bed bound',' b|be|ed|d | b|bo|ou|un|nd|d','bed','BTBNT','ed b','boun','bed bound'),
 (38603,'bed bug',' b|be|ed|d | b|bu|ug|g','bed','BTBK','ed b','d bu','bed bug'),
 (38604,'bed bugs',' b|be|ed|d | b|bu|ug|gs|s','bed','BTBKS','ed b',' bug','bed bugs'),
 (38605,'bed conversion',' b|be|ed|d | c|co|on|nv|ve|er|rs|si|io|on|n','bed','BTKNFRXN','ed c','rsio','bed conver'),
 (38606,'bed conversions',' b|be|ed|d | c|co|on|nv|ve|er|rs|si|io|on|ns|s','bed','BTKNFRXNS','ed c','sion','bed conver'),
 (38607,'bed net',' b|be|ed|d | n|ne|et|t','bed','BTNT','ed n','d ne','bed net'),
 (38608,'bed nets',' b|be|ed|d | n|ne|et|ts|s','bed','BTNTS','ed n',' net','bed nets'),
 (38609,'bed nuclei',' b|be|ed|d | n|nu|uc|cl|le|ei|i','bed','BTNKL','ed n','ucle','bed nuclei'),
 (38610,'bed nucleus',' b|be|ed|d | n|nu|uc|cl|le|eu|us|s','bed','BTNKLS','ed n','cleu','bed nucleu');
INSERT INTO `m_spelling_dictionary` VALUES  (38611,'bed occupancies',' b|be|ed|d | o|oc|cc|cu|up|pa|an|nc|ci|ie|es|s','bed','BTKKPNSS','ed o','ncie','bed occupa'),
 (38612,'bed occupancy',' b|be|ed|d | o|oc|cc|cu|up|pa|an|nc|cy|y','bed','BTKKPNS','ed o','panc','bed occupa'),
 (38613,'bed pan',' b|be|ed|d | p|pa|an|n','bed','BTPN','ed p','d pa','bed pan'),
 (38614,'bed pans',' b|be|ed|d | p|pa|an|ns|s','bed','BTPNS','ed p',' pan','bed pans'),
 (38615,'bed rail',' b|be|ed|d | r|ra|ai|il|l','bed','BTRL','ed r',' rai','bed rail'),
 (38616,'bed rails',' b|be|ed|d | r|ra|ai|il|ls|s','bed','BTRLS','ed r','rail','bed rails'),
 (38617,'bed rest',' b|be|ed|d | r|re|es|st|t','bed','BTRST','ed r',' res','bed rest'),
 (38618,'bed rests',' b|be|ed|d | r|re|es|st|ts|s','bed','BTRSTS','ed r','rest','bed rests'),
 (38619,'bed sheet',' b|be|ed|d | s|sh|he|ee|et|t','bed','BTXT','ed s','shee','bed sheet'),
 (38620,'bed sheets',' b|be|ed|d | s|sh|he|ee|et|ts|s','bed','BTXTS','ed s','heet','bed sheets'),
 (38621,'bed size',' b|be|ed|d | s|si|iz|ze|e','bed','BTSS','ed s',' siz','bed size'),
 (38622,'bed sizes',' b|be|ed|d | s|si|iz|ze|es|s','bed','BTSSS','ed s','size','bed sizes');
INSERT INTO `m_spelling_dictionary` VALUES  (38623,'bed sore',' b|be|ed|d | s|so|or|re|e','bed','BTSR','ed s',' sor','bed sore'),
 (38624,'bed sores',' b|be|ed|d | s|so|or|re|es|s','bed','BTSRS','ed s','sore','bed sores'),
 (38625,'bed time',' b|be|ed|d | t|ti|im|me|e','bed','BTTM','ed t',' tim','bed time'),
 (38626,'bed times',' b|be|ed|d | t|ti|im|me|es|s','bed','BTTMS','ed t','time','bed times'),
 (38627,'bed wetting',' b|be|ed|d | w|we|et|tt|ti|in|ng|g','bed','BTWTNK','ed w','ttin','bed wettin'),
 (38628,'bed-bound',' b|be|ed|d-|-b|bo|ou|un|nd|d','bed-','BTBNT','ed-b','boun','bed-bound'),
 (38629,'bed-net',' b|be|ed|d-|-n|ne|et|t','bed-','BTNT','ed-n','d-ne','bed-net'),
 (38630,'bed-nets',' b|be|ed|d-|-n|ne|et|ts|s','bed-','BTNTS','ed-n','-net','bed-nets'),
 (38631,'bed-rest',' b|be|ed|d-|-r|re|es|st|t','bed-','BTRST','ed-r','-res','bed-rest'),
 (38632,'bed-rests',' b|be|ed|d-|-r|re|es|st|ts|s','bed-','BTRSTS','ed-r','rest','bed-rests'),
 (38633,'bed-ridden',' b|be|ed|d-|-r|ri|id|dd|de|en|n','bed-','BTRTN','ed-r','idde','bed-ridden'),
 (38634,'bed-side',' b|be|ed|d-|-s|si|id|de|e','bed-','BTST','ed-s','-sid','bed-side');
INSERT INTO `m_spelling_dictionary` VALUES  (38635,'bed-sitting room',' b|be|ed|d-|-s|si|it|tt|ti|in|ng|g | r|ro|oo|om|m','bed-','BTSTNKRM','ed-s',' roo','bed-sittin'),
 (38636,'bed-sitting rooms',' b|be|ed|d-|-s|si|it|tt|ti|in|ng|g | r|ro|oo|om|ms|s','bed-','BTSTNKRMS','ed-s','room','bed-sittin'),
 (38637,'bed-time',' b|be|ed|d-|-t|ti|im|me|e','bed-','BTTM','ed-t','-tim','bed-time'),
 (38638,'bed-times',' b|be|ed|d-|-t|ti|im|me|es|s','bed-','BTTMS','ed-t','time','bed-times'),
 (38639,'bed-wetting',' b|be|ed|d-|-w|we|et|tt|ti|in|ng|g','bed-','BTWTNK','ed-w','ttin','bed-wettin'),
 (38640,'bedaub',' b|be|ed|da|au|ub|b','beda','BTB','edau','edau','bedaub'),
 (38641,'bedaubed',' b|be|ed|da|au|ub|be|ed|d','beda','BTBT','edau','aube','bedaubed'),
 (38642,'bedaubing',' b|be|ed|da|au|ub|bi|in|ng|g','beda','BTBNK','edau','ubin','bedaubing'),
 (38643,'bedaubs',' b|be|ed|da|au|ub|bs|s','beda','BTBS','edau','daub','bedaubs'),
 (38644,'bedazzle',' b|be|ed|da|az|zz|zl|le|e','beda','BTSL','edaz','azzl','bedazzle'),
 (38645,'bedazzled',' b|be|ed|da|az|zz|zl|le|ed|d','beda','BTSLT','edaz','zzle','bedazzled');
INSERT INTO `m_spelling_dictionary` VALUES  (38646,'bedazzlement',' b|be|ed|da|az|zz|zl|le|em|me|en|nt|t','beda','BTSLMNT','edaz','emen','bedazzleme'),
 (38647,'bedazzles',' b|be|ed|da|az|zz|zl|le|es|s','beda','BTSLS','edaz','zzle','bedazzles'),
 (38648,'bedazzling',' b|be|ed|da|az|zz|zl|li|in|ng|g','beda','BTSLNK','edaz','zlin','bedazzling'),
 (38649,'bedbound',' b|be|ed|db|bo|ou|un|nd|d','bedb','BTBNT','edbo','boun','bedbound'),
 (38650,'bedbug',' b|be|ed|db|bu|ug|g','bedb','BTBK','edbu','edbu','bedbug'),
 (38651,'bedbugs',' b|be|ed|db|bu|ug|gs|s','bedb','BTBKS','edbu','dbug','bedbugs'),
 (38652,'bedclothes',' b|be|ed|dc|cl|lo|ot|th|he|es|s','bedc','BTKL0S','edcl','othe','bedclothes'),
 (38653,'bedded',' b|be|ed|dd|de|ed|d','bedd','BTT','edde','edde','bedded'),
 (38654,'bedding',' b|be|ed|dd|di|in|ng|g','bedd','BTNK','eddi','ddin','bedding'),
 (38655,'bedding and linens',' b|be|ed|dd|di|in|ng|g | a|an|nd|d | l|li|in|ne|en|ns|s','bedd','BTNKNTLNNS','eddi','inen','bedding an'),
 (38656,'beddings',' b|be|ed|dd|di|in|ng|gs|s','bedd','BTNKS','eddi','ding','beddings'),
 (38657,'bedeck',' b|be|ed|de|ec|ck|k','bede','BTK','edec','edec','bedeck');
INSERT INTO `m_spelling_dictionary` VALUES  (38658,'bedecked',' b|be|ed|de|ec|ck|ke|ed|d','bede','BTKT','edec','ecke','bedecked'),
 (38659,'bedecking',' b|be|ed|de|ec|ck|ki|in|ng|g','bede','BTKNK','edec','ckin','bedecking'),
 (38660,'bedecks',' b|be|ed|de|ec|ck|ks|s','bede','BTKS','edec','deck','bedecks'),
 (38661,'bedevil',' b|be|ed|de|ev|vi|il|l','bede','BTFL','edev','devi','bedevil'),
 (38662,'bedeviled',' b|be|ed|de|ev|vi|il|le|ed|d','bede','BTFLT','edev','vile','bedeviled'),
 (38663,'bedeviling',' b|be|ed|de|ev|vi|il|li|in|ng|g','bede','BTFLNK','edev','ilin','bedeviling'),
 (38664,'bedevilled',' b|be|ed|de|ev|vi|il|ll|le|ed|d','bede','BTFLT','edev','ille','bedevilled'),
 (38665,'bedevilling',' b|be|ed|de|ev|vi|il|ll|li|in|ng|g','bede','BTFLNK','edev','llin','bedevillin'),
 (38666,'bedevilment',' b|be|ed|de|ev|vi|il|lm|me|en|nt|t','bede','BTFLMNT','edev','lmen','bedevilmen'),
 (38667,'bedevils',' b|be|ed|de|ev|vi|il|ls|s','bede','BTFLS','edev','evil','bedevils'),
 (38668,'bedewed',' b|be|ed|de|ew|we|ed|d','bede','BTWT','edew','dewe','bedewed'),
 (38669,'bedfast',' b|be|ed|df|fa|as|st|t','bedf','BTFST','edfa','dfas','bedfast');
INSERT INTO `m_spelling_dictionary` VALUES  (38670,'Bedford',' B|Be|ed|df|fo|or|rd|d','Bedf','BTFRT','edfo','dfor','Bedford'),
 (38671,'Bedfords',' B|Be|ed|df|fo|or|rd|ds|s','Bedf','BTFRTS','edfo','ford','Bedfords'),
 (38672,'Bedfordshire',' B|Be|ed|df|fo|or|rd|ds|sh|hi|ir|re|e','Bedf','BTFRTXR','edfo','shir','Bedfordshi'),
 (38673,'Bedigian',' B|Be|ed|di|ig|gi|ia|an|n','Bedi','BTJN','edig','igia','Bedigian'),
 (38674,'Bedigians',' B|Be|ed|di|ig|gi|ia|an|ns|s','Bedi','BTJNS','edig','gian','Bedigians'),
 (38675,'bedimmed',' b|be|ed|di|im|mm|me|ed|d','bedi','BTMT','edim','imme','bedimmed'),
 (38676,'bedizen',' b|be|ed|di|iz|ze|en|n','bedi','BTSN','ediz','dize','bedizen'),
 (38677,'bedizened',' b|be|ed|di|iz|ze|en|ne|ed|d','bedi','BTSNT','ediz','zene','bedizened'),
 (38678,'bedizening',' b|be|ed|di|iz|ze|en|ni|in|ng|g','bedi','BTSNNK','ediz','enin','bedizening'),
 (38679,'bedizens',' b|be|ed|di|iz|ze|en|ns|s','bedi','BTSNS','ediz','izen','bedizens'),
 (38680,'bedlam',' b|be|ed|dl|la|am|m','bedl','BTLM','edla','edla','bedlam'),
 (38681,'bedlamism',' b|be|ed|dl|la|am|mi|is|sm|m','bedl','BTLMSM','edla','amis','bedlamism');
INSERT INTO `m_spelling_dictionary` VALUES  (38682,'Bedlington terrier',' B|Be|ed|dl|li|in|ng|gt|to|on|n | t|te|er|rr|ri|ie|er|r','Bedl','BTLNKTNTRR','edli','rrie','Bedlington'),
 (38683,'Bedlington terriers',' B|Be|ed|dl|li|in|ng|gt|to|on|n | t|te|er|rr|ri|ie|er|rs|s','Bedl','BTLNKTNTRRS','edli','rier','Bedlington'),
 (38684,'bednet',' b|be|ed|dn|ne|et|t','bedn','BTNT','edne','edne','bednet'),
 (38685,'bednets',' b|be|ed|dn|ne|et|ts|s','bedn','BTNTS','edne','dnet','bednets'),
 (38686,'Bedouin',' B|Be|ed|do|ou|ui|in|n','Bedo','BTN','edou','doui','Bedouin'),
 (38687,'Bedouins',' B|Be|ed|do|ou|ui|in|ns|s','Bedo','BTNS','edou','ouin','Bedouins'),
 (38688,'bedpan',' b|be|ed|dp|pa|an|n','bedp','BTPN','edpa','edpa','bedpan'),
 (38689,'bedpans',' b|be|ed|dp|pa|an|ns|s','bedp','BTPNS','edpa','dpan','bedpans'),
 (38690,'bedraggled',' b|be|ed|dr|ra|ag|gg|gl|le|ed|d','bedr','BTRKLT','edra','ggle','bedraggled'),
 (38691,'bedrail',' b|be|ed|dr|ra|ai|il|l','bedr','BTRL','edra','drai','bedrail'),
 (38692,'bedrails',' b|be|ed|dr|ra|ai|il|ls|s','bedr','BTRLS','edra','rail','bedrails'),
 (38693,'bedrest',' b|be|ed|dr|re|es|st|t','bedr','BTRST','edre','dres','bedrest');
INSERT INTO `m_spelling_dictionary` VALUES  (38694,'bedrests',' b|be|ed|dr|re|es|st|ts|s','bedr','BTRSTS','edre','rest','bedrests'),
 (38695,'bedridden',' b|be|ed|dr|ri|id|dd|de|en|n','bedr','BTRTN','edri','idde','bedridden'),
 (38696,'bedrock',' b|be|ed|dr|ro|oc|ck|k','bedr','BTRK','edro','droc','bedrock'),
 (38697,'bedroom',' b|be|ed|dr|ro|oo|om|m','bedr','BTRM','edro','droo','bedroom'),
 (38698,'bedrooms',' b|be|ed|dr|ro|oo|om|ms|s','bedr','BTRMS','edro','room','bedrooms'),
 (38699,'beds',' b|be|ed|ds|s','beds','BTS','eds','beds','beds'),
 (38700,'bedside',' b|be|ed|ds|si|id|de|e','beds','BTST','edsi','dsid','bedside'),
 (38701,'bedsides',' b|be|ed|ds|si|id|de|es|s','beds','BTSTS','edsi','side','bedsides'),
 (38702,'bedsit',' b|be|ed|ds|si|it|t','beds','BTST','edsi','edsi','bedsit'),
 (38703,'bedsits',' b|be|ed|ds|si|it|ts|s','beds','BTSTS','edsi','dsit','bedsits'),
 (38704,'bedsitter',' b|be|ed|ds|si|it|tt|te|er|r','beds','BTSTR','edsi','itte','bedsitter'),
 (38705,'bedsitters',' b|be|ed|ds|si|it|tt|te|er|rs|s','beds','BTSTRS','edsi','tter','bedsitters'),
 (38706,'bedsize',' b|be|ed|ds|si|iz|ze|e','beds','BTSS','edsi','dsiz','bedsize');
INSERT INTO `m_spelling_dictionary` VALUES  (38707,'bedsizes',' b|be|ed|ds|si|iz|ze|es|s','beds','BTSSS','edsi','size','bedsizes'),
 (38708,'Bedsonia',' B|Be|ed|ds|so|on|ni|ia|a','Beds','BTSN','edso','soni','Bedsonia'),
 (38709,'bedsore',' b|be|ed|ds|so|or|re|e','beds','BTSR','edso','dsor','bedsore'),
 (38710,'bedsores',' b|be|ed|ds|so|or|re|es|s','beds','BTSRS','edso','sore','bedsores'),
 (38711,'bedspread',' b|be|ed|ds|sp|pr|re|ea|ad|d','beds','BTSPRT','edsp','prea','bedspread'),
 (38712,'bedspreads',' b|be|ed|ds|sp|pr|re|ea|ad|ds|s','beds','BTSPRTS','edsp','read','bedspreads'),
 (38713,'bedstraw',' b|be|ed|ds|st|tr|ra|aw|w','beds','BTSTR','edst','stra','bedstraw'),
 (38714,'bedstraws',' b|be|ed|ds|st|tr|ra|aw|ws|s','beds','BTSTRS','edst','traw','bedstraws'),
 (38715,'bedtime',' b|be|ed|dt|ti|im|me|e','bedt','BTTM','edti','dtim','bedtime'),
 (38716,'bedtimes',' b|be|ed|dt|ti|im|me|es|s','bedt','BTTMS','edti','time','bedtimes'),
 (38717,'Beduin',' B|Be|ed|du|ui|in|n','Bedu','BTN','edui','edui','Beduin'),
 (38718,'Beduins',' B|Be|ed|du|ui|in|ns|s','Bedu','BTNS','edui','duin','Beduins');
INSERT INTO `m_spelling_dictionary` VALUES  (38719,'bedwetting',' b|be|ed|dw|we|et|tt|ti|in|ng|g','bedw','BTWTNK','edwe','ttin','bedwetting'),
 (38720,'bee',' b|be|ee|e','bee','B','ee','bee','bee'),
 (38721,'bee balm',' b|be|ee|e | b|ba|al|lm|m','bee','BBLM','ee b',' bal','bee balm'),
 (38722,'bee bread',' b|be|ee|e | b|br|re|ea|ad|d','bee','BBRT','ee b','brea','bee bread'),
 (38723,'bee glue',' b|be|ee|e | g|gl|lu|ue|e','bee','BKL','ee g',' glu','bee glue'),
 (38724,'bee venom',' b|be|ee|e | v|ve|en|no|om|m','bee','BFNM','ee v','veno','bee venom'),
 (38725,'bee venoms',' b|be|ee|e | v|ve|en|no|om|ms|s','bee','BFNMS','ee v','enom','bee venoms'),
 (38726,'beebread',' b|be|ee|eb|br|re|ea|ad|d','beeb','BBRT','eebr','brea','beebread'),
 (38727,'beech',' b|be|ee|ec|ch|h','beec','BX','eech','beec','beech'),
 (38728,'beech marten',' b|be|ee|ec|ch|h | m|ma|ar|rt|te|en|n','beec','BXMRTN','eech','arte','beech mart'),
 (38729,'beech martens',' b|be|ee|ec|ch|h | m|ma|ar|rt|te|en|ns|s','beec','BXMRTNS','eech','rten','beech mart'),
 (38730,'beech tree',' b|be|ee|ec|ch|h | t|tr|re|ee|e','beec','BXTR','eech',' tre','beech tree');
INSERT INTO `m_spelling_dictionary` VALUES  (38731,'beech trees',' b|be|ee|ec|ch|h | t|tr|re|ee|es|s','beec','BXTRS','eech','tree','beech tree'),
 (38732,'Beecham',' B|Be|ee|ec|ch|ha|am|m','Beec','BXM','eech','echa','Beecham'),
 (38733,'Beechams',' B|Be|ee|ec|ch|ha|am|ms|s','Beec','BXMS','eech','cham','Beechams'),
 (38734,'beechdrops',' b|be|ee|ec|ch|hd|dr|ro|op|ps|s','beec','BXTRPS','eech','drop','beechdrops'),
 (38735,'beechen',' b|be|ee|ec|ch|he|en|n','beec','BXN','eech','eche','beechen'),
 (38736,'beeches',' b|be|ee|ec|ch|he|es|s','beec','BXS','eech','eche','beeches'),
 (38737,'beechwood',' b|be|ee|ec|ch|hw|wo|oo|od|d','beec','BXWT','eech','hwoo','beechwood'),
 (38738,'beechwood creosote',' b|be|ee|ec|ch|hw|wo|oo|od|d | c|cr|re|eo|os|so|ot|te|e','beec','BXWTKRST','eech','osot','beechwood'),
 (38739,'beef',' b|be|ee|ef|f','beef','BF','eef','beef','beef'),
 (38740,'beef cattle',' b|be|ee|ef|f | c|ca|at|tt|tl|le|e','beef','BFKTL','eef','attl','beef cattl'),
 (38741,'beef chow mein',' b|be|ee|ef|f | c|ch|ho|ow|w | m|me|ei|in|n','beef','BFXMN','eef',' mei','beef chow'),
 (38742,'beef tapeworm',' b|be|ee|ef|f | t|ta|ap|pe|ew|wo|or|rm|m','beef','BFTPWRM','eef','ewor','beef tapew');
INSERT INTO `m_spelling_dictionary` VALUES  (38743,'beef tapeworms',' b|be|ee|ef|f | t|ta|ap|pe|ew|wo|or|rm|ms|s','beef','BFTPWRMS','eef','worm','beef tapew'),
 (38744,'beefed',' b|be|ee|ef|fe|ed|d','beef','BFT','eefe','eefe','beefed'),
 (38745,'beefier',' b|be|ee|ef|fi|ie|er|r','beef','BFR','eefi','efie','beefier'),
 (38746,'beefiest',' b|be|ee|ef|fi|ie|es|st|t','beef','BFST','eefi','fies','beefiest'),
 (38747,'beefing',' b|be|ee|ef|fi|in|ng|g','beef','BFNK','eefi','efin','beefing'),
 (38748,'beefs',' b|be|ee|ef|fs|s','beef','BFS','eefs','beef','beefs'),
 (38749,'beefsteak',' b|be|ee|ef|fs|st|te|ea|ak|k','beef','BFSTK','eefs','stea','beefsteak'),
 (38750,'beefsteak fungi',' b|be|ee|ef|fs|st|te|ea|ak|k | f|fu|un|ng|gi|i','beef','BFSTKFNJ','eefs','fung','beefsteak'),
 (38751,'beefsteak fungus',' b|be|ee|ef|fs|st|te|ea|ak|k | f|fu|un|ng|gu|us|s','beef','BFSTKFNKS','eefs','ungu','beefsteak'),
 (38752,'beefsteak funguses',' b|be|ee|ef|fs|st|te|ea|ak|k | f|fu|un|ng|gu|us|se|es|s','beef','BFSTKFNKSS','eefs','guse','beefsteak'),
 (38753,'beefsteak plant',' b|be|ee|ef|fs|st|te|ea|ak|k | p|pl|la|an|nt|t','beef','BFSTKPLNT','eefs','plan','beefsteak');
INSERT INTO `m_spelling_dictionary` VALUES  (38754,'beefsteak plants',' b|be|ee|ef|fs|st|te|ea|ak|k | p|pl|la|an|nt|ts|s','beef','BFSTKPLNTS','eefs','lant','beefsteak'),
 (38755,'beefsteaks',' b|be|ee|ef|fs|st|te|ea|ak|ks|s','beef','BFSTKS','eefs','teak','beefsteaks'),
 (38756,'beefy',' b|be|ee|ef|fy|y','beef','BF','eefy','beef','beefy'),
 (38757,'beehive',' b|be|ee|eh|hi|iv|ve|e','beeh','BHF','eehi','ehiv','beehive'),
 (38758,'beehives',' b|be|ee|eh|hi|iv|ve|es|s','beeh','BHFS','eehi','hive','beehives'),
 (38759,'beekeeper',' b|be|ee|ek|ke|ee|ep|pe|er|r','beek','BKPR','eeke','eepe','beekeeper'),
 (38760,'beekeepers',' b|be|ee|ek|ke|ee|ep|pe|er|rs|s','beek','BKPRS','eeke','eper','beekeepers'),
 (38761,'beekeeping',' b|be|ee|ek|ke|ee|ep|pi|in|ng|g','beek','BKPNK','eeke','epin','beekeeping'),
 (38762,'Beeler-Reuter model',' B|Be|ee|el|le|er|r-|-R|Re|eu|ut|te|er|r | m|mo|od|de|el|l','Beel','BLRRTRMTL','eele','mode','Beeler-Reu'),
 (38763,'been',' b|be|ee|en|n','been','BN','een','been','been'),
 (38764,'beep',' b|be|ee|ep|p','beep','BP','eep','beep','beep');
INSERT INTO `m_spelling_dictionary` VALUES  (38765,'beeper',' b|be|ee|ep|pe|er|r','beep','BPR','eepe','eepe','beeper'),
 (38766,'beepers',' b|be|ee|ep|pe|er|rs|s','beep','BPRS','eepe','eper','beepers'),
 (38767,'beeps',' b|be|ee|ep|ps|s','beep','BPS','eeps','beep','beeps'),
 (38768,'beer',' b|be|ee|er|r','beer','BR','eer','beer','beer'),
 (38769,'beer drinker',' b|be|ee|er|r | d|dr|ri|in|nk|ke|er|r','beer','BRTRNKR','eer','inke','beer drink'),
 (38770,'beer drinkers',' b|be|ee|er|r | d|dr|ri|in|nk|ke|er|rs|s','beer','BRTRNKRS','eer','nker','beer drink'),
 (38771,'beer taster',' b|be|ee|er|r | t|ta|as|st|te|er|r','beer','BRTSTR','eer','aste','beer taste'),
 (38772,'beer tasters',' b|be|ee|er|r | t|ta|as|st|te|er|rs|s','beer','BRTSTRS','eer','ster','beer taste'),
 (38773,'beerier',' b|be|ee|er|ri|ie|er|r','beer','BRR','eeri','erie','beerier'),
 (38774,'beeriest',' b|be|ee|er|ri|ie|es|st|t','beer','BRST','eeri','ries','beeriest'),
 (38775,'beers',' b|be|ee|er|rs|s','beer','BRS','eers','beer','beers'),
 (38776,'beery',' b|be|ee|er|ry|y','beer','BR','eery','beer','beery');
INSERT INTO `m_spelling_dictionary` VALUES  (38777,'bees',' b|be|ee|es|s','bees','BS','ees','bees','bees'),
 (38778,'Beese',' B|Be|ee|es|se|e','Bees','BS','eese','Bees','Beese'),
 (38779,'Beeses',' B|Be|ee|es|se|es|s','Bees','BSS','eese','eese','Beeses'),
 (38780,'Beesix',' B|Be|ee|es|si|ix|x','Bees','BSKS','eesi','eesi','Beesix'),
 (38781,'beeswax',' b|be|ee|es|sw|wa|ax|x','bees','BSWKS','eesw','eswa','beeswax'),
 (38782,'beet',' b|be|ee|et|t','beet','BT','eet','beet','beet'),
 (38783,'beet cyst nematode',' b|be|ee|et|t | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|e','beet','BTSSTNMTT','eet','atod','beet cyst'),
 (38784,'beet cyst nematodes',' b|be|ee|et|t | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|es|s','beet','BTSSTNMTTS','eet','tode','beet cyst'),
 (38785,'beet leafhopper',' b|be|ee|et|t | l|le|ea|af|fh|ho|op|pp|pe|er|r','beet','BTLFHPR','eet','oppe','beet leafh'),
 (38786,'beet leafhoppers',' b|be|ee|et|t | l|le|ea|af|fh|ho|op|pp|pe|er|rs|s','beet','BTLFHPRS','eet','pper','beet leafh'),
 (38787,'beet necrotic yellow vein virus',' b|be|ee|et|t | n|ne|ec|cr|ro|ot|ti|ic|c | y|ye|el|ll|lo|ow|w | v|ve|ei|in|n | v|vi|ir|ru|us|s','beet','BTNKRTKYLFNFRS','eet','viru','beet necro'),
 (38788,'beet sugar',' b|be|ee|et|t | s|su|ug|ga|ar|r','beet','BTSKR','eet','suga','beet sugar');
INSERT INTO `m_spelling_dictionary` VALUES  (38789,'Beethoven',' B|Be|ee|et|th|ho|ov|ve|en|n','Beet','B0FN','eeth','hove','Beethoven'),
 (38790,'Beethovens',' B|Be|ee|et|th|ho|ov|ve|en|ns|s','Beet','B0FNS','eeth','oven','Beethovens'),
 (38791,'beetle',' b|be|ee|et|tl|le|e','beet','BTL','eetl','eetl','beetle'),
 (38792,'beetles',' b|be|ee|et|tl|le|es|s','beet','BTLS','eetl','etle','beetles'),
 (38793,'beetroot',' b|be|ee|et|tr|ro|oo|ot|t','beet','BTRT','eetr','troo','beetroot'),
 (38794,'beetroots',' b|be|ee|et|tr|ro|oo|ot|ts|s','beet','BTRTS','eetr','root','beetroots'),
 (38795,'beets',' b|be|ee|et|ts|s','beet','BTS','eets','beet','beets'),
 (38796,'Beevor',' B|Be|ee|ev|vo|or|r','Beev','BFR','eevo','eevo','Beevor'),
 (38797,'Beevor\'s sign','','','',NULL,NULL,''),
 (38798,'Beevor\'s signs','','','',NULL,NULL,''),
 (38799,'Beevors',' B|Be|ee|ev|vo|or|rs|s','Beev','BFRS','eevo','evor','Beevors'),
 (38800,'befall',' b|be|ef|fa|al|ll|l','befa','BFL','efal','efal','befall'),
 (38801,'befallen',' b|be|ef|fa|al|ll|le|en|n','befa','BFLN','efal','alle','befallen'),
 (38802,'befalls',' b|be|ef|fa|al|ll|ls|s','befa','BFLS','efal','fall','befalls');
INSERT INTO `m_spelling_dictionary` VALUES  (38803,'befell',' b|be|ef|fe|el|ll|l','befe','BFL','efel','efel','befell'),
 (38804,'befit',' b|be|ef|fi|it|t','befi','BFT','efit','befi','befit'),
 (38805,'befits',' b|be|ef|fi|it|ts|s','befi','BFTS','efit','efit','befits'),
 (38806,'befitted',' b|be|ef|fi|it|tt|te|ed|d','befi','BFTT','efit','itte','befitted'),
 (38807,'befitting',' b|be|ef|fi|it|tt|ti|in|ng|g','befi','BFTNK','efit','ttin','befitting'),
 (38808,'befloxatone',' b|be|ef|fl|lo|ox|xa|at|to|on|ne|e','befl','BFLKSTN','eflo','aton','befloxaton'),
 (38809,'befol',' b|be|ef|fo|ol|l','befo','BFL','efol','befo','befol'),
 (38810,'before',' b|be|ef|fo|or|re|e','befo','BFR','efor','efor','before'),
 (38811,'beforehand',' b|be|ef|fo|or|re|eh|ha|an|nd|d','befo','BFRHNT','efor','ehan','beforehand'),
 (38812,'befoul',' b|be|ef|fo|ou|ul|l','befo','BFL','efou','efou','befoul'),
 (38813,'befouled',' b|be|ef|fo|ou|ul|le|ed|d','befo','BFLT','efou','oule','befouled'),
 (38814,'befouling',' b|be|ef|fo|ou|ul|li|in|ng|g','befo','BFLNK','efou','ulin','befouling'),
 (38815,'befouls',' b|be|ef|fo|ou|ul|ls|s','befo','BFLS','efou','foul','befouls');
INSERT INTO `m_spelling_dictionary` VALUES  (38816,'befriend',' b|be|ef|fr|ri|ie|en|nd|d','befr','BFRNT','efri','rien','befriend'),
 (38817,'befriended',' b|be|ef|fr|ri|ie|en|nd|de|ed|d','befr','BFRNTT','efri','ende','befriended'),
 (38818,'befriending',' b|be|ef|fr|ri|ie|en|nd|di|in|ng|g','befr','BFRNTNK','efri','ndin','befriendin'),
 (38819,'befriends',' b|be|ef|fr|ri|ie|en|nd|ds|s','befr','BFRNTS','efri','iend','befriends'),
 (38820,'befunolol',' b|be|ef|fu|un|no|ol|lo|ol|l','befu','BFNLL','efun','nolo','befunolol'),
 (38821,'befuraline',' b|be|ef|fu|ur|ra|al|li|in|ne|e','befu','BFRLN','efur','alin','befuraline'),
 (38822,'beg',' b|be|eg|g','beg','BK','eg','beg','beg'),
 (38823,'began',' b|be|eg|ga|an|n','bega','BKN','egan','bega','began'),
 (38824,'begass',' b|be|eg|ga|as|ss|s','bega','BKS','egas','egas','begass'),
 (38825,'begass disease',' b|be|eg|ga|as|ss|s | d|di|is|se|ea|as|se|e','bega','BKSTSS','egas','seas','begass dis'),
 (38826,'begasse',' b|be|eg|ga|as|ss|se|e','bega','BKS','egas','gass','begasse'),
 (38827,'begasse disease',' b|be|eg|ga|as|ss|se|e | d|di|is|se|ea|as|se|e','bega','BKSTSS','egas','seas','begasse di');
INSERT INTO `m_spelling_dictionary` VALUES  (38828,'begasses',' b|be|eg|ga|as|ss|se|es|s','bega','BKSS','egas','asse','begasses'),
 (38829,'Begbie\'s disease','','','',NULL,NULL,''),
 (38830,'Begbie\'s diseases','','','',NULL,NULL,''),
 (38831,'beget',' b|be|eg|ge|et|t','bege','BJT','eget','bege','beget'),
 (38832,'begets',' b|be|eg|ge|et|ts|s','bege','BJTS','eget','eget','begets'),
 (38833,'beggar',' b|be|eg|gg|ga|ar|r','begg','BKR','egga','egga','beggar'),
 (38834,'beggar\'s ticks','','','',NULL,NULL,''),
 (38835,'beggar-ticks',' b|be|eg|gg|ga|ar|r-|-t|ti|ic|ck|ks|s','begg','BKRTKS','egga','tick','beggar-tic'),
 (38836,'beggared',' b|be|eg|gg|ga|ar|re|ed|d','begg','BKRT','egga','gare','beggared'),
 (38837,'beggaring',' b|be|eg|gg|ga|ar|ri|in|ng|g','begg','BKRNK','egga','arin','beggaring'),
 (38838,'beggarly',' b|be|eg|gg|ga|ar|rl|ly|y','begg','BKRL','egga','garl','beggarly'),
 (38839,'beggars',' b|be|eg|gg|ga|ar|rs|s','begg','BKRS','egga','ggar','beggars'),
 (38840,'beggary',' b|be|eg|gg|ga|ar|ry|y','begg','BKR','egga','ggar','beggary'),
 (38841,'begged',' b|be|eg|gg|ge|ed|d','begg','BKT','egge','egge','begged');
INSERT INTO `m_spelling_dictionary` VALUES  (38842,'Beggiatoa',' B|Be|eg|gg|gi|ia|at|to|oa|a','Begg','BKT','eggi','iato','Beggiatoa'),
 (38843,'Beggiatoa alba',' B|Be|eg|gg|gi|ia|at|to|oa|a | a|al|lb|ba|a','Begg','BKTLB','eggi',' alb','Beggiatoa'),
 (38844,'Beggiatoa roseopersicina',' B|Be|eg|gg|gi|ia|at|to|oa|a | r|ro|os|se|eo|op|pe|er|rs|si|ic|ci|in|na|a','Begg','BKTRSPRSSN','eggi','icin','Beggiatoa'),
 (38845,'Beggiatoaceae',' B|Be|eg|gg|gi|ia|at|to|oa|ac|ce|ea|ae|e','Begg','BKTS','eggi','acea','Beggiatoac'),
 (38846,'Beggiatoales',' B|Be|eg|gg|gi|ia|at|to|oa|al|le|es|s','Begg','BKTLS','eggi','oale','Beggiatoal'),
 (38847,'begging',' b|be|eg|gg|gi|in|ng|g','begg','BKNK','eggi','ggin','begging'),
 (38848,'begin',' b|be|eg|gi|in|n','begi','BJN','egin','begi','begin'),
 (38849,'beginner',' b|be|eg|gi|in|nn|ne|er|r','begi','BJNR','egin','inne','beginner'),
 (38850,'beginners',' b|be|eg|gi|in|nn|ne|er|rs|s','begi','BJNRS','egin','nner','beginners'),
 (38851,'beginning',' b|be|eg|gi|in|nn|ni|in|ng|g','begi','BJNNK','egin','nnin','beginning'),
 (38852,'beginnings',' b|be|eg|gi|in|nn|ni|in|ng|gs|s','begi','BJNNKS','egin','ning','beginnings');
INSERT INTO `m_spelling_dictionary` VALUES  (38853,'begins',' b|be|eg|gi|in|ns|s','begi','BJNS','egin','egin','begins'),
 (38854,'beglynor',' b|be|eg|gl|ly|yn|no|or|r','begl','BKLNR','egly','lyno','beglynor'),
 (38855,'beglynora',' b|be|eg|gl|ly|yn|no|or|ra|a','begl','BKLNR','egly','ynor','beglynora'),
 (38856,'Begomovirus',' B|Be|eg|go|om|mo|ov|vi|ir|ru|us|s','Bego','BKMFRS','egom','viru','Begomoviru'),
 (38857,'Begomoviruses',' B|Be|eg|go|om|mo|ov|vi|ir|ru|us|se|es|s','Bego','BKMFRSS','egom','ruse','Begomoviru'),
 (38858,'Begonia',' B|Be|eg|go|on|ni|ia|a','Bego','BKN','egon','goni','Begonia'),
 (38859,'Begonia aptera',' B|Be|eg|go|on|ni|ia|a | a|ap|pt|te|er|ra|a','Bego','BKNPTR','egon','pter','Begonia ap'),
 (38860,'Begonia boisiana',' B|Be|eg|go|on|ni|ia|a | b|bo|oi|is|si|ia|an|na|a','Bego','BKNBXN','egon','sian','Begonia bo'),
 (38861,'Begonia cathayana',' B|Be|eg|go|on|ni|ia|a | c|ca|at|th|ha|ay|ya|an|na|a','Bego','BKNK0YN','egon','ayan','Begonia ca'),
 (38862,'Begonia chitoensis',' B|Be|eg|go|on|ni|ia|a | c|ch|hi|it|to|oe|en|ns|si|is|s','Bego','BKNXTNSS','egon','ensi','Begonia ch'),
 (38863,'Begonia formosana',' B|Be|eg|go|on|ni|ia|a | f|fo|or|rm|mo|os|sa|an|na|a','Bego','BKNFRMSN','egon','osan','Begonia fo');
INSERT INTO `m_spelling_dictionary` VALUES  (38864,'Begonia glabra',' B|Be|eg|go|on|ni|ia|a | g|gl|la|ab|br|ra|a','Bego','BKNKLBR','egon','labr','Begonia gl'),
 (38865,'Begonia grandis',' B|Be|eg|go|on|ni|ia|a | g|gr|ra|an|nd|di|is|s','Bego','BKNKRNTS','egon','andi','Begonia gr'),
 (38866,'Begonia herbacea',' B|Be|eg|go|on|ni|ia|a | h|he|er|rb|ba|ac|ce|ea|a','Bego','BKNHRBS','egon','bace','Begonia he'),
 (38867,'Begonia lukuana',' B|Be|eg|go|on|ni|ia|a | l|lu|uk|ku|ua|an|na|a','Bego','BKNLKN','egon','kuan','Begonia lu'),
 (38868,'Begonia nantoensis',' B|Be|eg|go|on|ni|ia|a | n|na|an|nt|to|oe|en|ns|si|is|s','Bego','BKNNNTNSS','egon','ensi','Begonia na'),
 (38869,'Begonia oxyloba',' B|Be|eg|go|on|ni|ia|a | o|ox|xy|yl|lo|ob|ba|a','Bego','BKNKSLB','egon','ylob','Begonia ox'),
 (38870,'Begonia palmata',' B|Be|eg|go|on|ni|ia|a | p|pa|al|lm|ma|at|ta|a','Bego','BKNPLMT','egon','lmat','Begonia pa'),
 (38871,'Begonia socotrana',' B|Be|eg|go|on|ni|ia|a | s|so|oc|co|ot|tr|ra|an|na|a','Bego','BKNSKTRN','egon','tran','Begonia so'),
 (38872,'Begonia taipeiensis',' B|Be|eg|go|on|ni|ia|a | t|ta|ai|ip|pe|ei|ie|en|ns|si|is|s','Bego','BKNTPNSS','egon','ensi','Begonia ta');
INSERT INTO `m_spelling_dictionary` VALUES  (38873,'Begonia ulmifolia',' B|Be|eg|go|on|ni|ia|a | u|ul|lm|mi|if|fo|ol|li|ia|a','Bego','BKNLMFL','egon','foli','Begonia ul'),
 (38874,'begot',' b|be|eg|go|ot|t','bego','BKT','egot','bego','begot'),
 (38875,'begotten',' b|be|eg|go|ot|tt|te|en|n','bego','BKTN','egot','otte','begotten'),
 (38876,'begrime',' b|be|eg|gr|ri|im|me|e','begr','BKRM','egri','grim','begrime'),
 (38877,'begrimed',' b|be|eg|gr|ri|im|me|ed|d','begr','BKRMT','egri','rime','begrimed'),
 (38878,'begrimes',' b|be|eg|gr|ri|im|me|es|s','begr','BKRMS','egri','rime','begrimes'),
 (38879,'begriming',' b|be|eg|gr|ri|im|mi|in|ng|g','begr','BKRMNK','egri','imin','begriming'),
 (38880,'begrudge',' b|be|eg|gr|ru|ud|dg|ge|e','begr','BKRJ','egru','rudg','begrudge'),
 (38881,'begrudged',' b|be|eg|gr|ru|ud|dg|ge|ed|d','begr','BKRJT','egru','udge','begrudged'),
 (38882,'begrudges',' b|be|eg|gr|ru|ud|dg|ge|es|s','begr','BKRJS','egru','udge','begrudges'),
 (38883,'begrudging',' b|be|eg|gr|ru|ud|dg|gi|in|ng|g','begr','BKRJNK','egru','dgin','begrudging'),
 (38884,'begs',' b|be|eg|gs|s','begs','BKS','egs','begs','begs');
INSERT INTO `m_spelling_dictionary` VALUES  (38885,'Beguez Cesar disease',' B|Be|eg|gu|ue|ez|z | C|Ce|es|sa|ar|r | d|di|is|se|ea|as|se|e','Begu','BKSSSRTSS','egue','seas','Beguez Ces'),
 (38886,'Beguez Cesar diseases',' B|Be|eg|gu|ue|ez|z | C|Ce|es|sa|ar|r | d|di|is|se|ea|as|se|es|s','Begu','BKSSSRTSSS','egue','ease','Beguez Ces'),
 (38887,'beguile',' b|be|eg|gu|ui|il|le|e','begu','BKL','egui','guil','beguile'),
 (38888,'beguiled',' b|be|eg|gu|ui|il|le|ed|d','begu','BKLT','egui','uile','beguiled'),
 (38889,'beguilement',' b|be|eg|gu|ui|il|le|em|me|en|nt|t','begu','BKLMNT','egui','emen','beguilemen'),
 (38890,'beguiles',' b|be|eg|gu|ui|il|le|es|s','begu','BKLS','egui','uile','beguiles'),
 (38891,'beguiling',' b|be|eg|gu|ui|il|li|in|ng|g','begu','BKLNK','egui','ilin','beguiling'),
 (38892,'begun',' b|be|eg|gu|un|n','begu','BKN','egun','begu','begun'),
 (38893,'beh',' b|be|eh|h','beh','B','eh','beh','beh'),
 (38894,'beh\'s','','','',NULL,NULL,''),
 (38895,'BEHAB',' B|BE|EH|HA|AB|B','BEHA','BHB','EHAB','BEHA','BEHAB'),
 (38896,'behalf',' b|be|eh|ha|al|lf|f','beha','BHLF','ehal','ehal','behalf');
INSERT INTO `m_spelling_dictionary` VALUES  (38897,'behave',' b|be|eh|ha|av|ve|e','beha','BHF','ehav','ehav','behave'),
 (38898,'behaved',' b|be|eh|ha|av|ve|ed|d','beha','BHFT','ehav','have','behaved'),
 (38899,'behaves',' b|be|eh|ha|av|ve|es|s','beha','BHFS','ehav','have','behaves'),
 (38900,'behaving',' b|be|eh|ha|av|vi|in|ng|g','beha','BHFNK','ehav','avin','behaving'),
 (38901,'behavior',' b|be|eh|ha|av|vi|io|or|r','beha','BHFR','ehav','avio','behavior'),
 (38902,'behavior conditioning therapy',' b|be|eh|ha|av|vi|io|or|r | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g | t|th|he|er|ra|ap|py|y','beha','BHFRKNTXNNK0RP','ehav','erap','behavior c'),
 (38903,'behavior disorder',' b|be|eh|ha|av|vi|io|or|r | d|di|is|so|or|rd|de|er|r','beha','BHFRTSRTR','ehav','orde','behavior d'),
 (38904,'behavior disorders',' b|be|eh|ha|av|vi|io|or|r | d|di|is|so|or|rd|de|er|rs|s','beha','BHFRTSRTRS','ehav','rder','behavior d'),
 (38905,'behavior modification',' b|be|eh|ha|av|vi|io|or|r | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','beha','BHFRMTFKXN','ehav','atio','behavior m'),
 (38906,'behavior modification psychotherapy',' b|be|eh|ha|av|vi|io|or|r | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n | p|ps|sy|yc|ch|ho|ot|th|he|er|ra|ap|py|y','beha','BHFRMTFKXNPSX0RP','ehav','erap','behavior m');
INSERT INTO `m_spelling_dictionary` VALUES  (38907,'behavior objective',' b|be|eh|ha|av|vi|io|or|r | o|ob|bj|je|ec|ct|ti|iv|ve|e','beha','BHFRBJKTF','ehav','ctiv','behavior o'),
 (38908,'behavior objectives',' b|be|eh|ha|av|vi|io|or|r | o|ob|bj|je|ec|ct|ti|iv|ve|es|s','beha','BHFRBJKTFS','ehav','tive','behavior o'),
 (38909,'behavior therapies',' b|be|eh|ha|av|vi|io|or|r | t|th|he|er|ra|ap|pi|ie|es|s','beha','BHFR0RPS','ehav','apie','behavior t'),
 (38910,'behavior therapy',' b|be|eh|ha|av|vi|io|or|r | t|th|he|er|ra|ap|py|y','beha','BHFR0RP','ehav','erap','behavior t'),
 (38911,'behavioral',' b|be|eh|ha|av|vi|io|or|ra|al|l','beha','BHFRL','ehav','iora','behavioral'),
 (38912,'behavioral disorder',' b|be|eh|ha|av|vi|io|or|ra|al|l | d|di|is|so|or|rd|de|er|r','beha','BHFRLTSRTR','ehav','orde','behavioral'),
 (38913,'behavioral disorders',' b|be|eh|ha|av|vi|io|or|ra|al|l | d|di|is|so|or|rd|de|er|rs|s','beha','BHFRLTSRTRS','ehav','rder','behavioral'),
 (38914,'behavioral medicine',' b|be|eh|ha|av|vi|io|or|ra|al|l | m|me|ed|di|ic|ci|in|ne|e','beha','BHFRLMTSN','ehav','icin','behavioral'),
 (38915,'behavioral methods of contraception',' b|be|eh|ha|av|vi|io|or|ra|al|l | m|me|et|th|ho|od|ds|s | o|of|f | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|io|on|n','beha','BHFRLM0TSFKNTRSPXN','ehav','ptio','behavioral');
INSERT INTO `m_spelling_dictionary` VALUES  (38916,'behavioral research',' b|be|eh|ha|av|vi|io|or|ra|al|l | r|re|es|se|ea|ar|rc|ch|h','beha','BHFRLRSRX','ehav','earc','behavioral'),
 (38917,'Behavioral Risk Factor Surveillance System',' B|Be|eh|ha|av|vi|io|or|ra|al|l | R|Ri|is|sk|k | F|Fa|ac|ct|to|or|r | S|Su|ur|rv|ve|ei|il|ll|la|an|nc|ce|e | S|Sy|ys|st|te|em|m','Beha','BHFRLRSKFKTRSRFLNSSSTM','ehav','yste','Behavioral'),
 (38918,'Behavioral Risk Factor Surveillance Systems',' B|Be|eh|ha|av|vi|io|or|ra|al|l | R|Ri|is|sk|k | F|Fa|ac|ct|to|or|r | S|Su|ur|rv|ve|ei|il|ll|la|an|nc|ce|e | S|Sy|ys|st|te|em|ms|s','Beha','BHFRLRSKFKTRSRFLNSSSTMS','ehav','stem','Behavioral'),
 (38919,'behavioral science',' b|be|eh|ha|av|vi|io|or|ra|al|l | s|sc|ci|ie|en|nc|ce|e','beha','BHFRLSNS','ehav','ienc','behavioral'),
 (38920,'behavioral sciences',' b|be|eh|ha|av|vi|io|or|ra|al|l | s|sc|ci|ie|en|nc|ce|es|s','beha','BHFRLSNSS','ehav','ence','behavioral'),
 (38921,'behavioral symptom',' b|be|eh|ha|av|vi|io|or|ra|al|l | s|sy|ym|mp|pt|to|om|m','beha','BHFRLSMPTM','ehav','mpto','behavioral'),
 (38922,'behavioral symptoms',' b|be|eh|ha|av|vi|io|or|ra|al|l | s|sy|ym|mp|pt|to|om|ms|s','beha','BHFRLSMPTMS','ehav','ptom','behavioral');
INSERT INTO `m_spelling_dictionary` VALUES  (38923,'behaviorally',' b|be|eh|ha|av|vi|io|or|ra|al|ll|ly|y','beha','BHFRL','ehav','rall','behavioral'),
 (38924,'behaviorism',' b|be|eh|ha|av|vi|io|or|ri|is|sm|m','beha','BHFRSM','ehav','oris','behavioris'),
 (38925,'behaviorist',' b|be|eh|ha|av|vi|io|or|ri|is|st|t','beha','BHFRST','ehav','oris','behavioris'),
 (38926,'behavioristic',' b|be|eh|ha|av|vi|io|or|ri|is|st|ti|ic|c','beha','BHFRSTK','ehav','isti','behavioris'),
 (38927,'behaviorists',' b|be|eh|ha|av|vi|io|or|ri|is|st|ts|s','beha','BHFRSTS','ehav','rist','behavioris'),
 (38928,'behaviors',' b|be|eh|ha|av|vi|io|or|rs|s','beha','BHFRS','ehav','vior','behaviors'),
 (38929,'behaviour',' b|be|eh|ha|av|vi|io|ou|ur|r','beha','BHFR','ehav','viou','behaviour'),
 (38930,'behavioural',' b|be|eh|ha|av|vi|io|ou|ur|ra|al|l','beha','BHFRL','ehav','oura','behavioura'),
 (38931,'behavioural disorder',' b|be|eh|ha|av|vi|io|ou|ur|ra|al|l | d|di|is|so|or|rd|de|er|r','beha','BHFRLTSRTR','ehav','orde','behavioura'),
 (38932,'behavioural disorders',' b|be|eh|ha|av|vi|io|ou|ur|ra|al|l | d|di|is|so|or|rd|de|er|rs|s','beha','BHFRLTSRTRS','ehav','rder','behavioura');
INSERT INTO `m_spelling_dictionary` VALUES  (38933,'behaviourally',' b|be|eh|ha|av|vi|io|ou|ur|ra|al|ll|ly|y','beha','BHFRL','ehav','rall','behavioura'),
 (38934,'behaviourism',' b|be|eh|ha|av|vi|io|ou|ur|ri|is|sm|m','beha','BHFRSM','ehav','uris','behaviouri'),
 (38935,'behaviourist',' b|be|eh|ha|av|vi|io|ou|ur|ri|is|st|t','beha','BHFRST','ehav','uris','behaviouri'),
 (38936,'behaviouristic',' b|be|eh|ha|av|vi|io|ou|ur|ri|is|st|ti|ic|c','beha','BHFRSTK','ehav','isti','behaviouri'),
 (38937,'behaviourists',' b|be|eh|ha|av|vi|io|ou|ur|ri|is|st|ts|s','beha','BHFRSTS','ehav','rist','behaviouri'),
 (38938,'behaviours',' b|be|eh|ha|av|vi|io|ou|ur|rs|s','beha','BHFRS','ehav','iour','behaviours'),
 (38939,'Behcet',' B|Be|eh|hc|ce|et|t','Behc','BST','ehce','ehce','Behcet'),
 (38940,'Behcet syndrome',' B|Be|eh|hc|ce|et|t | s|sy|yn|nd|dr|ro|om|me|e','Behc','BSTSNTRM','ehce','drom','Behcet syn'),
 (38941,'Behcet syndromes',' B|Be|eh|hc|ce|et|t | s|sy|yn|nd|dr|ro|om|me|es|s','Behc','BSTSNTRMS','ehce','rome','Behcet syn'),
 (38942,'Behcet\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (38943,'Behcet\'s diseases','','','',NULL,NULL,''),
 (38944,'Behcet\'s syndrome','','','',NULL,NULL,''),
 (38945,'Behcet\'s syndromes','','','',NULL,NULL,''),
 (38946,'Behcets',' B|Be|eh|hc|ce|et|ts|s','Behc','BSTS','ehce','hcet','Behcets'),
 (38947,'Behcets syndrome',' B|Be|eh|hc|ce|et|ts|s | s|sy|yn|nd|dr|ro|om|me|e','Behc','BSTSSNTRM','ehce','drom','Behcets sy'),
 (38948,'Behcets syndromes',' B|Be|eh|hc|ce|et|ts|s | s|sy|yn|nd|dr|ro|om|me|es|s','Behc','BSTSSNTRMS','ehce','rome','Behcets sy'),
 (38949,'behead',' b|be|eh|he|ea|ad|d','behe','BHT','ehea','ehea','behead'),
 (38950,'beheaded',' b|be|eh|he|ea|ad|de|ed|d','behe','BHTT','ehea','eade','beheaded'),
 (38951,'beheading',' b|be|eh|he|ea|ad|di|in|ng|g','behe','BHTNK','ehea','adin','beheading'),
 (38952,'beheads',' b|be|eh|he|ea|ad|ds|s','behe','BHTS','ehea','head','beheads'),
 (38953,'beheld',' b|be|eh|he|el|ld|d','behe','BHLT','ehel','ehel','beheld'),
 (38954,'behenate',' b|be|eh|he|en|na|at|te|e','behe','BHNT','ehen','enat','behenate'),
 (38955,'behenates',' b|be|eh|he|en|na|at|te|es|s','behe','BHNTS','ehen','nate','behenates');
INSERT INTO `m_spelling_dictionary` VALUES  (38956,'behenic',' b|be|eh|he|en|ni|ic|c','behe','BHNK','ehen','heni','behenic'),
 (38957,'behenic acid',' b|be|eh|he|en|ni|ic|c | a|ac|ci|id|d','behe','BHNKST','ehen',' aci','behenic ac'),
 (38958,'behenic acids',' b|be|eh|he|en|ni|ic|c | a|ac|ci|id|ds|s','behe','BHNKSTS','ehen','acid','behenic ac'),
 (38959,'behenoyl cytarabine',' b|be|eh|he|en|no|oy|yl|l | c|cy|yt|ta|ar|ra|ab|bi|in|ne|e','behe','BHNLSTRBN','ehen','abin','behenoyl c'),
 (38960,'behenoyl cytosine arabinoside',' b|be|eh|he|en|no|oy|yl|l | c|cy|yt|to|os|si|in|ne|e | a|ar|ra|ab|bi|in|no|os|si|id|de|e','behe','BHNLSTSNRBNST','ehen','osid','behenoyl c'),
 (38961,'behenyl-CoA',' b|be|eh|he|en|ny|yl|l-|-C|Co|oA|A','behe','BHNLK','ehen','l-Co','behenyl-Co'),
 (38962,'behenyl-coenzyme A',' b|be|eh|he|en|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','behe','BHNLKNSM','ehen','yme','behenyl-co'),
 (38963,'behest',' b|be|eh|he|es|st|t','behe','BHST','ehes','ehes','behest'),
 (38964,'behests',' b|be|eh|he|es|st|ts|s','behe','BHSTS','ehes','hest','behests'),
 (38965,'behind',' b|be|eh|hi|in|nd|d','behi','BHNT','ehin','ehin','behind');
INSERT INTO `m_spelling_dictionary` VALUES  (38966,'behind-the-scenes',' b|be|eh|hi|in|nd|d-|-t|th|he|e-|-s|sc|ce|en|ne|es|s','behi','BHNT0SNS','ehin','cene','behind-the'),
 (38967,'behinds',' b|be|eh|hi|in|nd|ds|s','behi','BHNTS','ehin','hind','behinds'),
 (38968,'Behmel',' B|Be|eh|hm|me|el|l','Behm','BML','ehme','ehme','Behmel'),
 (38969,'Behmels',' B|Be|eh|hm|me|el|ls|s','Behm','BMLS','ehme','hmel','Behmels'),
 (38970,'Behnia reticulata',' B|Be|eh|hn|ni|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Behn','BNRTKLT','ehni','ulat','Behnia ret'),
 (38971,'behold',' b|be|eh|ho|ol|ld|d','beho','BHLT','ehol','ehol','behold'),
 (38972,'beholder',' b|be|eh|ho|ol|ld|de|er|r','beho','BHLTR','ehol','olde','beholder'),
 (38973,'beholders',' b|be|eh|ho|ol|ld|de|er|rs|s','beho','BHLTRS','ehol','lder','beholders'),
 (38974,'beholds',' b|be|eh|ho|ol|ld|ds|s','beho','BHLTS','ehol','hold','beholds'),
 (38975,'behoove',' b|be|eh|ho|oo|ov|ve|e','beho','BHF','ehoo','hoov','behoove'),
 (38976,'behooved',' b|be|eh|ho|oo|ov|ve|ed|d','beho','BHFT','ehoo','oove','behooved'),
 (38977,'behooves',' b|be|eh|ho|oo|ov|ve|es|s','beho','BHFS','ehoo','oove','behooves');
INSERT INTO `m_spelling_dictionary` VALUES  (38978,'behooving',' b|be|eh|ho|oo|ov|vi|in|ng|g','beho','BHFNK','ehoo','ovin','behooving'),
 (38979,'behove',' b|be|eh|ho|ov|ve|e','beho','BHF','ehov','ehov','behove'),
 (38980,'behoved',' b|be|eh|ho|ov|ve|ed|d','beho','BHFT','ehov','hove','behoved'),
 (38981,'behoves',' b|be|eh|ho|ov|ve|es|s','beho','BHFS','ehov','hove','behoves'),
 (38982,'behoving',' b|be|eh|ho|ov|vi|in|ng|g','beho','BHFNK','ehov','ovin','behoving'),
 (38983,'Behr\'s disease','','','',NULL,NULL,''),
 (38984,'Behr\'s diseases','','','',NULL,NULL,''),
 (38985,'behs',' b|be|eh|hs|s','behs','BS','ehs','behs','behs'),
 (38986,'BEHSPM',' B|BE|EH|HS|SP|PM|M','BEHS','BSPM','EHSP','EHSP','BEHSPM'),
 (38987,'BEI',' B|BE|EI|I','BEI','B','EI','BEI','BEI'),
 (38988,'BEI\'s','','','',NULL,NULL,''),
 (38989,'beidellite',' b|be|ei|id|de|el|ll|li|it|te|e','beid','BTLT','eide','llit','beidellite'),
 (38990,'Beiersdorf',' B|Be|ei|ie|er|rs|sd|do|or|rf|f','Beie','BRSTRF','eier','sdor','Beiersdorf'),
 (38991,'Beiersdorf UK Ltd',' B|Be|ei|ie|er|rs|sd|do|or|rf|f | U|UK|K | L|Lt|td|d','Beie','BRSTRFKLTT','eier','K Lt','Beiersdorf');
INSERT INTO `m_spelling_dictionary` VALUES  (38992,'beige',' b|be|ei|ig|ge|e','beig','BJ','eige','beig','beige'),
 (38993,'Beigel',' B|Be|ei|ig|ge|el|l','Beig','BJL','eige','eige','Beigel'),
 (38994,'Beigel\'s disease','','','',NULL,NULL,''),
 (38995,'Beigel\'s diseases','','','',NULL,NULL,''),
 (38996,'Beigels',' B|Be|ei|ig|ge|el|ls|s','Beig','BJLS','eige','igel','Beigels'),
 (38997,'Beijerinckia',' B|Be|ei|ij|je|er|ri|in|nc|ck|ki|ia|a','Beij','BJRNK','eije','ncki','Beijerinck'),
 (38998,'Beijerinckia acida',' B|Be|ei|ij|je|er|ri|in|nc|ck|ki|ia|a | a|ac|ci|id|da|a','Beij','BJRNKST','eije','acid','Beijerinck'),
 (38999,'Beijerinckia congensis',' B|Be|ei|ij|je|er|ri|in|nc|ck|ki|ia|a | c|co|on|ng|ge|en|ns|si|is|s','Beij','BJRNKKNJNSS','eije','ensi','Beijerinck'),
 (39000,'Beijerinckia indica',' B|Be|ei|ij|je|er|ri|in|nc|ck|ki|ia|a | i|in|nd|di|ic|ca|a','Beij','BJRNKNTK','eije','ndic','Beijerinck'),
 (39001,'Beijerinckia macrocytogenes',' B|Be|ei|ij|je|er|ri|in|nc|ck|ki|ia|a | m|ma|ac|cr|ro|oc|cy|yt|to|og|ge|en|ne|es|s','Beij','BJRNKMKRSTJNS','eije','gene','Beijerinck'),
 (39002,'Beijing',' B|Be|ei|ij|ji|in|ng|g','Beij','BJNK','eiji','ijin','Beijing');
INSERT INTO `m_spelling_dictionary` VALUES  (39003,'beikost',' b|be|ei|ik|ko|os|st|t','beik','BKST','eiko','ikos','beikost'),
 (39004,'Beilschmiedia roxburghiana',' B|Be|ei|il|ls|sc|ch|hm|mi|ie|ed|di|ia|a | r|ro|ox|xb|bu|ur|rg|gh|hi|ia|an|na|a','Beil','BLSXMTRKSBRN','eils','hian','Beilschmie'),
 (39005,'being',' b|be|ei|in|ng|g','bein','BNK','eing','bein','being'),
 (39006,'beings',' b|be|ei|in|ng|gs|s','bein','BNKS','eing','eing','beings'),
 (39007,'Beirut',' B|Be|ei|ir|ru|ut|t','Beir','BRT','eiru','eiru','Beirut'),
 (39008,'BEIs',' B|BE|EI|Is|s','BEIs','BS','EIs','BEIs','BEIs'),
 (39009,'BEISA',' B|BE|EI|IS|SA|A','BEIS','BS','EISA','BEIS','BEISA'),
 (39010,'BEISA\'s','','','',NULL,NULL,''),
 (39011,'BEISAs',' B|BE|EI|IS|SA|As|s','BEIS','BSS','EISA','EISA','BEISAs'),
 (39012,'bejel',' b|be|ej|je|el|l','beje','BJL','ejel','beje','bejel'),
 (39013,'bejewelled',' b|be|ej|je|ew|we|el|ll|le|ed|d','beje','BJWLT','ejew','elle','bejewelled'),
 (39014,'bekanamycin',' b|be|ek|ka|an|na|am|my|yc|ci|in|n','beka','BKNMSN','ekan','myci','bekanamyci'),
 (39015,'Bekesy audiometry',' B|Be|ek|ke|es|sy|y | a|au|ud|di|io|om|me|et|tr|ry|y','Beke','BKSTMTR','ekes','metr','Bekesy aud');
INSERT INTO `m_spelling_dictionary` VALUES  (39016,'Bekhterev',' B|Be|ek|kh|ht|te|er|re|ev|v','Bekh','BKTRF','ekht','tere','Bekhterev'),
 (39017,'Bekhterev disease',' B|Be|ek|kh|ht|te|er|re|ev|v | d|di|is|se|ea|as|se|e','Bekh','BKTRFTSS','ekht','seas','Bekhterev'),
 (39018,'Bekhterev\'s arthritides','','','',NULL,NULL,''),
 (39019,'Bekhterev\'s arthritis','','','',NULL,NULL,''),
 (39020,'Bekhterev\'s disease','','','',NULL,NULL,''),
 (39021,'Bekhterev\'s nuclei','','','',NULL,NULL,''),
 (39022,'Bekhterev\'s nucleus','','','',NULL,NULL,''),
 (39023,'Bekhterev\'s nucleuses','','','',NULL,NULL,''),
 (39024,'Bekhterev\'s reflex','','','',NULL,NULL,''),
 (39025,'Bekhterev\'s reflexes','','','',NULL,NULL,''),
 (39026,'Bekhterev\'s spondylitides','','','',NULL,NULL,''),
 (39027,'Bekhterev\'s spondylitis','','','',NULL,NULL,''),
 (39028,'Bekhterevs',' B|Be|ek|kh|ht|te|er|re|ev|vs|s','Bekh','BKTRFS','ekht','erev','Bekhterevs'),
 (39029,'Bekhterew',' B|Be|ek|kh|ht|te|er|re|ew|w','Bekh','BKTR','ekht','tere','Bekhterew'),
 (39030,'Bekhterew disease',' B|Be|ek|kh|ht|te|er|re|ew|w | d|di|is|se|ea|as|se|e','Bekh','BKTRTSS','ekht','seas','Bekhterew');
INSERT INTO `m_spelling_dictionary` VALUES  (39031,'Bekhterew\'s arthritides','','','',NULL,NULL,''),
 (39032,'Bekhterew\'s arthritis','','','',NULL,NULL,''),
 (39033,'Bekhterew\'s disease','','','',NULL,NULL,''),
 (39034,'Bekhterews',' B|Be|ek|kh|ht|te|er|re|ew|ws|s','Bekh','BKTRS','ekht','erew','Bekhterews'),
 (39035,'BEL',' B|BE|EL|L','BEL','BL','EL','BEL','BEL'),
 (39036,'BEL\'s','','','',NULL,NULL,''),
 (39037,'belabour',' b|be|el|la|ab|bo|ou|ur|r','bela','BLBR','elab','abou','belabour'),
 (39038,'belaboured',' b|be|el|la|ab|bo|ou|ur|re|ed|d','bela','BLBRT','elab','oure','belaboured'),
 (39039,'belabouring',' b|be|el|la|ab|bo|ou|ur|ri|in|ng|g','bela','BLBRNK','elab','urin','belabourin'),
 (39040,'belabours',' b|be|el|la|ab|bo|ou|ur|rs|s','bela','BLBRS','elab','bour','belabours'),
 (39041,'Belamcanda',' B|Be|el|la|am|mc|ca|an|nd|da|a','Bela','BLMKNT','elam','cand','Belamcanda'),
 (39042,'Belamcanda chinensis',' B|Be|el|la|am|mc|ca|an|nd|da|a | c|ch|hi|in|ne|en|ns|si|is|s','Bela','BLMKNTXNNSS','elam','ensi','Belamcanda'),
 (39043,'Belarus',' B|Be|el|la|ar|ru|us|s','Bela','BLRS','elar','laru','Belarus');
INSERT INTO `m_spelling_dictionary` VALUES  (39044,'Belarusan',' B|Be|el|la|ar|ru|us|sa|an|n','Bela','BLRSN','elar','rusa','Belarusan'),
 (39045,'Belarusans',' B|Be|el|la|ar|ru|us|sa|an|ns|s','Bela','BLRSNS','elar','usan','Belarusans'),
 (39046,'Belarusian',' B|Be|el|la|ar|ru|us|si|ia|an|n','Bela','BLRXN','elar','usia','Belarusian'),
 (39047,'Belarusians',' B|Be|el|la|ar|ru|us|si|ia|an|ns|s','Bela','BLRXNS','elar','sian','Belarusian'),
 (39048,'Belarussian',' B|Be|el|la|ar|ru|us|ss|si|ia|an|n','Bela','BLRSN','elar','ssia','Belarussia'),
 (39049,'Belarussians',' B|Be|el|la|ar|ru|us|ss|si|ia|an|ns|s','Bela','BLRSNS','elar','sian','Belarussia'),
 (39050,'belated',' b|be|el|la|at|te|ed|d','bela','BLTT','elat','late','belated'),
 (39051,'belatedly',' b|be|el|la|at|te|ed|dl|ly|y','bela','BLTTL','elat','tedl','belatedly'),
 (39052,'belch',' b|be|el|lc|ch|h','belc','BLX','elch','belc','belch'),
 (39053,'belched',' b|be|el|lc|ch|he|ed|d','belc','BLXT','elch','lche','belched'),
 (39054,'Belcher',' B|Be|el|lc|ch|he|er|r','Belc','BLXR','elch','lche','Belcher'),
 (39055,'Belcher Islands',' B|Be|el|lc|ch|he|er|r | I|Is|sl|la|an|nd|ds|s','Belc','BLXRSLNTS','elch','land','Belcher Is');
INSERT INTO `m_spelling_dictionary` VALUES  (39056,'Belchers',' B|Be|el|lc|ch|he|er|rs|s','Belc','BLXRS','elch','cher','Belchers'),
 (39057,'belches',' b|be|el|lc|ch|he|es|s','belc','BLXS','elch','lche','belches'),
 (39058,'belching',' b|be|el|lc|ch|hi|in|ng|g','belc','BLXNK','elch','chin','belching'),
 (39059,'beleaguer',' b|be|el|le|ea|ag|gu|ue|er|r','bele','BLKR','elea','ague','beleaguer'),
 (39060,'beleaguered',' b|be|el|le|ea|ag|gu|ue|er|re|ed|d','bele','BLKRT','elea','uere','beleaguere'),
 (39061,'beleaguering',' b|be|el|le|ea|ag|gu|ue|er|ri|in|ng|g','bele','BLKRNK','elea','erin','beleagueri'),
 (39062,'beleaguers',' b|be|el|le|ea|ag|gu|ue|er|rs|s','bele','BLKRS','elea','guer','beleaguers'),
 (39063,'Belfast',' B|Be|el|lf|fa|as|st|t','Belf','BLFST','elfa','lfas','Belfast'),
 (39064,'belfosdil',' b|be|el|lf|fo|os|sd|di|il|l','belf','BLFSTL','elfo','osdi','belfosdil'),
 (39065,'Belgian',' B|Be|el|lg|gi|ia|an|n','Belg','BLJN','elgi','lgia','Belgian'),
 (39066,'Belgian Congo',' B|Be|el|lg|gi|ia|an|n | C|Co|on|ng|go|o','Belg','BLJNKNK','elgi','Cong','Belgian Co'),
 (39067,'Belgian hare',' B|Be|el|lg|gi|ia|an|n | h|ha|ar|re|e','Belg','BLJNHR','elgi',' har','Belgian ha');
INSERT INTO `m_spelling_dictionary` VALUES  (39068,'Belgian hares',' B|Be|el|lg|gi|ia|an|n | h|ha|ar|re|es|s','Belg','BLJNHRS','elgi','hare','Belgian ha'),
 (39069,'Belgian sheepdog',' B|Be|el|lg|gi|ia|an|n | s|sh|he|ee|ep|pd|do|og|g','Belg','BLJNXPTK','elgi','epdo','Belgian sh'),
 (39070,'Belgian sheepdogs',' B|Be|el|lg|gi|ia|an|n | s|sh|he|ee|ep|pd|do|og|gs|s','Belg','BLJNXPTKS','elgi','pdog','Belgian sh'),
 (39071,'Belgians',' B|Be|el|lg|gi|ia|an|ns|s','Belg','BLJNS','elgi','gian','Belgians'),
 (39072,'Belgium',' B|Be|el|lg|gi|iu|um|m','Belg','BLJM','elgi','lgiu','Belgium'),
 (39073,'Belgrade',' B|Be|el|lg|gr|ra|ad|de|e','Belg','BLKRT','elgr','grad','Belgrade'),
 (39074,'belie',' b|be|el|li|ie|e','beli','BL','elie','beli','belie'),
 (39075,'belied',' b|be|el|li|ie|ed|d','beli','BLT','elie','elie','belied'),
 (39076,'belief',' b|be|el|li|ie|ef|f','beli','BLF','elie','elie','belief'),
 (39077,'beliefs',' b|be|el|li|ie|ef|fs|s','beli','BLFS','elie','lief','beliefs'),
 (39078,'belies',' b|be|el|li|ie|es|s','beli','BLS','elie','elie','belies'),
 (39079,'believability',' b|be|el|li|ie|ev|va|ab|bi|il|li|it|ty|y','beli','BLFBLT','elie','ilit','believabil');
INSERT INTO `m_spelling_dictionary` VALUES  (39080,'believable',' b|be|el|li|ie|ev|va|ab|bl|le|e','beli','BLFBL','elie','vabl','believable'),
 (39081,'believe',' b|be|el|li|ie|ev|ve|e','beli','BLF','elie','liev','believe'),
 (39082,'believed',' b|be|el|li|ie|ev|ve|ed|d','beli','BLFT','elie','ieve','believed'),
 (39083,'believer',' b|be|el|li|ie|ev|ve|er|r','beli','BLFR','elie','ieve','believer'),
 (39084,'believers',' b|be|el|li|ie|ev|ve|er|rs|s','beli','BLFRS','elie','ever','believers'),
 (39085,'believes',' b|be|el|li|ie|ev|ve|es|s','beli','BLFS','elie','ieve','believes'),
 (39086,'believing',' b|be|el|li|ie|ev|vi|in|ng|g','beli','BLFNK','elie','evin','believing'),
 (39087,'belittle',' b|be|el|li|it|tt|tl|le|e','beli','BLTL','elit','ittl','belittle'),
 (39088,'belittled',' b|be|el|li|it|tt|tl|le|ed|d','beli','BLTLT','elit','ttle','belittled'),
 (39089,'belittlement',' b|be|el|li|it|tt|tl|le|em|me|en|nt|t','beli','BLTLMNT','elit','emen','belittleme'),
 (39090,'belittles',' b|be|el|li|it|tt|tl|le|es|s','beli','BLTLS','elit','ttle','belittles'),
 (39091,'belittling',' b|be|el|li|it|tt|tl|li|in|ng|g','beli','BLTLNK','elit','tlin','belittling');
INSERT INTO `m_spelling_dictionary` VALUES  (39092,'Belize',' B|Be|el|li|iz|ze|e','Beli','BLS','eliz','eliz','Belize'),
 (39093,'bell',' b|be|el|ll|l','bell','BL','ell','bell','bell'),
 (39094,'bell clapper',' b|be|el|ll|l | c|cl|la|ap|pp|pe|er|r','bell','BLKLPR','ell','appe','bell clapp'),
 (39095,'bell clapper deformities',' b|be|el|ll|l | c|cl|la|ap|pp|pe|er|r | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','bell','BLKLPRTFRMTS','ell','itie','bell clapp'),
 (39096,'bell clapper deformity',' b|be|el|ll|l | c|cl|la|ap|pp|pe|er|r | d|de|ef|fo|or|rm|mi|it|ty|y','bell','BLKLPRTFRMT','ell','rmit','bell clapp'),
 (39097,'bell clappers',' b|be|el|ll|l | c|cl|la|ap|pp|pe|er|rs|s','bell','BLKLPRS','ell','pper','bell clapp'),
 (39098,'Bell palsy',' B|Be|el|ll|l | p|pa|al|ls|sy|y','Bell','BLPLS','ell','pals','Bell palsy'),
 (39099,'bell pepper',' b|be|el|ll|l | p|pe|ep|pp|pe|er|r','bell','BLPPR','ell','eppe','bell peppe'),
 (39100,'bell peppers',' b|be|el|ll|l | p|pe|ep|pp|pe|er|rs|s','bell','BLPPRS','ell','pper','bell peppe'),
 (39101,'Bell\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (39102,'Bell\'s diseases','','','',NULL,NULL,''),
 (39103,'Bell\'s palsy','','','',NULL,NULL,''),
 (39104,'Bell\'s paralyses','','','',NULL,NULL,''),
 (39105,'Bell\'s paralysis','','','',NULL,NULL,''),
 (39106,'Bell\'s phenomena','','','',NULL,NULL,''),
 (39107,'Bell\'s phenomenon','','','',NULL,NULL,''),
 (39108,'Bell\'s vireo','','','',NULL,NULL,''),
 (39109,'Bell\'s vireos','','','',NULL,NULL,''),
 (39110,'bell-bottomed',' b|be|el|ll|l-|-b|bo|ot|tt|to|om|me|ed|d','bell','BLBTMT','ell-','tome','bell-botto'),
 (39111,'bell-bottoms',' b|be|el|ll|l-|-b|bo|ot|tt|to|om|ms|s','bell','BLBTMS','ell-','ttom','bell-botto'),
 (39112,'bell-clapper',' b|be|el|ll|l-|-c|cl|la|ap|pp|pe|er|r','bell','BLKLPR','ell-','appe','bell-clapp'),
 (39113,'bell-clapper deformities',' b|be|el|ll|l-|-c|cl|la|ap|pp|pe|er|r | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','bell','BLKLPRTFRMTS','ell-','itie','bell-clapp'),
 (39114,'bell-clapper deformity',' b|be|el|ll|l-|-c|cl|la|ap|pp|pe|er|r | d|de|ef|fo|or|rm|mi|it|ty|y','bell','BLKLPRTFRMT','ell-','rmit','bell-clapp'),
 (39115,'bell-clappers',' b|be|el|ll|l-|-c|cl|la|ap|pp|pe|er|rs|s','bell','BLKLPRS','ell-','pper','bell-clapp');
INSERT INTO `m_spelling_dictionary` VALUES  (39116,'bell-crowned',' b|be|el|ll|l-|-c|cr|ro|ow|wn|ne|ed|d','bell','BLKRNT','ell-','owne','bell-crown'),
 (39117,'Bell-Dally dislocation',' B|Be|el|ll|l-|-D|Da|al|ll|ly|y | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','Bell','BLTLTSLKXN','ell-','atio','Bell-Dally'),
 (39118,'Bell-Dally dislocations',' B|Be|el|ll|l-|-D|Da|al|ll|ly|y | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','Bell','BLTLTSLKXNS','ell-','tion','Bell-Dally'),
 (39119,'bell-metal',' b|be|el|ll|l-|-m|me|et|ta|al|l','bell','BLMTL','ell-','meta','bell-metal'),
 (39120,'bell-shaped',' b|be|el|ll|l-|-s|sh|ha|ap|pe|ed|d','bell','BLXPT','ell-','hape','bell-shape'),
 (39121,'belladonna',' b|be|el|ll|la|ad|do|on|nn|na|a','bell','BLTN','ella','donn','belladonna'),
 (39122,'belladonna alkaloid',' b|be|el|ll|la|ad|do|on|nn|na|a | a|al|lk|ka|al|lo|oi|id|d','bell','BLTNLKLT','ella','aloi','belladonna'),
 (39123,'belladonna alkaloids',' b|be|el|ll|la|ad|do|on|nn|na|a | a|al|lk|ka|al|lo|oi|id|ds|s','bell','BLTNLKLTS','ella','loid','belladonna'),
 (39124,'belladonna extract',' b|be|el|ll|la|ad|do|on|nn|na|a | e|ex|xt|tr|ra|ac|ct|t','bell','BLTNKSTRKT','ella','trac','belladonna');
INSERT INTO `m_spelling_dictionary` VALUES  (39125,'Bellamys',' B|Be|el|ll|la|am|my|ys|s','Bell','BLMS','ella','lamy','Bellamys'),
 (39126,'Bellamys unicolor',' B|Be|el|ll|la|am|my|ys|s | u|un|ni|ic|co|ol|lo|or|r','Bell','BLMSNKLR','ella','colo','Bellamys u'),
 (39127,'Bellator',' B|Be|el|ll|la|at|to|or|r','Bell','BLTR','ella','lato','Bellator'),
 (39128,'Bellator egretta',' B|Be|el|ll|la|at|to|or|r | e|eg|gr|re|et|tt|ta|a','Bell','BLTRKRT','ella','rett','Bellator e'),
 (39129,'bellbird',' b|be|el|ll|lb|bi|ir|rd|d','bell','BLBRT','ellb','lbir','bellbird'),
 (39130,'bellbirds',' b|be|el|ll|lb|bi|ir|rd|ds|s','bell','BLBRTS','ellb','bird','bellbirds'),
 (39131,'Belle',' B|Be|el|ll|le|e','Bell','BL','elle','Bell','Belle'),
 (39132,'Belle detector',' B|Be|el|ll|le|e | d|de|et|te|ec|ct|to|or|r','Bell','BLTTKTR','elle','ecto','Belle dete'),
 (39133,'Belle detectors',' B|Be|el|ll|le|e | d|de|et|te|ec|ct|to|or|rs|s','Bell','BLTTKTRS','elle','ctor','Belle dete'),
 (39134,'belled',' b|be|el|ll|le|ed|d','bell','BLT','elle','elle','belled'),
 (39135,'bellenamine',' b|be|el|ll|le|en|na|am|mi|in|ne|e','bell','BLNMN','elle','amin','bellenamin');
INSERT INTO `m_spelling_dictionary` VALUES  (39136,'bellergal',' b|be|el|ll|le|er|rg|ga|al|l','bell','BLRKL','elle','erga','bellergal'),
 (39137,'Bellergal-S',' B|Be|el|ll|le|er|rg|ga|al|l-|-S|S','Bell','BLRKLS','elle','gal-','Bellergal-'),
 (39138,'Belles',' B|Be|el|ll|le|es|s','Bell','BLS','elle','elle','Belles'),
 (39139,'bellflower',' b|be|el|ll|lf|fl|lo|ow|we|er|r','bell','BLFLWR','ellf','lowe','bellflower'),
 (39140,'bellflowers',' b|be|el|ll|lf|fl|lo|ow|we|er|rs|s','bell','BLFLWRS','ellf','ower','bellflower'),
 (39141,'Belliardo',' B|Be|el|ll|li|ia|ar|rd|do|o','Bell','BLRT','elli','iard','Belliardo'),
 (39142,'Belliardos',' B|Be|el|ll|li|ia|ar|rd|do|os|s','Bell','BLRTS','elli','ardo','Belliardos'),
 (39143,'bellicose',' b|be|el|ll|li|ic|co|os|se|e','bell','BLKS','elli','icos','bellicose'),
 (39144,'bellicosity',' b|be|el|ll|li|ic|co|os|si|it|ty|y','bell','BLKST','elli','osit','bellicosit'),
 (39145,'bellidifolin',' b|be|el|ll|li|id|di|if|fo|ol|li|in|n','bell','BLTFLN','elli','foli','bellidifol'),
 (39146,'bellied',' b|be|el|ll|li|ie|ed|d','bell','BLT','elli','llie','bellied');
INSERT INTO `m_spelling_dictionary` VALUES  (39147,'bellies',' b|be|el|ll|li|ie|es|s','bell','BLS','elli','llie','bellies'),
 (39148,'belligerence',' b|be|el|ll|li|ig|ge|er|re|en|nc|ce|e','bell','BLJRNS','elli','renc','belligeren'),
 (39149,'belligerency',' b|be|el|ll|li|ig|ge|er|re|en|nc|cy|y','bell','BLJRNS','elli','renc','belligeren'),
 (39150,'belligerent',' b|be|el|ll|li|ig|ge|er|re|en|nt|t','bell','BLJRNT','elli','eren','belligeren'),
 (39151,'belligerently',' b|be|el|ll|li|ig|ge|er|re|en|nt|tl|ly|y','bell','BLJRNTL','elli','entl','belligeren'),
 (39152,'belligerents',' b|be|el|ll|li|ig|ge|er|re|en|nt|ts|s','bell','BLJRNTS','elli','rent','belligeren'),
 (39153,'belling',' b|be|el|ll|li|in|ng|g','bell','BLNK','elli','llin','belling'),
 (39154,'Bellini',' B|Be|el|ll|li|in|ni|i','Bell','BLN','elli','llin','Bellini'),
 (39155,'Bellinis',' B|Be|el|ll|li|in|ni|is|s','Bell','BLNS','elli','lini','Bellinis'),
 (39156,'bellipotent',' b|be|el|ll|li|ip|po|ot|te|en|nt|t','bell','BLPTNT','elli','oten','bellipoten'),
 (39157,'Bellis',' B|Be|el|ll|li|is|s','Bell','BLS','elli','elli','Bellis');
INSERT INTO `m_spelling_dictionary` VALUES  (39158,'Bellis annua',' B|Be|el|ll|li|is|s | a|an|nn|nu|ua|a','Bell','BLSN','elli','annu','Bellis ann'),
 (39159,'Bellis bernardii',' B|Be|el|ll|li|is|s | b|be|er|rn|na|ar|rd|di|ii|i','Bell','BLSBRNRT','elli','ardi','Bellis ber'),
 (39160,'Bellis perennis',' B|Be|el|ll|li|is|s | p|pe|er|re|en|nn|ni|is|s','Bell','BLSPRNS','elli','enni','Bellis per'),
 (39161,'Bellis sylvestris',' B|Be|el|ll|li|is|s | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Bell','BLSSLFSTRS','elli','stri','Bellis syl'),
 (39162,'bellman',' b|be|el|ll|lm|ma|an|n','bell','BLMN','ellm','llma','bellman'),
 (39163,'belloid',' b|be|el|ll|lo|oi|id|d','bell','BLT','ello','lloi','belloid'),
 (39164,'bellow',' b|be|el|ll|lo|ow|w','bell','BL','ello','ello','bellow'),
 (39165,'bellowed',' b|be|el|ll|lo|ow|we|ed|d','bell','BLWT','ello','lowe','bellowed'),
 (39166,'bellowing',' b|be|el|ll|lo|ow|wi|in|ng|g','bell','BLWNK','ello','owin','bellowing'),
 (39167,'bellows',' b|be|el|ll|lo|ow|ws|s','bell','BLS','ello','llow','bellows'),
 (39168,'bells',' b|be|el|ll|ls|s','bell','BLS','ells','bell','bells');
INSERT INTO `m_spelling_dictionary` VALUES  (39169,'Bells palsy',' B|Be|el|ll|ls|s | p|pa|al|ls|sy|y','Bell','BLSPLS','ells','pals','Bells pals'),
 (39170,'Bellucia pentamera',' B|Be|el|ll|lu|uc|ci|ia|a | p|pe|en|nt|ta|am|me|er|ra|a','Bell','BLXPNTMR','ellu','amer','Bellucia p'),
 (39171,'belly',' b|be|el|ll|ly|y','bell','BL','elly','bell','belly'),
 (39172,'bellyache',' b|be|el|ll|ly|ya|ac|ch|he|e','bell','BLYX','elly','yach','bellyache'),
 (39173,'bellyached',' b|be|el|ll|ly|ya|ac|ch|he|ed|d','bell','BLYXT','elly','ache','bellyached'),
 (39174,'bellyaches',' b|be|el|ll|ly|ya|ac|ch|he|es|s','bell','BLYXS','elly','ache','bellyaches'),
 (39175,'bellyaching',' b|be|el|ll|ly|ya|ac|ch|hi|in|ng|g','bell','BLYXNK','elly','chin','bellyachin'),
 (39176,'bellyful',' b|be|el|ll|ly|yf|fu|ul|l','bell','BLFL','elly','lyfu','bellyful'),
 (39177,'belmark',' b|be|el|lm|ma|ar|rk|k','belm','BLMRK','elma','lmar','belmark'),
 (39178,'Belmont',' B|Be|el|lm|mo|on|nt|t','Belm','BLMNT','elmo','lmon','Belmont'),
 (39179,'Belmont Red',' B|Be|el|lm|mo|on|nt|t | R|Re|ed|d','Belm','BLMNTRT','elmo','t Re','Belmont Re');
INSERT INTO `m_spelling_dictionary` VALUES  (39180,'Belmont Reds',' B|Be|el|lm|mo|on|nt|t | R|Re|ed|ds|s','Belm','BLMNTRTS','elmo',' Red','Belmont Re'),
 (39181,'Belmont virus',' B|Be|el|lm|mo|on|nt|t | v|vi|ir|ru|us|s','Belm','BLMNTFRS','elmo','viru','Belmont vi'),
 (39182,'Belmont viruses',' B|Be|el|lm|mo|on|nt|t | v|vi|ir|ru|us|se|es|s','Belm','BLMNTFRSS','elmo','ruse','Belmont vi'),
 (39183,'Belo Horizonte',' B|Be|el|lo|o | H|Ho|or|ri|iz|zo|on|nt|te|e','Belo','BLHRSNT','elo','zont','Belo Horiz'),
 (39184,'beloderm',' b|be|el|lo|od|de|er|rm|m','belo','BLTRM','elod','oder','beloderm'),
 (39185,'Belone',' B|Be|el|lo|on|ne|e','Belo','BLN','elon','elon','Belone'),
 (39186,'Belone belone',' B|Be|el|lo|on|ne|e | b|be|el|lo|on|ne|e','Belo','BLNBLN','elon','elon','Belone bel'),
 (39187,'Belone svetovidovi',' B|Be|el|lo|on|ne|e | s|sv|ve|et|to|ov|vi|id|do|ov|vi|i','Belo','BLNSFTFTF','elon','idov','Belone sve'),
 (39188,'Belonechitina',' B|Be|el|lo|on|ne|ec|ch|hi|it|ti|in|na|a','Belo','BLNXTN','elon','itin','Belonechit'),
 (39189,'Belonechitina martinica',' B|Be|el|lo|on|ne|ec|ch|hi|it|ti|in|na|a | m|ma|ar|rt|ti|in|ni|ic|ca|a','Belo','BLNXTNMRTNK','elon','inic','Belonechit');
INSERT INTO `m_spelling_dictionary` VALUES  (39190,'Belonechitina parvispinata',' B|Be|el|lo|on|ne|ec|ch|hi|it|ti|in|na|a | p|pa|ar|rv|vi|is|sp|pi|in|na|at|ta|a','Belo','BLNXTNPRFSPNT','elon','inat','Belonechit'),
 (39191,'Belonechitina postrobusta',' B|Be|el|lo|on|ne|ec|ch|hi|it|ti|in|na|a | p|po|os|st|tr|ro|ob|bu|us|st|ta|a','Belo','BLNXTNPSTRBST','elon','bust','Belonechit'),
 (39192,'Belonechitina robusta',' B|Be|el|lo|on|ne|ec|ch|hi|it|ti|in|na|a | r|ro|ob|bu|us|st|ta|a','Belo','BLNXTNRBST','elon','bust','Belonechit'),
 (39193,'Belonechitina tenuispinata',' B|Be|el|lo|on|ne|ec|ch|hi|it|ti|in|na|a | t|te|en|nu|ui|is|sp|pi|in|na|at|ta|a','Belo','BLNXTNTNSPNT','elon','inat','Belonechit'),
 (39194,'belonephobia',' b|be|el|lo|on|ne|ep|ph|ho|ob|bi|ia|a','belo','BLNFB','elon','hobi','belonephob'),
 (39195,'belong',' b|be|el|lo|on|ng|g','belo','BLNK','elon','elon','belong'),
 (39196,'belonged',' b|be|el|lo|on|ng|ge|ed|d','belo','BLNJT','elon','onge','belonged'),
 (39197,'belonging',' b|be|el|lo|on|ng|gi|in|ng|g','belo','BLNJNK','elon','ngin','belonging'),
 (39198,'belongingness',' b|be|el|lo|on|ng|gi|in|ng|gn|ne|es|ss|s','belo','BLNJNKNS','elon','gnes','belongingn');
INSERT INTO `m_spelling_dictionary` VALUES  (39199,'belongings',' b|be|el|lo|on|ng|gi|in|ng|gs|s','belo','BLNJNKS','elon','ging','belongings'),
 (39200,'belongs',' b|be|el|lo|on|ng|gs|s','belo','BLNKS','elon','long','belongs'),
 (39201,'Belonidae',' B|Be|el|lo|on|ni|id|da|ae|e','Belo','BLNT','elon','nida','Belonidae'),
 (39202,'Belonion',' B|Be|el|lo|on|ni|io|on|n','Belo','BLNN','elon','onio','Belonion'),
 (39203,'belonoid',' b|be|el|lo|on|no|oi|id|d','belo','BLNT','elon','onoi','belonoid'),
 (39204,'Belorussia',' B|Be|el|lo|or|ru|us|ss|si|ia|a','Belo','BLRS','elor','ussi','Belorussia'),
 (39205,'Belorussian',' B|Be|el|lo|or|ru|us|ss|si|ia|an|n','Belo','BLRSN','elor','ssia','Belorussia'),
 (39206,'Belorussian S.S.R.',' B|Be|el|lo|or|ru|us|ss|si|ia|an|n | S|S.|.S|S.|.R|R.|.','Belo','BLRSNSSR','elor','.S.R','Belorussia'),
 (39207,'Belorussians',' B|Be|el|lo|or|ru|us|ss|si|ia|an|ns|s','Belo','BLRSNS','elor','sian','Belorussia'),
 (39208,'belosalik',' b|be|el|lo|os|sa|al|li|ik|k','belo','BLSLK','elos','sali','belosalik'),
 (39209,'Belostoma',' B|Be|el|lo|os|st|to|om|ma|a','Belo','BLSTM','elos','stom','Belostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (39210,'Belostoma anurum',' B|Be|el|lo|os|st|to|om|ma|a | a|an|nu|ur|ru|um|m','Belo','BLSTMNRM','elos','nuru','Belostoma'),
 (39211,'Belostoma asiaticum',' B|Be|el|lo|os|st|to|om|ma|a | a|as|si|ia|at|ti|ic|cu|um|m','Belo','BLSTMXTKM','elos','ticu','Belostoma'),
 (39212,'Belostoma flumineum',' B|Be|el|lo|os|st|to|om|ma|a | f|fl|lu|um|mi|in|ne|eu|um|m','Belo','BLSTMFLMNM','elos','ineu','Belostoma'),
 (39213,'Belostomatidae',' B|Be|el|lo|os|st|to|om|ma|at|ti|id|da|ae|e','Belo','BLSTMTT','elos','tida','Belostomat'),
 (39214,'beloved',' b|be|el|lo|ov|ve|ed|d','belo','BLFT','elov','love','beloved'),
 (39215,'beloveds',' b|be|el|lo|ov|ve|ed|ds|s','belo','BLFTS','elov','oved','beloveds'),
 (39216,'below',' b|be|el|lo|ow|w','belo','BL','elow','belo','below'),
 (39217,'below knee amputation',' b|be|el|lo|ow|w | k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|n','belo','BLKNMPTXN','elow','atio','below knee'),
 (39218,'below knee amputations',' b|be|el|lo|ow|w | k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','belo','BLKNMPTXNS','elow','tion','below knee'),
 (39219,'below-knee',' b|be|el|lo|ow|w-|-k|kn|ne|ee|e','belo','BLKN','elow','-kne','below-knee');
INSERT INTO `m_spelling_dictionary` VALUES  (39220,'below-knee amputation',' b|be|el|lo|ow|w-|-k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|n','belo','BLKNMPTXN','elow','atio','below-knee'),
 (39221,'below-knee amputations',' b|be|el|lo|ow|w-|-k|kn|ne|ee|e | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','belo','BLKNMPTXNS','elow','tion','below-knee'),
 (39222,'beloxamide',' b|be|el|lo|ox|xa|am|mi|id|de|e','belo','BLKSMT','elox','amid','beloxamide'),
 (39223,'BELs',' B|BE|EL|Ls|s','BELs','BLS','ELs','BELs','BELs'),
 (39224,'Belsey',' B|Be|el|ls|se|ey|y','Bels','BLS','else','else','Belsey'),
 (39225,'Belsey Mark IV fundoplication',' B|Be|el|ls|se|ey|y | M|Ma|ar|rk|k | I|IV|V | f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|n','Bels','BLSMRKFFNTPLKXN','else','atio','Belsey Mar'),
 (39226,'Belsey Mark IV fundoplications',' B|Be|el|ls|se|ey|y | M|Ma|ar|rk|k | I|IV|V | f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|ns|s','Bels','BLSMRKFFNTPLKXNS','else','tion','Belsey Mar'),
 (39227,'Belsey operation',' B|Be|el|ls|se|ey|y | o|op|pe|er|ra|at|ti|io|on|n','Bels','BLSPRXN','else','atio','Belsey ope'),
 (39228,'Belsey operations',' B|Be|el|ls|se|ey|y | o|op|pe|er|ra|at|ti|io|on|ns|s','Bels','BLSPRXNS','else','tion','Belsey ope');
INSERT INTO `m_spelling_dictionary` VALUES  (39229,'Belsey\'s operation','','','',NULL,NULL,''),
 (39230,'Belsey\'s operations','','','',NULL,NULL,''),
 (39231,'Belseys',' B|Be|el|ls|se|ey|ys|s','Bels','BLSS','else','lsey','Belseys'),
 (39232,'belt',' b|be|el|lt|t','belt','BLT','elt','belt','belt'),
 (39233,'belted',' b|be|el|lt|te|ed|d','belt','BLTT','elte','elte','belted'),
 (39234,'belted sandfish',' b|be|el|lt|te|ed|d | s|sa|an|nd|df|fi|is|sh|h','belt','BLTTSNTFX','elte','dfis','belted san'),
 (39235,'belted sandfishes',' b|be|el|lt|te|ed|d | s|sa|an|nd|df|fi|is|sh|he|es|s','belt','BLTTSNTFXS','elte','ishe','belted san'),
 (39236,'belting',' b|be|el|lt|ti|in|ng|g','belt','BLTNK','elti','ltin','belting'),
 (39237,'Belton',' B|Be|el|lt|to|on|n','Belt','BLTN','elto','elto','Belton'),
 (39238,'Beltons',' B|Be|el|lt|to|on|ns|s','Belt','BLTNS','elto','lton','Beltons'),
 (39239,'Beltraniella',' B|Be|el|lt|tr|ra|an|ni|ie|el|ll|la|a','Belt','BLTRNL','eltr','iell','Beltraniel'),
 (39240,'Beltraniella peruamazonica',' B|Be|el|lt|tr|ra|an|ni|ie|el|ll|la|a | p|pe|er|ru|ua|am|ma|az|zo|on|ni|ic|ca|a','Belt','BLTRNLPRMSNK','eltr','onic','Beltraniel'),
 (39241,'belts',' b|be|el|lt|ts|s','belt','BLTS','elts','belt','belts');
INSERT INTO `m_spelling_dictionary` VALUES  (39242,'Beltsville',' B|Be|el|lt|ts|sv|vi|il|ll|le|e','Belt','BLTSFL','elts','vill','Beltsville'),
 (39243,'Beltsville pig',' B|Be|el|lt|ts|sv|vi|il|ll|le|e | p|pi|ig|g','Belt','BLTSFLPK','elts','e pi','Beltsville'),
 (39244,'Beltsville pigs',' B|Be|el|lt|ts|sv|vi|il|ll|le|e | p|pi|ig|gs|s','Belt','BLTSFLPKS','elts',' pig','Beltsville'),
 (39245,'Beltsville thawing solution',' B|Be|el|lt|ts|sv|vi|il|ll|le|e | t|th|ha|aw|wi|in|ng|g | s|so|ol|lu|ut|ti|io|on|n','Belt','BLTSFL0WNKSLXN','elts','utio','Beltsville'),
 (39246,'Beltsville thawing solutions',' B|Be|el|lt|ts|sv|vi|il|ll|le|e | t|th|ha|aw|wi|in|ng|g | s|so|ol|lu|ut|ti|io|on|ns|s','Belt','BLTSFL0WNKSLXNS','elts','tion','Beltsville'),
 (39247,'Beltsville white turkey',' B|Be|el|lt|ts|sv|vi|il|ll|le|e | w|wh|hi|it|te|e | t|tu|ur|rk|ke|ey|y','Belt','BLTSFLHTTRK','elts','urke','Beltsville'),
 (39248,'Beltsville white turkeys',' B|Be|el|lt|ts|sv|vi|il|ll|le|e | w|wh|hi|it|te|e | t|tu|ur|rk|ke|ey|ys|s','Belt','BLTSFLHTTRKS','elts','rkey','Beltsville'),
 (39249,'beluga',' b|be|el|lu|ug|ga|a','belu','BLK','elug','elug','beluga');
INSERT INTO `m_spelling_dictionary` VALUES  (39250,'belugas',' b|be|el|lu|ug|ga|as|s','belu','BLKS','elug','luga','belugas'),
 (39251,'Belustine',' B|Be|el|lu|us|st|ti|in|ne|e','Belu','BLSTN','elus','stin','Belustine'),
 (39252,'belying',' b|be|el|ly|yi|in|ng|g','bely','BLYNK','elyi','lyin','belying'),
 (39253,'Belzer',' B|Be|el|lz|ze|er|r','Belz','BLSR','elze','elze','Belzer'),
 (39254,'Belzer solution',' B|Be|el|lz|ze|er|r | s|so|ol|lu|ut|ti|io|on|n','Belz','BLSRSLXN','elze','utio','Belzer sol'),
 (39255,'Belzer University of Wisconsin cold storage solution',' B|Be|el|lz|ze|er|r | U|Un|ni|iv|ve|er|rs|si|it|ty|y | o|of|f | W|Wi|is|sc|co|on|ns|si|in|n | c|co|ol|ld|d | s|st|to|or|ra|ag|ge|e | s|so|ol|lu|ut|ti|io|on|n','Belz','BLSRNFRSTFWSKNSNKLTSTRJSL','elze','utio','Belzer Uni'),
 (39256,'Belzer University of Wisconsin solution',' B|Be|el|lz|ze|er|r | U|Un|ni|iv|ve|er|rs|si|it|ty|y | o|of|f | W|Wi|is|sc|co|on|ns|si|in|n | s|so|ol|lu|ut|ti|io|on|n','Belz','BLSRNFRSTFWSKNSNSLXN','elze','utio','Belzer Uni'),
 (39257,'Belzer UW solution',' B|Be|el|lz|ze|er|r | U|UW|W | s|so|ol|lu|ut|ti|io|on|n','Belz','BLSRSLXN','elze','utio','Belzer UW');
INSERT INTO `m_spelling_dictionary` VALUES  (39258,'Belzer UW-CSS',' B|Be|el|lz|ze|er|r | U|UW|W-|-C|CS|SS|S','Belz','BLSRKS','elze','W-CS','Belzer UW-'),
 (39259,'Belzer\'s solution','','','',NULL,NULL,''),
 (39260,'Belzer-UW solution',' B|Be|el|lz|ze|er|r-|-U|UW|W | s|so|ol|lu|ut|ti|io|on|n','Belz','BLSRSLXN','elze','utio','Belzer-UW'),
 (39261,'Belzers',' B|Be|el|lz|ze|er|rs|s','Belz','BLSRS','elze','lzer','Belzers'),
 (39262,'Bem Sex Role Inventory',' B|Be|em|m | S|Se|ex|x | R|Ro|ol|le|e | I|In|nv|ve|en|nt|to|or|ry|y','Bem','BMSKSRLNFNTR','em S','ntor','Bem Sex Ro'),
 (39263,'Bem Sex-Role Inventory',' B|Be|em|m | S|Se|ex|x-|-R|Ro|ol|le|e | I|In|nv|ve|en|nt|to|or|ry|y','Bem','BMSKSRLNFNTR','em S','ntor','Bem Sex-Ro'),
 (39264,'bemarsal',' b|be|em|ma|ar|rs|sa|al|l','bema','BMRSL','emar','arsa','bemarsal'),
 (39265,'Bemba',' B|Be|em|mb|ba|a','Bemb','BM','emba','Bemb','Bemba'),
 (39266,'Bembas',' B|Be|em|mb|ba|as|s','Bemb','BMS','emba','emba','Bembas'),
 (39267,'Bembicium',' B|Be|em|mb|bi|ic|ci|iu|um|m','Bemb','BMSM','embi','iciu','Bembicium'),
 (39268,'Bembicium nanum',' B|Be|em|mb|bi|ic|ci|iu|um|m | n|na|an|nu|um|m','Bemb','BMSMNNM','embi','nanu','Bembicium');
INSERT INTO `m_spelling_dictionary` VALUES  (39269,'Bembicium vittatum',' B|Be|em|mb|bi|ic|ci|iu|um|m | v|vi|it|tt|ta|at|tu|um|m','Bemb','BMSMFTTM','embi','tatu','Bembicium'),
 (39270,'Bemecor',' B|Be|em|me|ec|co|or|r','Beme','BMKR','emec','meco','Bemecor'),
 (39271,'bemegride',' b|be|em|me|eg|gr|ri|id|de|e','beme','BMKRT','emeg','grid','bemegride'),
 (39272,'bemegrides',' b|be|em|me|eg|gr|ri|id|de|es|s','beme','BMKRTS','emeg','ride','bemegrides'),
 (39273,'bemesetron',' b|be|em|me|es|se|et|tr|ro|on|n','beme','BMSTRN','emes','etro','bemesetron'),
 (39274,'bemetecide',' b|be|em|me|et|te|ec|ci|id|de|e','beme','BMTST','emet','ecid','bemetecide'),
 (39275,'bemethyl',' b|be|em|me|et|th|hy|yl|l','beme','BM0L','emet','ethy','bemethyl'),
 (39276,'bemetil',' b|be|em|me|et|ti|il|l','beme','BMTL','emet','meti','bemetil'),
 (39277,'bemetizid',' b|be|em|me|et|ti|iz|zi|id|d','beme','BMTST','emet','tizi','bemetizid'),
 (39278,'bemetizide',' b|be|em|me|et|ti|iz|zi|id|de|e','beme','BMTST','emet','izid','bemetizide'),
 (39279,'Bemisia',' B|Be|em|mi|is|si|ia|a','Bemi','BMX','emis','misi','Bemisia');
INSERT INTO `m_spelling_dictionary` VALUES  (39280,'Bemisia argentifolii',' B|Be|em|mi|is|si|ia|a | a|ar|rg|ge|en|nt|ti|if|fo|ol|li|ii|i','Bemi','BMXRJNTFL','emis','foli','Bemisia ar'),
 (39281,'Bemisia tabaci',' B|Be|em|mi|is|si|ia|a | t|ta|ab|ba|ac|ci|i','Bemi','BMXTBS','emis','abac','Bemisia ta'),
 (39282,'bemisiose',' b|be|em|mi|is|si|io|os|se|e','bemi','BMXS','emis','sios','bemisiose'),
 (39283,'bemitil',' b|be|em|mi|it|ti|il|l','bemi','BMTL','emit','miti','bemitil'),
 (39284,'bemitradine',' b|be|em|mi|it|tr|ra|ad|di|in|ne|e','bemi','BMTRTN','emit','adin','bemitradin'),
 (39285,'bemoan',' b|be|em|mo|oa|an|n','bemo','BMN','emoa','emoa','bemoan'),
 (39286,'bemoaned',' b|be|em|mo|oa|an|ne|ed|d','bemo','BMNT','emoa','oane','bemoaned'),
 (39287,'bemoaning',' b|be|em|mo|oa|an|ni|in|ng|g','bemo','BMNNK','emoa','anin','bemoaning'),
 (39288,'bemoans',' b|be|em|mo|oa|an|ns|s','bemo','BMNS','emoa','moan','bemoans'),
 (39289,'bemoradan',' b|be|em|mo|or|ra|ad|da|an|n','bemo','BMRTN','emor','rada','bemoradan'),
 (39290,'bemosat',' b|be|em|mo|os|sa|at|t','bemo','BMST','emos','mosa','bemosat');
INSERT INTO `m_spelling_dictionary` VALUES  (39291,'bemused',' b|be|em|mu|us|se|ed|d','bemu','BMST','emus','muse','bemused'),
 (39292,'bemythyl',' b|be|em|my|yt|th|hy|yl|l','bemy','BM0L','emyt','ythy','bemythyl'),
 (39293,'Ben',' B|Be|en|n','Ben','BN','en','Ben','Ben'),
 (39294,'benacil',' b|be|en|na|ac|ci|il|l','bena','BNSL','enac','naci','benacil'),
 (39295,'benactyzine',' b|be|en|na|ac|ct|ty|yz|zi|in|ne|e','bena','BNKTSN','enac','yzin','benactyzin'),
 (39296,'benactyzines',' b|be|en|na|ac|ct|ty|yz|zi|in|ne|es|s','bena','BNKTSNS','enac','zine','benactyzin'),
 (39297,'benacyl',' b|be|en|na|ac|cy|yl|l','bena','BNSL','enac','nacy','benacyl'),
 (39298,'benadrostin',' b|be|en|na|ad|dr|ro|os|st|ti|in|n','bena','BNTRSTN','enad','osti','benadrosti'),
 (39299,'Benadryl',' B|Be|en|na|ad|dr|ry|yl|l','Bena','BNTRL','enad','adry','Benadryl'),
 (39300,'Benafryl',' B|Be|en|na|af|fr|ry|yl|l','Bena','BNFRL','enaf','afry','Benafryl'),
 (39301,'benalaxyl',' b|be|en|na|al|la|ax|xy|yl|l','bena','BNLKSL','enal','laxy','benalaxyl'),
 (39302,'benalfocin',' b|be|en|na|al|lf|fo|oc|ci|in|n','bena','BNLFSN','enal','foci','benalfocin');
INSERT INTO `m_spelling_dictionary` VALUES  (39303,'benaphyllin',' b|be|en|na|ap|ph|hy|yl|ll|li|in|n','bena','BNFLN','enap','ylli','benaphylli'),
 (39304,'benaprizine',' b|be|en|na|ap|pr|ri|iz|zi|in|ne|e','bena','BNPRSN','enap','izin','benaprizin'),
 (39305,'benapryzine',' b|be|en|na|ap|pr|ry|yz|zi|in|ne|e','bena','BNPRSN','enap','yzin','benapryzin'),
 (39306,'benarthin',' b|be|en|na|ar|rt|th|hi|in|n','bena','BNR0N','enar','rthi','benarthin'),
 (39307,'benazapril',' b|be|en|na|az|za|ap|pr|ri|il|l','bena','BNSPRL','enaz','apri','benazapril'),
 (39308,'benazepril',' b|be|en|na|az|ze|ep|pr|ri|il|l','bena','BNSPRL','enaz','epri','benazepril'),
 (39309,'benazeprilat',' b|be|en|na|az|ze|ep|pr|ri|il|la|at|t','bena','BNSPRLT','enaz','rila','benazepril'),
 (39310,'Bence',' B|Be|en|nc|ce|e','Benc','BNS','ence','Benc','Bence'),
 (39311,'Bence Jones protein',' B|Be|en|nc|ce|e | J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|n','Benc','BNSJNSPRTN','ence','otei','Bence Jone'),
 (39312,'Bence Jones protein Den',' B|Be|en|nc|ce|e | J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|n | D|De|en|n','Benc','BNSJNSPRTNTN','ence','n De','Bence Jone'),
 (39313,'Bence Jones protein SUT',' B|Be|en|nc|ce|e | J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|n | S|SU|UT|T','Benc','BNSJNSPRTNST','ence','n SU','Bence Jone');
INSERT INTO `m_spelling_dictionary` VALUES  (39314,'Bence Jones proteins',' B|Be|en|nc|ce|e | J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|ns|s','Benc','BNSJNSPRTNS','ence','tein','Bence Jone'),
 (39315,'Bence Jones proteinuria',' B|Be|en|nc|ce|e | J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','Benc','BNSJNSPRTNR','ence','nuri','Bence Jone'),
 (39316,'Bence-Jones protein',' B|Be|en|nc|ce|e-|-J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|n','Benc','BNSJNSPRTN','ence','otei','Bence-Jone'),
 (39317,'Bence-Jones proteins',' B|Be|en|nc|ce|e-|-J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|ns|s','Benc','BNSJNSPRTNS','ence','tein','Bence-Jone'),
 (39318,'Bence-Jones proteinuria',' B|Be|en|nc|ce|e-|-J|Jo|on|ne|es|s | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','Benc','BNSJNSPRTNR','ence','nuri','Bence-Jone'),
 (39319,'Bences',' B|Be|en|nc|ce|es|s','Benc','BNSS','ence','ence','Bences'),
 (39320,'bench',' b|be|en|nc|ch|h','benc','BNX','ench','benc','bench'),
 (39321,'bench mark',' b|be|en|nc|ch|h | m|ma|ar|rk|k','benc','BNXMRK','ench',' mar','bench mark'),
 (39322,'bench marks',' b|be|en|nc|ch|h | m|ma|ar|rk|ks|s','benc','BNXMRKS','ench','mark','bench mark');
INSERT INTO `m_spelling_dictionary` VALUES  (39323,'bench press',' b|be|en|nc|ch|h | p|pr|re|es|ss|s','benc','BNXPRS','ench','pres','bench pres'),
 (39324,'bench pressed',' b|be|en|nc|ch|h | p|pr|re|es|ss|se|ed|d','benc','BNXPRST','ench','esse','bench pres'),
 (39325,'bench presses',' b|be|en|nc|ch|h | p|pr|re|es|ss|se|es|s','benc','BNXPRSS','ench','esse','bench pres'),
 (39326,'bench pressing',' b|be|en|nc|ch|h | p|pr|re|es|ss|si|in|ng|g','benc','BNXPRSNK','ench','ssin','bench pres'),
 (39327,'bench surgery',' b|be|en|nc|ch|h | s|su|ur|rg|ge|er|ry|y','benc','BNXSRJR','ench','rger','bench surg'),
 (39328,'bench trial',' b|be|en|nc|ch|h | t|tr|ri|ia|al|l','benc','BNXTRL','ench','tria','bench tria'),
 (39329,'bench trials',' b|be|en|nc|ch|h | t|tr|ri|ia|al|ls|s','benc','BNXTRLS','ench','rial','bench tria'),
 (39330,'bench-mark',' b|be|en|nc|ch|h-|-m|ma|ar|rk|k','benc','BNXMRK','ench','-mar','bench-mark'),
 (39331,'bench-marked',' b|be|en|nc|ch|h-|-m|ma|ar|rk|ke|ed|d','benc','BNXMRKT','ench','arke','bench-mark'),
 (39332,'bench-marking',' b|be|en|nc|ch|h-|-m|ma|ar|rk|ki|in|ng|g','benc','BNXMRKNK','ench','rkin','bench-mark');
INSERT INTO `m_spelling_dictionary` VALUES  (39333,'bench-marks',' b|be|en|nc|ch|h-|-m|ma|ar|rk|ks|s','benc','BNXMRKS','ench','mark','bench-mark'),
 (39334,'benches',' b|be|en|nc|ch|he|es|s','benc','BNXS','ench','nche','benches'),
 (39335,'benchmark',' b|be|en|nc|ch|hm|ma|ar|rk|k','benc','BNXMRK','ench','hmar','benchmark'),
 (39336,'benchmarked',' b|be|en|nc|ch|hm|ma|ar|rk|ke|ed|d','benc','BNXMRKT','ench','arke','benchmarke'),
 (39337,'benchmarking',' b|be|en|nc|ch|hm|ma|ar|rk|ki|in|ng|g','benc','BNXMRKNK','ench','rkin','benchmarki'),
 (39338,'benchmarks',' b|be|en|nc|ch|hm|ma|ar|rk|ks|s','benc','BNXMRKS','ench','mark','benchmarks'),
 (39339,'bencianol',' b|be|en|nc|ci|ia|an|no|ol|l','benc','BNXNL','enci','iano','bencianol'),
 (39340,'bencyclane',' b|be|en|nc|cy|yc|cl|la|an|ne|e','benc','BNSKLN','ency','clan','bencyclane'),
 (39341,'bencyclane fumarate',' b|be|en|nc|cy|yc|cl|la|an|ne|e | f|fu|um|ma|ar|ra|at|te|e','benc','BNSKLNFMRT','ency','arat','bencyclane'),
 (39342,'bencyclanes',' b|be|en|nc|cy|yc|cl|la|an|ne|es|s','benc','BNSKLNS','ency','lane','bencyclane'),
 (39343,'bencynonate',' b|be|en|nc|cy|yn|no|on|na|at|te|e','benc','BNSNNT','ency','onat','bencynonat');
INSERT INTO `m_spelling_dictionary` VALUES  (39344,'bend',' b|be|en|nd|d','bend','BNT','end','bend','bend'),
 (39345,'bendability',' b|be|en|nd|da|ab|bi|il|li|it|ty|y','bend','BNTBLT','enda','ilit','bendabilit'),
 (39346,'bendable',' b|be|en|nd|da|ab|bl|le|e','bend','BNTBL','enda','dabl','bendable'),
 (39347,'bendacort',' b|be|en|nd|da|ac|co|or|rt|t','bend','BNTKRT','enda','acor','bendacort'),
 (39348,'bendacortone',' b|be|en|nd|da|ac|co|or|rt|to|on|ne|e','bend','BNTKRTN','enda','rton','bendacorto'),
 (39349,'bendalina',' b|be|en|nd|da|al|li|in|na|a','bend','BNTLN','enda','alin','bendalina'),
 (39350,'bendaline',' b|be|en|nd|da|al|li|in|ne|e','bend','BNTLN','enda','alin','bendaline'),
 (39351,'bendamustin',' b|be|en|nd|da|am|mu|us|st|ti|in|n','bend','BNTMSTN','enda','usti','bendamusti'),
 (39352,'bendamustin hydrochloride',' b|be|en|nd|da|am|mu|us|st|ti|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','bend','BNTMSTNTRXLRT','enda','orid','bendamusti'),
 (39353,'bendamustine',' b|be|en|nd|da|am|mu|us|st|ti|in|ne|e','bend','BNTMSTN','enda','stin','bendamusti'),
 (39354,'bendamustine hydrochloride',' b|be|en|nd|da|am|mu|us|st|ti|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','bend','BNTMSTNTRXLRT','enda','orid','bendamusti');
INSERT INTO `m_spelling_dictionary` VALUES  (39355,'bendazac',' b|be|en|nd|da|az|za|ac|c','bend','BNTSK','enda','daza','bendazac'),
 (39356,'bendazole',' b|be|en|nd|da|az|zo|ol|le|e','bend','BNTSL','enda','azol','bendazole'),
 (39357,'bendazolic',' b|be|en|nd|da|az|zo|ol|li|ic|c','bend','BNTSLK','enda','zoli','bendazolic'),
 (39358,'bendazolic acid',' b|be|en|nd|da|az|zo|ol|li|ic|c | a|ac|ci|id|d','bend','BNTSLKST','enda',' aci','bendazolic'),
 (39359,'Bendectin',' B|Be|en|nd|de|ec|ct|ti|in|n','Bend','BNTKTN','ende','ecti','Bendectin'),
 (39360,'bended',' b|be|en|nd|de|ed|d','bend','BNTT','ende','ende','bended'),
 (39361,'Bender',' B|Be|en|nd|de|er|r','Bend','BNTR','ende','ende','Bender'),
 (39362,'Bender Gestalt test',' B|Be|en|nd|de|er|r | G|Ge|es|st|ta|al|lt|t | t|te|es|st|t','Bend','BNTRJSTLTTST','ende',' tes','Bender Ges'),
 (39363,'Bender Gestalt tests',' B|Be|en|nd|de|er|r | G|Ge|es|st|ta|al|lt|t | t|te|es|st|ts|s','Bend','BNTRJSTLTTSTS','ende','test','Bender Ges'),
 (39364,'Bender visual motor gestalt test',' B|Be|en|nd|de|er|r | v|vi|is|su|ua|al|l | m|mo|ot|to|or|r | g|ge|es|st|ta|al|lt|t | t|te|es|st|t','Bend','BNTRFSLMTRJSTLTTST','ende',' tes','Bender vis'),
 (39365,'Bender visual motor gestalt tests',' B|Be|en|nd|de|er|r | v|vi|is|su|ua|al|l | m|mo|ot|to|or|r | g|ge|es|st|ta|al|lt|t | t|te|es|st|ts|s','Bend','BNTRFSLMTRJSTLTTSTS','ende','test','Bender vis');
INSERT INTO `m_spelling_dictionary` VALUES  (39366,'Bender-Gestalt test',' B|Be|en|nd|de|er|r-|-G|Ge|es|st|ta|al|lt|t | t|te|es|st|t','Bend','BNTRJSTLTTST','ende',' tes','Bender-Ges'),
 (39367,'Bender-Gestalt tests',' B|Be|en|nd|de|er|r-|-G|Ge|es|st|ta|al|lt|t | t|te|es|st|ts|s','Bend','BNTRJSTLTTSTS','ende','test','Bender-Ges'),
 (39368,'Benders',' B|Be|en|nd|de|er|rs|s','Bend','BNTRS','ende','nder','Benders'),
 (39369,'bendigon',' b|be|en|nd|di|ig|go|on|n','bend','BNTKN','endi','digo','bendigon'),
 (39370,'bending',' b|be|en|nd|di|in|ng|g','bend','BNTNK','endi','ndin','bending'),
 (39371,'bendiocarb',' b|be|en|nd|di|io|oc|ca|ar|rb|b','bend','BNTKRB','endi','ocar','bendiocarb'),
 (39372,'Bendopa',' B|Be|en|nd|do|op|pa|a','Bend','BNTP','endo','ndop','Bendopa'),
 (39373,'bendrofluazide',' b|be|en|nd|dr|ro|of|fl|lu|ua|az|zi|id|de|e','bend','BNTRFLST','endr','azid','bendroflua'),
 (39374,'bendrofluazides',' b|be|en|nd|dr|ro|of|fl|lu|ua|az|zi|id|de|es|s','bend','BNTRFLSTS','endr','zide','bendroflua'),
 (39375,'bendroflumethiazide',' b|be|en|nd|dr|ro|of|fl|lu|um|me|et|th|hi|ia|az|zi|id|de|e','bend','BNTRFLM0ST','endr','azid','bendroflum');
INSERT INTO `m_spelling_dictionary` VALUES  (39376,'bendroflumethiazides',' b|be|en|nd|dr|ro|of|fl|lu|um|me|et|th|hi|ia|az|zi|id|de|es|s','bend','BNTRFLM0STS','endr','zide','bendroflum'),
 (39377,'bends',' b|be|en|nd|ds|s','bend','BNTS','ends','bend','bends'),
 (39378,'Bendylate',' B|Be|en|nd|dy|yl|la|at|te|e','Bend','BNTLT','endy','ylat','Bendylate'),
 (39379,'Bene',' B|Be|en|ne|e','Bene','BN','ene','Bene','Bene'),
 (39380,'beneath',' b|be|en|ne|ea|at|th|h','bene','BN0','enea','neat','beneath'),
 (39381,'Beneckea',' B|Be|en|ne|ec|ck|ke|ea|a','Bene','BNK','enec','ecke','Beneckea'),
 (39382,'Beneckea alginolytica',' B|Be|en|ne|ec|ck|ke|ea|a | a|al|lg|gi|in|no|ol|ly|yt|ti|ic|ca|a','Bene','BNKLJNLTK','enec','ytic','Beneckea a'),
 (39383,'Beneckea harveyi',' B|Be|en|ne|ec|ck|ke|ea|a | h|ha|ar|rv|ve|ey|yi|i','Bene','BNKHRFY','enec','rvey','Beneckea h'),
 (39384,'Benedenia',' B|Be|en|ne|ed|de|en|ni|ia|a','Bene','BNTN','ened','deni','Benedenia'),
 (39385,'Benedenia lutjani',' B|Be|en|ne|ed|de|en|ni|ia|a | l|lu|ut|tj|ja|an|ni|i','Bene','BNTNLTJN','ened','tjan','Benedenia'),
 (39386,'Benedenia monticelli',' B|Be|en|ne|ed|de|en|ni|ia|a | m|mo|on|nt|ti|ic|ce|el|ll|li|i','Bene','BNTNMNTSL','ened','cell','Benedenia');
INSERT INTO `m_spelling_dictionary` VALUES  (39387,'Benedenia rohdei',' B|Be|en|ne|ed|de|en|ni|ia|a | r|ro|oh|hd|de|ei|i','Bene','BNTNRT','ened','ohde','Benedenia'),
 (39388,'Benedenia seriolae',' B|Be|en|ne|ed|de|en|ni|ia|a | s|se|er|ri|io|ol|la|ae|e','Bene','BNTNSRL','ened','iola','Benedenia'),
 (39389,'Benedict',' B|Be|en|ne|ed|di|ic|ct|t','Bene','BNTKT','ened','edic','Benedict'),
 (39390,'Benedict syndrome',' B|Be|en|ne|ed|di|ic|ct|t | s|sy|yn|nd|dr|ro|om|me|e','Bene','BNTKTSNTRM','ened','drom','Benedict s'),
 (39391,'Benedict syndromes',' B|Be|en|ne|ed|di|ic|ct|t | s|sy|yn|nd|dr|ro|om|me|es|s','Bene','BNTKTSNTRMS','ened','rome','Benedict s'),
 (39392,'benediction',' b|be|en|ne|ed|di|ic|ct|ti|io|on|n','bene','BNTKXN','ened','ctio','benedictio'),
 (39393,'benediction hand',' b|be|en|ne|ed|di|ic|ct|ti|io|on|n | h|ha|an|nd|d','bene','BNTKXNHNT','ened',' han','benedictio'),
 (39394,'benediction hands',' b|be|en|ne|ed|di|ic|ct|ti|io|on|n | h|ha|an|nd|ds|s','bene','BNTKXNHNTS','ened','hand','benedictio'),
 (39395,'benedictions',' b|be|en|ne|ed|di|ic|ct|ti|io|on|ns|s','bene','BNTKXNS','ened','tion','benedictio');
INSERT INTO `m_spelling_dictionary` VALUES  (39396,'Benedicts',' B|Be|en|ne|ed|di|ic|ct|ts|s','Bene','BNTKTS','ened','dict','Benedicts'),
 (39397,'Benedikt',' B|Be|en|ne|ed|di|ik|kt|t','Bene','BNTKT','ened','edik','Benedikt'),
 (39398,'Benedikt\'s syndrome','','','',NULL,NULL,''),
 (39399,'Benedikt\'s syndromes','','','',NULL,NULL,''),
 (39400,'Benedikts',' B|Be|en|ne|ed|di|ik|kt|ts|s','Bene','BNTKTS','ened','dikt','Benedikts'),
 (39401,'benedorm',' b|be|en|ne|ed|do|or|rm|m','bene','BNTRM','ened','edor','benedorm'),
 (39402,'benefaction',' b|be|en|ne|ef|fa|ac|ct|ti|io|on|n','bene','BNFKXN','enef','ctio','benefactio'),
 (39403,'benefactions',' b|be|en|ne|ef|fa|ac|ct|ti|io|on|ns|s','bene','BNFKXNS','enef','tion','benefactio'),
 (39404,'benefactive',' b|be|en|ne|ef|fa|ac|ct|ti|iv|ve|e','bene','BNFKTF','enef','ctiv','benefactiv'),
 (39405,'benefactor',' b|be|en|ne|ef|fa|ac|ct|to|or|r','bene','BNFKTR','enef','acto','benefactor'),
 (39406,'benefactors',' b|be|en|ne|ef|fa|ac|ct|to|or|rs|s','bene','BNFKTRS','enef','ctor','benefactor'),
 (39407,'benefactress',' b|be|en|ne|ef|fa|ac|ct|tr|re|es|ss|s','bene','BNFKTRS','enef','tres','benefactre');
INSERT INTO `m_spelling_dictionary` VALUES  (39408,'benefactresses',' b|be|en|ne|ef|fa|ac|ct|tr|re|es|ss|se|es|s','bene','BNFKTRSS','enef','esse','benefactre'),
 (39409,'benefice',' b|be|en|ne|ef|fi|ic|ce|e','bene','BNFS','enef','efic','benefice'),
 (39410,'beneficed',' b|be|en|ne|ef|fi|ic|ce|ed|d','bene','BNFST','enef','fice','beneficed'),
 (39411,'beneficence',' b|be|en|ne|ef|fi|ic|ce|en|nc|ce|e','bene','BNFSNS','enef','cenc','beneficenc'),
 (39412,'beneficent',' b|be|en|ne|ef|fi|ic|ce|en|nt|t','bene','BNFSNT','enef','icen','beneficent'),
 (39413,'benefices',' b|be|en|ne|ef|fi|ic|ce|es|s','bene','BNFSS','enef','fice','benefices'),
 (39414,'beneficial',' b|be|en|ne|ef|fi|ic|ci|ia|al|l','bene','BNFXL','enef','icia','beneficial'),
 (39415,'beneficially',' b|be|en|ne|ef|fi|ic|ci|ia|al|ll|ly|y','bene','BNFXL','enef','iall','beneficial'),
 (39416,'beneficiaries',' b|be|en|ne|ef|fi|ic|ci|ia|ar|ri|ie|es|s','bene','BNFXRS','enef','arie','beneficiar'),
 (39417,'beneficiary',' b|be|en|ne|ef|fi|ic|ci|ia|ar|ry|y','bene','BNFXR','enef','ciar','beneficiar'),
 (39418,'beneficiate',' b|be|en|ne|ef|fi|ic|ci|ia|at|te|e','bene','BNFXT','enef','ciat','beneficiat');
INSERT INTO `m_spelling_dictionary` VALUES  (39419,'beneficiated',' b|be|en|ne|ef|fi|ic|ci|ia|at|te|ed|d','bene','BNFXTT','enef','iate','beneficiat'),
 (39420,'beneficiates',' b|be|en|ne|ef|fi|ic|ci|ia|at|te|es|s','bene','BNFXTS','enef','iate','beneficiat'),
 (39421,'beneficiating',' b|be|en|ne|ef|fi|ic|ci|ia|at|ti|in|ng|g','bene','BNFXTNK','enef','atin','beneficiat'),
 (39422,'beneficiation',' b|be|en|ne|ef|fi|ic|ci|ia|at|ti|io|on|n','bene','BNFXXN','enef','atio','beneficiat'),
 (39423,'beneficing',' b|be|en|ne|ef|fi|ic|ci|in|ng|g','bene','BNFSNK','enef','icin','beneficing'),
 (39424,'benefin',' b|be|en|ne|ef|fi|in|n','bene','BNFN','enef','nefi','benefin'),
 (39425,'benefit',' b|be|en|ne|ef|fi|it|t','bene','BNFT','enef','nefi','benefit'),
 (39426,'benefited',' b|be|en|ne|ef|fi|it|te|ed|d','bene','BNFTT','enef','fite','benefited'),
 (39427,'benefiting',' b|be|en|ne|ef|fi|it|ti|in|ng|g','bene','BNFTNK','enef','itin','benefiting'),
 (39428,'benefits',' b|be|en|ne|ef|fi|it|ts|s','bene','BNFTS','enef','efit','benefits'),
 (39429,'benefitted',' b|be|en|ne|ef|fi|it|tt|te|ed|d','bene','BNFTT','enef','itte','benefitted');
INSERT INTO `m_spelling_dictionary` VALUES  (39430,'benefitting',' b|be|en|ne|ef|fi|it|tt|ti|in|ng|g','bene','BNFTNK','enef','ttin','benefittin'),
 (39431,'Benemid',' B|Be|en|ne|em|mi|id|d','Bene','BNMT','enem','nemi','Benemid'),
 (39432,'Benemycin',' B|Be|en|ne|em|my|yc|ci|in|n','Bene','BNMSN','enem','myci','Benemycin'),
 (39433,'Benes',' B|Be|en|ne|es|s','Bene','BNS','enes','Bene','Benes'),
 (39434,'benestermycin',' b|be|en|ne|es|st|te|er|rm|my|yc|ci|in|n','bene','BNSTRMSN','enes','myci','benestermy'),
 (39435,'benetazon',' b|be|en|ne|et|ta|az|zo|on|n','bene','BNTSN','enet','tazo','benetazon'),
 (39436,'benetazone',' b|be|en|ne|et|ta|az|zo|on|ne|e','bene','BNTSN','enet','azon','benetazone'),
 (39437,'benethazon',' b|be|en|ne|et|th|ha|az|zo|on|n','bene','BN0SN','enet','hazo','benethazon'),
 (39438,'benethazone',' b|be|en|ne|et|th|ha|az|zo|on|ne|e','bene','BN0SN','enet','azon','benethazon'),
 (39439,'benevolence',' b|be|en|ne|ev|vo|ol|le|en|nc|ce|e','bene','BNFLNS','enev','lenc','benevolenc'),
 (39440,'benevolent',' b|be|en|ne|ev|vo|ol|le|en|nt|t','bene','BNFLNT','enev','olen','benevolent');
INSERT INTO `m_spelling_dictionary` VALUES  (39441,'benevolently',' b|be|en|ne|ev|vo|ol|le|en|nt|tl|ly|y','bene','BNFLNTL','enev','entl','benevolent'),
 (39442,'benexate',' b|be|en|ne|ex|xa|at|te|e','bene','BNKST','enex','exat','benexate'),
 (39443,'benextramine',' b|be|en|ne|ex|xt|tr|ra|am|mi|in|ne|e','bene','BNKSTRMN','enex','amin','benextrami'),
 (39444,'benezenetricarboxylate',' b|be|en|ne|ez|ze|en|ne|et|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','bene','BNSNTRKRBKSLT','enez','ylat','benezenetr'),
 (39445,'benfluorex',' b|be|en|nf|fl|lu|uo|or|re|ex|x','benf','BNFLRKS','enfl','uore','benfluorex'),
 (39446,'benfluralin',' b|be|en|nf|fl|lu|ur|ra|al|li|in|n','benf','BNFLRLN','enfl','rali','benflurali'),
 (39447,'benfluramate',' b|be|en|nf|fl|lu|ur|ra|am|ma|at|te|e','benf','BNFLRMT','enfl','amat','benflurama'),
 (39448,'benfluron',' b|be|en|nf|fl|lu|ur|ro|on|n','benf','BNFLRN','enfl','luro','benfluron'),
 (39449,'benflurone',' b|be|en|nf|fl|lu|ur|ro|on|ne|e','benf','BNFLRN','enfl','uron','benflurone'),
 (39450,'benfothiamine',' b|be|en|nf|fo|ot|th|hi|ia|am|mi|in|ne|e','benf','BNF0MN','enfo','amin','benfothiam');
INSERT INTO `m_spelling_dictionary` VALUES  (39451,'benfuracarb',' b|be|en|nf|fu|ur|ra|ac|ca|ar|rb|b','benf','BNFRKRB','enfu','acar','benfuracar'),
 (39452,'benfurodil',' b|be|en|nf|fu|ur|ro|od|di|il|l','benf','BNFRTL','enfu','rodi','benfurodil'),
 (39453,'Bengal',' B|Be|en|ng|ga|al|l','Beng','BNKL','enga','enga','Bengal'),
 (39454,'Bengal kino',' B|Be|en|ng|ga|al|l | k|ki|in|no|o','Beng','BNKLKN','enga',' kin','Bengal kin'),
 (39455,'Bengalese',' B|Be|en|ng|ga|al|le|es|se|e','Beng','BNKLS','enga','ales','Bengalese'),
 (39456,'Bengali',' B|Be|en|ng|ga|al|li|i','Beng','BNKL','enga','ngal','Bengali'),
 (39457,'bengaline',' b|be|en|ng|ga|al|li|in|ne|e','beng','BNKLN','enga','alin','bengaline'),
 (39458,'Bengalis',' B|Be|en|ng|ga|al|li|is|s','Beng','BNKLS','enga','gali','Bengalis'),
 (39459,'Benguet',' B|Be|en|ng|gu|ue|et|t','Beng','BNKT','engu','ngue','Benguet'),
 (39460,'Benguet pine',' B|Be|en|ng|gu|ue|et|t | p|pi|in|ne|e','Beng','BNKTPN','engu',' pin','Benguet pi'),
 (39461,'Benguet pines',' B|Be|en|ng|gu|ue|et|t | p|pi|in|ne|es|s','Beng','BNKTPNS','engu','pine','Benguet pi'),
 (39462,'Benguet Province',' B|Be|en|ng|gu|ue|et|t | P|Pr|ro|ov|vi|in|nc|ce|e','Beng','BNKTPRFNS','engu','vinc','Benguet Pr');
INSERT INTO `m_spelling_dictionary` VALUES  (39463,'benhydramin',' b|be|en|nh|hy|yd|dr|ra|am|mi|in|n','benh','BNTRMN','enhy','rami','benhydrami'),
 (39464,'benhydramins',' b|be|en|nh|hy|yd|dr|ra|am|mi|in|ns|s','benh','BNTRMNS','enhy','amin','benhydrami'),
 (39465,'benidipine',' b|be|en|ni|id|di|ip|pi|in|ne|e','beni','BNTPN','enid','ipin','benidipine'),
 (39466,'benighted',' b|be|en|ni|ig|gh|ht|te|ed|d','beni','BNFTT','enig','ghte','benighted'),
 (39467,'benign',' b|be|en|ni|ig|gn|n','beni','BNN','enig','enig','benign'),
 (39468,'benign angio-follicular hyperplasia',' b|be|en|ni|ig|gn|n | a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','beni','BNNNJFLKLRPRPLX','enig','lasi','benign ang'),
 (39469,'benign angio-follicular hyperplasias',' b|be|en|ni|ig|gn|n | a|an|ng|gi|io|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','beni','BNNNJFLKLRPRPLXS','enig','asia','benign ang'),
 (39470,'benign angiofollicular hyperplasia',' b|be|en|ni|ig|gn|n | a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','beni','BNNNJFLKLRPRPLX','enig','lasi','benign ang'),
 (39471,'benign angiofollicular hyperplasias',' b|be|en|ni|ig|gn|n | a|an|ng|gi|io|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','beni','BNNNJFLKLRPRPLXS','enig','asia','benign ang');
INSERT INTO `m_spelling_dictionary` VALUES  (39472,'benign calcifying epithelioma',' b|be|en|ni|ig|gn|n | c|ca|al|lc|ci|if|fy|yi|in|ng|g | e|ep|pi|it|th|he|el|li|io|om|ma|a','beni','BNNKLSFYNKP0LM','enig','liom','benign cal'),
 (39473,'benign calcifying epitheliomas',' b|be|en|ni|ig|gn|n | c|ca|al|lc|ci|if|fy|yi|in|ng|g | e|ep|pi|it|th|he|el|li|io|om|ma|as|s','beni','BNNKLSFYNKP0LMS','enig','ioma','benign cal'),
 (39474,'benign calcifying epitheliomata',' b|be|en|ni|ig|gn|n | c|ca|al|lc|ci|if|fy|yi|in|ng|g | e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','beni','BNNKLSFYNKP0LMT','enig','omat','benign cal'),
 (39475,'benign congenital hypotonia',' b|be|en|ni|ig|gn|n | c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|po|ot|to|on|ni|ia|a','beni','BNNKNJNTLPTN','enig','toni','benign con'),
 (39476,'benign enlargement',' b|be|en|ni|ig|gn|n | e|en|nl|la|ar|rg|ge|em|me|en|nt|t','beni','BNNNLRJMNT','enig','emen','benign enl'),
 (39477,'benign enlargements',' b|be|en|ni|ig|gn|n | e|en|nl|la|ar|rg|ge|em|me|en|nt|ts|s','beni','BNNNLRJMNTS','enig','ment','benign enl'),
 (39478,'benign familial macrocephaly',' b|be|en|ni|ig|gn|n | f|fa|am|mi|il|li|ia|al|l | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|ly|y','beni','BNNFMLLMKRSFL','enig','phal','benign fam');
INSERT INTO `m_spelling_dictionary` VALUES  (39479,'benign familial neonatal convulsion',' b|be|en|ni|ig|gn|n | f|fa|am|mi|il|li|ia|al|l | n|ne|eo|on|na|at|ta|al|l | c|co|on|nv|vu|ul|ls|si|io|on|n','beni','BNNFMLLNNTLKNFLXN','enig','lsio','benign fam'),
 (39480,'benign familial neonatal convulsions',' b|be|en|ni|ig|gn|n | f|fa|am|mi|il|li|ia|al|l | n|ne|eo|on|na|at|ta|al|l | c|co|on|nv|vu|ul|ls|si|io|on|ns|s','beni','BNNFMLLNNTLKNFLXNS','enig','sion','benign fam'),
 (39481,'benign familial pemphigi',' b|be|en|ni|ig|gn|n | f|fa|am|mi|il|li|ia|al|l | p|pe|em|mp|ph|hi|ig|gi|i','beni','BNNFMLLPMFJ','enig','phig','benign fam'),
 (39482,'benign familial pemphigus',' b|be|en|ni|ig|gn|n | f|fa|am|mi|il|li|ia|al|l | p|pe|em|mp|ph|hi|ig|gu|us|s','beni','BNNFMLLPMFKS','enig','higu','benign fam'),
 (39483,'benign familial pemphiguses',' b|be|en|ni|ig|gn|n | f|fa|am|mi|il|li|ia|al|l | p|pe|em|mp|ph|hi|ig|gu|us|se|es|s','beni','BNNFMLLPMFKSS','enig','guse','benign fam'),
 (39484,'benign haemangioendothelioma',' b|be|en|ni|ig|gn|n | h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','beni','BNNHMNJNT0LM','enig','liom','benign hae'),
 (39485,'benign haemangioendotheliomas',' b|be|en|ni|ig|gn|n | h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','beni','BNNHMNJNT0LMS','enig','ioma','benign hae');
INSERT INTO `m_spelling_dictionary` VALUES  (39486,'benign haemangioendotheliomata',' b|be|en|ni|ig|gn|n | h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','beni','BNNHMNJNT0LMT','enig','omat','benign hae'),
 (39487,'benign Hansen\'s disease','','','',NULL,NULL,''),
 (39488,'benign Hansen\'s diseases','','','',NULL,NULL,''),
 (39489,'benign hemangioendothelioma',' b|be|en|ni|ig|gn|n | h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','beni','BNNHMNJNT0LM','enig','liom','benign hem'),
 (39490,'benign hemangioendotheliomas',' b|be|en|ni|ig|gn|n | h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','beni','BNNHMNJNT0LMS','enig','ioma','benign hem'),
 (39491,'benign hemangioendotheliomata',' b|be|en|ni|ig|gn|n | h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','beni','BNNHMNJNT0LMT','enig','omat','benign hem'),
 (39492,'benign hypermobility syndrome',' b|be|en|ni|ig|gn|n | h|hy|yp|pe|er|rm|mo|ob|bi|il|li|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','beni','BNNPRMBLTSNTRM','enig','drom','benign hyp'),
 (39493,'benign intracranial hypertension',' b|be|en|ni|ig|gn|n | i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','beni','BNNNTRKRNLPRTNXN','enig','nsio','benign int');
INSERT INTO `m_spelling_dictionary` VALUES  (39494,'benign leptospiroses',' b|be|en|ni|ig|gn|n | l|le|ep|pt|to|os|sp|pi|ir|ro|os|se|es|s','beni','BNNLPTSPRSS','enig','rose','benign lep'),
 (39495,'benign leptospirosis',' b|be|en|ni|ig|gn|n | l|le|ep|pt|to|os|sp|pi|ir|ro|os|si|is|s','beni','BNNLPTSPRSS','enig','rosi','benign lep'),
 (39496,'benign lymphadenosis',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ha|ad|de|en|no|os|si|is|s','beni','BNNLMFTNSS','enig','nosi','benign lym'),
 (39497,'benign lymphocytic meningitides',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','beni','BNNLMFSTKMNNJTTS','enig','tide','benign lym'),
 (39498,'benign lymphocytic meningitis',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','beni','BNNLMFSTKMNNJTS','enig','giti','benign lym'),
 (39499,'benign lymphoepithelial lesion',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|n','beni','BNNLMFP0LLLXN','enig','esio','benign lym'),
 (39500,'benign lymphoepithelial lesions',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|ns|s','beni','BNNLMFP0LLLXNS','enig','sion','benign lym');
INSERT INTO `m_spelling_dictionary` VALUES  (39501,'benign lymphogranulomatoses',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','beni','BNNLMFKRNLMTSS','enig','tose','benign lym'),
 (39502,'benign lymphogranulomatosis',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','beni','BNNLMFKRNLMTSS','enig','tosi','benign lym'),
 (39503,'benign lymphoreticuloses',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|lo|os|se|es|s','beni','BNNLMFRTKLSS','enig','lose','benign lym'),
 (39504,'benign lymphoreticulosis',' b|be|en|ni|ig|gn|n | l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|lo|os|si|is|s','beni','BNNLMFRTKLSS','enig','losi','benign lym'),
 (39505,'benign mesenchymoma',' b|be|en|ni|ig|gn|n | m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|a','beni','BNNMSNXMM','enig','ymom','benign mes'),
 (39506,'benign mesenchymomas',' b|be|en|ni|ig|gn|n | m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|as|s','beni','BNNMSNXMMS','enig','moma','benign mes'),
 (39507,'benign mesenchymomata',' b|be|en|ni|ig|gn|n | m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|at|ta|a','beni','BNNMSNXMMT','enig','omat','benign mes');
INSERT INTO `m_spelling_dictionary` VALUES  (39508,'benign migratory glossitides',' b|be|en|ni|ig|gn|n | m|mi|ig|gr|ra|at|to|or|ry|y | g|gl|lo|os|ss|si|it|ti|id|de|es|s','beni','BNNMKRTRKLSTTS','enig','tide','benign mig'),
 (39509,'benign migratory glossitis',' b|be|en|ni|ig|gn|n | m|mi|ig|gr|ra|at|to|or|ry|y | g|gl|lo|os|ss|si|it|ti|is|s','beni','BNNMKRTRKLSTS','enig','siti','benign mig'),
 (39510,'benign monoclonal gammopathies',' b|be|en|ni|ig|gn|n | m|mo|on|no|oc|cl|lo|on|na|al|l | g|ga|am|mm|mo|op|pa|at|th|hi|ie|es|s','beni','BNNMNKLNLKMP0S','enig','thie','benign mon'),
 (39511,'benign monoclonal gammopathy',' b|be|en|ni|ig|gn|n | m|mo|on|no|oc|cl|lo|on|na|al|l | g|ga|am|mm|mo|op|pa|at|th|hy|y','beni','BNNMNKLNLKMP0','enig','path','benign mon'),
 (39512,'benign mucosal pemphigoid',' b|be|en|ni|ig|gn|n | m|mu|uc|co|os|sa|al|l | p|pe|em|mp|ph|hi|ig|go|oi|id|d','beni','BNNMKSLPMFKT','enig','igoi','benign muc'),
 (39513,'benign mucosal pemphigoids',' b|be|en|ni|ig|gn|n | m|mu|uc|co|os|sa|al|l | p|pe|em|mp|ph|hi|ig|go|oi|id|ds|s','beni','BNNMKSLPMFKTS','enig','goid','benign muc'),
 (39514,'benign mucous membrane pemphigoid',' b|be|en|ni|ig|gn|n | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e | p|pe|em|mp|ph|hi|ig|go|oi|id|d','beni','BNNMKSMMRNPMFKT','enig','igoi','benign muc');
INSERT INTO `m_spelling_dictionary` VALUES  (39515,'benign mucous membrane pemphigus',' b|be|en|ni|ig|gn|n | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e | p|pe|em|mp|ph|hi|ig|gu|us|s','beni','BNNMKSMMRNPMFKS','enig','higu','benign muc'),
 (39516,'benign myalgic encephalitides',' b|be|en|ni|ig|gn|n | m|my|ya|al|lg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','beni','BNNMYLJKNSFLTTS','enig','tide','benign mya'),
 (39517,'benign myalgic encephalitis',' b|be|en|ni|ig|gn|n | m|my|ya|al|lg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','beni','BNNMYLJKNSFLTS','enig','liti','benign mya'),
 (39518,'benign myalgic encephalomyelitides',' b|be|en|ni|ig|gn|n | m|my|ya|al|lg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','beni','BNNMYLJKNSFLMYLTTS','enig','tide','benign mya'),
 (39519,'benign myalgic encephalomyelitis',' b|be|en|ni|ig|gn|n | m|my|ya|al|lg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','beni','BNNMYLJKNSFLMYLTS','enig','liti','benign mya'),
 (39520,'benign neoplasm',' b|be|en|ni|ig|gn|n | n|ne|eo|op|pl|la|as|sm|m','beni','BNNNPLSM','enig','plas','benign neo');
INSERT INTO `m_spelling_dictionary` VALUES  (39521,'benign neoplasms',' b|be|en|ni|ig|gn|n | n|ne|eo|op|pl|la|as|sm|ms|s','beni','BNNNPLSMS','enig','lasm','benign neo'),
 (39522,'benign nephroscleroses',' b|be|en|ni|ig|gn|n | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','beni','BNNNFRSKLRSS','enig','rose','benign nep'),
 (39523,'benign nephrosclerosis',' b|be|en|ni|ig|gn|n | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','beni','BNNNFRSKLRSS','enig','rosi','benign nep'),
 (39524,'benign osteonecroses',' b|be|en|ni|ig|gn|n | o|os|st|te|eo|on|ne|ec|cr|ro|os|se|es|s','beni','BNNSTNKRSS','enig','rose','benign ost'),
 (39525,'benign osteonecrosis',' b|be|en|ni|ig|gn|n | o|os|st|te|eo|on|ne|ec|cr|ro|os|si|is|s','beni','BNNSTNKRSS','enig','rosi','benign ost'),
 (39526,'benign paroxysmal peritonitides',' b|be|en|ni|ig|gn|n | p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','beni','BNNPRKSSMLPRTNTTS','enig','tide','benign par'),
 (39527,'benign paroxysmal peritonitis',' b|be|en|ni|ig|gn|n | p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | p|pe|er|ri|it|to|on|ni|it|ti|is|s','beni','BNNPRKSSMLPRTNTS','enig','niti','benign par'),
 (39528,'benign paroxysmal positional vertigo',' b|be|en|ni|ig|gn|n | p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | p|po|os|si|it|ti|io|on|na|al|l | v|ve|er|rt|ti|ig|go|o','beni','BNNPRKSSMLPSXNLFRTK','enig','rtig','benign par');
INSERT INTO `m_spelling_dictionary` VALUES  (39529,'benign polyarthritides',' b|be|en|ni|ig|gn|n | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','beni','BNNPLYR0RTTS','enig','tide','benign pol'),
 (39530,'benign polyarthritis',' b|be|en|ni|ig|gn|n | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','beni','BNNPLYR0RTS','enig','riti','benign pol'),
 (39531,'benign polycythaemia',' b|be|en|ni|ig|gn|n | p|po|ol|ly|yc|cy|yt|th|ha|ae|em|mi|ia|a','beni','BNNPLS0M','enig','aemi','benign pol'),
 (39532,'benign polycythemia',' b|be|en|ni|ig|gn|n | p|po|ol|ly|yc|cy|yt|th|he|em|mi|ia|a','beni','BNNPLS0M','enig','hemi','benign pol'),
 (39533,'benign prostatic hyperplasia',' b|be|en|ni|ig|gn|n | p|pr|ro|os|st|ta|at|ti|ic|c | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','beni','BNNPRSTTKPRPLX','enig','lasi','benign pro'),
 (39534,'benign prostatic hyperplasias',' b|be|en|ni|ig|gn|n | p|pr|ro|os|st|ta|at|ti|ic|c | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','beni','BNNPRSTTKPRPLXS','enig','asia','benign pro'),
 (39535,'benign prostatic hypertrophy',' b|be|en|ni|ig|gn|n | p|pr|ro|os|st|ta|at|ti|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','beni','BNNPRSTTKPRTRF','enig','roph','benign pro'),
 (39536,'benign recurrent intrahepatic cholestasis',' b|be|en|ni|ig|gn|n | r|re|ec|cu|ur|rr|re|en|nt|t | i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|le|es|st|ta|as|si|is|s','beni','BNNRKRNTNTRHPTKXLSTSS','enig','tasi','benign rec');
INSERT INTO `m_spelling_dictionary` VALUES  (39537,'benign retinal lesion',' b|be|en|ni|ig|gn|n | r|re|et|ti|in|na|al|l | l|le|es|si|io|on|n','beni','BNNRTNLLXN','enig','esio','benign ret'),
 (39538,'benign retinal lesions',' b|be|en|ni|ig|gn|n | r|re|et|ti|in|na|al|l | l|le|es|si|io|on|ns|s','beni','BNNRTNLLXNS','enig','sion','benign ret'),
 (39539,'benign synovioma',' b|be|en|ni|ig|gn|n | s|sy|yn|no|ov|vi|io|om|ma|a','beni','BNNSNFM','enig','viom','benign syn'),
 (39540,'benign synoviomas',' b|be|en|ni|ig|gn|n | s|sy|yn|no|ov|vi|io|om|ma|as|s','beni','BNNSNFMS','enig','ioma','benign syn'),
 (39541,'benign synoviomata',' b|be|en|ni|ig|gn|n | s|sy|yn|no|ov|vi|io|om|ma|at|ta|a','beni','BNNSNFMT','enig','omat','benign syn'),
 (39542,'benign tertian malaria',' b|be|en|ni|ig|gn|n | t|te|er|rt|ti|ia|an|n | m|ma|al|la|ar|ri|ia|a','beni','BNNTRXNMLR','enig','lari','benign ter'),
 (39543,'benign tumor',' b|be|en|ni|ig|gn|n | t|tu|um|mo|or|r','beni','BNNTMR','enig','tumo','benign tum'),
 (39544,'benign tumors',' b|be|en|ni|ig|gn|n | t|tu|um|mo|or|rs|s','beni','BNNTMRS','enig','umor','benign tum'),
 (39545,'benign tumour',' b|be|en|ni|ig|gn|n | t|tu|um|mo|ou|ur|r','beni','BNNTMR','enig','umou','benign tum');
INSERT INTO `m_spelling_dictionary` VALUES  (39546,'benign tumours',' b|be|en|ni|ig|gn|n | t|tu|um|mo|ou|ur|rs|s','beni','BNNTMRS','enig','mour','benign tum'),
 (39547,'benign typhus',' b|be|en|ni|ig|gn|n | t|ty|yp|ph|hu|us|s','beni','BNNTFS','enig','yphu','benign typ'),
 (39548,'benign uterine neoplasm',' b|be|en|ni|ig|gn|n | u|ut|te|er|ri|in|ne|e | n|ne|eo|op|pl|la|as|sm|m','beni','BNNTRNNPLSM','enig','plas','benign ute'),
 (39549,'benign uterine neoplasms',' b|be|en|ni|ig|gn|n | u|ut|te|er|ri|in|ne|e | n|ne|eo|op|pl|la|as|sm|ms|s','beni','BNNTRNNPLSMS','enig','lasm','benign ute'),
 (39550,'benignancies',' b|be|en|ni|ig|gn|na|an|nc|ci|ie|es|s','beni','BNKNNSS','enig','ncie','benignanci'),
 (39551,'benignancy',' b|be|en|ni|ig|gn|na|an|nc|cy|y','beni','BNKNNS','enig','nanc','benignancy'),
 (39552,'benignant',' b|be|en|ni|ig|gn|na|an|nt|t','beni','BNKNNT','enig','gnan','benignant'),
 (39553,'benignity',' b|be|en|ni|ig|gn|ni|it|ty|y','beni','BNKNT','enig','gnit','benignity'),
 (39554,'Benin',' B|Be|en|ni|in|n','Beni','BNN','enin','Beni','Benin'),
 (39555,'Benincasa',' B|Be|en|ni|in|nc|ca|as|sa|a','Beni','BNNKS','enin','ncas','Benincasa');
INSERT INTO `m_spelling_dictionary` VALUES  (39556,'Benincasa cerifera',' B|Be|en|ni|in|nc|ca|as|sa|a | c|ce|er|ri|if|fe|er|ra|a','Beni','BNNKSSRFR','enin','ifer','Benincasa'),
 (39557,'Benincasa hispida',' B|Be|en|ni|in|nc|ca|as|sa|a | h|hi|is|sp|pi|id|da|a','Beni','BNNKSHSPT','enin','spid','Benincasa'),
 (39558,'Beninese',' B|Be|en|ni|in|ne|es|se|e','Beni','BNNS','enin','ines','Beninese'),
 (39559,'beniseed',' b|be|en|ni|is|se|ee|ed|d','beni','BNST','enis','isee','beniseed'),
 (39560,'beniseeds',' b|be|en|ni|is|se|ee|ed|ds|s','beni','BNSTS','enis','seed','beniseeds'),
 (39561,'Benjamin',' B|Be|en|nj|ja|am|mi|in|n','Benj','BNJMN','enja','jami','Benjamin'),
 (39562,'Benjamin Sacks',' B|Be|en|nj|ja|am|mi|in|n | S|Sa|ac|ck|ks|s','Benj','BNJMNSKS','enja','Sack','Benjamin S'),
 (39563,'Benjamins',' B|Be|en|nj|ja|am|mi|in|ns|s','Benj','BNJMNS','enja','amin','Benjamins'),
 (39564,'Benlate',' B|Be|en|nl|la|at|te|e','Benl','BNLT','enla','nlat','Benlate'),
 (39565,'benne',' b|be|en|nn|ne|e','benn','BN','enne','benn','benne'),
 (39566,'benne oil',' b|be|en|nn|ne|e | o|oi|il|l','benn','BNL','enne','e oi','benne oil');
INSERT INTO `m_spelling_dictionary` VALUES  (39567,'Bennet',' B|Be|en|nn|ne|et|t','Benn','BNT','enne','enne','Bennet'),
 (39568,'Bennets',' B|Be|en|nn|ne|et|ts|s','Benn','BNTS','enne','nnet','Bennets'),
 (39569,'Bennett',' B|Be|en|nn|ne|et|tt|t','Benn','BNT','enne','nnet','Bennett'),
 (39570,'Bennett\'s disease','','','',NULL,NULL,''),
 (39571,'Bennett\'s diseases','','','',NULL,NULL,''),
 (39572,'Bennett\'s fracture','','','',NULL,NULL,''),
 (39573,'Bennett\'s fractures','','','',NULL,NULL,''),
 (39574,'Bennett\'s wallabies','','','',NULL,NULL,''),
 (39575,'Bennett\'s wallaby','','','',NULL,NULL,''),
 (39576,'Bennetts',' B|Be|en|nn|ne|et|tt|ts|s','Benn','BNTS','enne','nett','Bennetts'),
 (39577,'Benodain',' B|Be|en|no|od|da|ai|in|n','Beno','BNTN','enod','odai','Benodain'),
 (39578,'Benodaine',' B|Be|en|no|od|da|ai|in|ne|e','Beno','BNTN','enod','dain','Benodaine'),
 (39579,'benodanil',' b|be|en|no|od|da|an|ni|il|l','beno','BNTNL','enod','dani','benodanil'),
 (39580,'benomyl',' b|be|en|no|om|my|yl|l','beno','BNML','enom','nomy','benomyl'),
 (39581,'Benoquin',' B|Be|en|no|oq|qu|ui|in|n','Beno','BNKN','enoq','oqui','Benoquin');
INSERT INTO `m_spelling_dictionary` VALUES  (39582,'Benoral',' B|Be|en|no|or|ra|al|l','Beno','BNRL','enor','nora','Benoral'),
 (39583,'benorilate',' b|be|en|no|or|ri|il|la|at|te|e','beno','BNRLT','enor','ilat','benorilate'),
 (39584,'benorterone',' b|be|en|no|or|rt|te|er|ro|on|ne|e','beno','BNRTRN','enor','eron','benorteron'),
 (39585,'benorylate',' b|be|en|no|or|ry|yl|la|at|te|e','beno','BNRLT','enor','ylat','benorylate'),
 (39586,'benoxacor',' b|be|en|no|ox|xa|ac|co|or|r','beno','BNKSKR','enox','xaco','benoxacor'),
 (39587,'benoxaprofen',' b|be|en|no|ox|xa|ap|pr|ro|of|fe|en|n','beno','BNKSPRFN','enox','rofe','benoxaprof'),
 (39588,'benoxathian',' b|be|en|no|ox|xa|at|th|hi|ia|an|n','beno','BNKS0N','enox','thia','benoxathia'),
 (39589,'benoxinate',' b|be|en|no|ox|xi|in|na|at|te|e','beno','BNKSNT','enox','inat','benoxinate'),
 (39590,'benoxinate hydrochloride',' b|be|en|no|ox|xi|in|na|at|te|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','beno','BNKSNTTRXLRT','enox','orid','benoxinate'),
 (39591,'Benoxyl',' B|Be|en|no|ox|xy|yl|l','Beno','BNKSL','enox','noxy','Benoxyl'),
 (39592,'benperidol',' b|be|en|np|pe|er|ri|id|do|ol|l','benp','BNPRTL','enpe','rido','benperidol');
INSERT INTO `m_spelling_dictionary` VALUES  (39593,'benphosformine',' b|be|en|np|ph|ho|os|sf|fo|or|rm|mi|in|ne|e','benp','BNFSFRMN','enph','rmin','benphosfor'),
 (39594,'benphothiamine',' b|be|en|np|ph|ho|ot|th|hi|ia|am|mi|in|ne|e','benp','BNF0MN','enph','amin','benphothia'),
 (39595,'Bensaude',' B|Be|en|ns|sa|au|ud|de|e','Bens','BNST','ensa','saud','Bensaude'),
 (39596,'Bensaudes',' B|Be|en|ns|sa|au|ud|de|es|s','Bens','BNSTS','ensa','aude','Bensaudes'),
 (39597,'benserazide',' b|be|en|ns|se|er|ra|az|zi|id|de|e','bens','BNSRST','ense','azid','benserazid'),
 (39598,'Bensingtonia',' B|Be|en|ns|si|in|ng|gt|to|on|ni|ia|a','Bens','BNSNKTN','ensi','toni','Bensington'),
 (39599,'Bensokain',' B|Be|en|ns|so|ok|ka|ai|in|n','Bens','BNSKN','enso','okai','Bensokain'),
 (39600,'Benson\'s disease','','','',NULL,NULL,''),
 (39601,'Benson\'s diseases','','','',NULL,NULL,''),
 (39602,'bensulfamide',' b|be|en|ns|su|ul|lf|fa|am|mi|id|de|e','bens','BNSLFMT','ensu','amid','bensulfami'),
 (39603,'bensulphamide',' b|be|en|ns|su|ul|lp|ph|ha|am|mi|id|de|e','bens','BNSLFMT','ensu','amid','bensulpham'),
 (39604,'bensultap',' b|be|en|ns|su|ul|lt|ta|ap|p','bens','BNSLTP','ensu','ulta','bensultap');
INSERT INTO `m_spelling_dictionary` VALUES  (39605,'bent',' b|be|en|nt|t','bent','BNT','ent','bent','bent'),
 (39606,'Bentall',' B|Be|en|nt|ta|al|ll|l','Bent','BNTL','enta','ntal','Bentall'),
 (39607,'Bentall\'s procedure','','','',NULL,NULL,''),
 (39608,'Bentall\'s procedures','','','',NULL,NULL,''),
 (39609,'Bentalls',' B|Be|en|nt|ta|al|ll|ls|s','Bent','BNTLS','enta','tall','Bentalls'),
 (39610,'bentazepam',' b|be|en|nt|ta|az|ze|ep|pa|am|m','bent','BNTSPM','enta','zepa','bentazepam'),
 (39611,'bentazon',' b|be|en|nt|ta|az|zo|on|n','bent','BNTSN','enta','tazo','bentazon'),
 (39612,'bentazone',' b|be|en|nt|ta|az|zo|on|ne|e','bent','BNTSN','enta','azon','bentazone'),
 (39613,'bentelan',' b|be|en|nt|te|el|la|an|n','bent','BNTLN','ente','tela','bentelan'),
 (39614,'Benthalbella dentata',' B|Be|en|nt|th|ha|al|lb|be|el|ll|la|a | d|de|en|nt|ta|at|ta|a','Bent','BN0LBLTNTT','enth','ntat','Benthalbel'),
 (39615,'benthic',' b|be|en|nt|th|hi|ic|c','bent','BN0K','enth','nthi','benthic'),
 (39616,'benthiocarb',' b|be|en|nt|th|hi|io|oc|ca|ar|rb|b','bent','BN0KRB','enth','ocar','benthiocar'),
 (39617,'Benthodesmus',' B|Be|en|nt|th|ho|od|de|es|sm|mu|us|s','Bent','BN0TSMS','enth','esmu','Benthodesm');
INSERT INTO `m_spelling_dictionary` VALUES  (39618,'Benthodesmus elongatus',' B|Be|en|nt|th|ho|od|de|es|sm|mu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Bent','BN0TSMSLNKTS','enth','gatu','Benthodesm'),
 (39619,'benthos',' b|be|en|nt|th|ho|os|s','bent','BN0S','enth','ntho','benthos'),
 (39620,'bentiamine',' b|be|en|nt|ti|ia|am|mi|in|ne|e','bent','BNXMN','enti','amin','bentiamine'),
 (39621,'bentiromide',' b|be|en|nt|ti|ir|ro|om|mi|id|de|e','bent','BNTRMT','enti','omid','bentiromid'),
 (39622,'Benton',' B|Be|en|nt|to|on|n','Bent','BNTN','ento','ento','Benton'),
 (39623,'bentonite',' b|be|en|nt|to|on|ni|it|te|e','bent','BNTNT','ento','onit','bentonite'),
 (39624,'Bentons',' B|Be|en|nt|to|on|ns|s','Bent','BNTNS','ento','nton','Bentons'),
 (39625,'bents',' b|be|en|nt|ts|s','bent','BNTS','ents','bent','bents'),
 (39626,'Bentyl',' B|Be|en|nt|ty|yl|l','Bent','BNTL','enty','enty','Bentyl'),
 (39627,'benumbed',' b|be|en|nu|um|mb|be|ed|d','benu','BNMT','enum','umbe','benumbed'),
 (39628,'benurestat',' b|be|en|nu|ur|re|es|st|ta|at|t','benu','BNRSTT','enur','esta','benurestat'),
 (39629,'benuride',' b|be|en|nu|ur|ri|id|de|e','benu','BNRT','enur','urid','benuride');
INSERT INTO `m_spelling_dictionary` VALUES  (39630,'Benylin',' B|Be|en|ny|yl|li|in|n','Beny','BNLN','enyl','nyli','Benylin'),
 (39631,'benzacine',' b|be|en|nz|za|ac|ci|in|ne|e','benz','BNSSN','enza','acin','benzacine'),
 (39632,'benzacridine',' b|be|en|nz|za|ac|cr|ri|id|di|in|ne|e','benz','BNSKRTN','enza','idin','benzacridi'),
 (39633,'benzaflavin',' b|be|en|nz|za|af|fl|la|av|vi|in|n','benz','BNSFLFN','enza','lavi','benzaflavi'),
 (39634,'benzal chloride',' b|be|en|nz|za|al|l | c|ch|hl|lo|or|ri|id|de|e','benz','BNSLXLRT','enza','orid','benzal chl'),
 (39635,'benzalacetone',' b|be|en|nz|za|al|la|ac|ce|et|to|on|ne|e','benz','BNSLSTN','enza','eton','benzalacet'),
 (39636,'benzalacetones',' b|be|en|nz|za|al|la|ac|ce|et|to|on|ne|es|s','benz','BNSLSTNS','enza','tone','benzalacet'),
 (39637,'benzalacetophenone',' b|be|en|nz|za|al|la|ac|ce|et|to|op|ph|he|en|no|on|ne|e','benz','BNSLSTFNN','enza','enon','benzalacet'),
 (39638,'benzalacetophenones',' b|be|en|nz|za|al|la|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','benz','BNSLSTFNNS','enza','none','benzalacet'),
 (39639,'benzalazine',' b|be|en|nz|za|al|la|az|zi|in|ne|e','benz','BNSLSN','enza','azin','benzalazin');
INSERT INTO `m_spelling_dictionary` VALUES  (39640,'benzaldehyde',' b|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','benz','BNSLTT','enza','ehyd','benzaldehy'),
 (39641,'benzaldehydes',' b|be|en|nz|za|al|ld|de|eh|hy|yd|de|es|s','benz','BNSLTTS','enza','hyde','benzaldehy'),
 (39642,'benzaldoxime-oxyacetic acid',' b|be|en|nz|za|al|ld|do|ox|xi|im|me|e-|-o|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','benz','BNSLTKSMKSYSTKST','enza',' aci','benzaldoxi'),
 (39643,'benzalkonium',' b|be|en|nz|za|al|lk|ko|on|ni|iu|um|m','benz','BNSLKNM','enza','oniu','benzalkoni'),
 (39644,'benzalkonium chloride',' b|be|en|nz|za|al|lk|ko|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','benz','BNSLKNMXLRT','enza','orid','benzalkoni'),
 (39645,'benzalkonium compound',' b|be|en|nz|za|al|lk|ko|on|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|d','benz','BNSLKNMKMPNT','enza','poun','benzalkoni'),
 (39646,'benzalkonium compounds',' b|be|en|nz|za|al|lk|ko|on|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|ds|s','benz','BNSLKNMKMPNTS','enza','ound','benzalkoni'),
 (39647,'Benzalolin',' B|Be|en|nz|za|al|lo|ol|li|in|n','Benz','BNSLLN','enza','loli','Benzalolin');
INSERT INTO `m_spelling_dictionary` VALUES  (39648,'benzamide',' b|be|en|nz|za|am|mi|id|de|e','benz','BNSMT','enza','amid','benzamide'),
 (39649,'benzamides',' b|be|en|nz|za|am|mi|id|de|es|s','benz','BNSMTS','enza','mide','benzamides'),
 (39650,'benzamidine',' b|be|en|nz|za|am|mi|id|di|in|ne|e','benz','BNSMTN','enza','idin','benzamidin'),
 (39651,'benzamidines',' b|be|en|nz|za|am|mi|id|di|in|ne|es|s','benz','BNSMTNS','enza','dine','benzamidin'),
 (39652,'benzamidoxime',' b|be|en|nz|za|am|mi|id|do|ox|xi|im|me|e','benz','BNSMTKSM','enza','oxim','benzamidox'),
 (39653,'benzamil',' b|be|en|nz|za|am|mi|il|l','benz','BNSML','enza','zami','benzamil'),
 (39654,'benzamsulfonamide',' b|be|en|nz|za|am|ms|su|ul|lf|fo|on|na|am|mi|id|de|e','benz','BNSMSLFNMT','enza','amid','benzamsulf'),
 (39655,'benzamsulfonamides',' b|be|en|nz|za|am|ms|su|ul|lf|fo|on|na|am|mi|id|de|es|s','benz','BNSMSLFNMTS','enza','mide','benzamsulf'),
 (39656,'benzamsulphonamide',' b|be|en|nz|za|am|ms|su|ul|lp|ph|ho|on|na|am|mi|id|de|e','benz','BNSMSLFNMT','enza','amid','benzamsulp'),
 (39657,'benzamsulphonamides',' b|be|en|nz|za|am|ms|su|ul|lp|ph|ho|on|na|am|mi|id|de|es|s','benz','BNSMSLFNMTS','enza','mide','benzamsulp');
INSERT INTO `m_spelling_dictionary` VALUES  (39658,'benzamyl',' b|be|en|nz|za|am|my|yl|l','benz','BNSML','enza','zamy','benzamyl'),
 (39659,'benzanilide',' b|be|en|nz|za|an|ni|il|li|id|de|e','benz','BNSNLT','enza','ilid','benzanilid'),
 (39660,'benzanthracene',' b|be|en|nz|za|an|nt|th|hr|ra|ac|ce|en|ne|e','benz','BNSN0RSN','enza','acen','benzanthra'),
 (39661,'benzanthracenes',' b|be|en|nz|za|an|nt|th|hr|ra|ac|ce|en|ne|es|s','benz','BNSN0RSNS','enza','cene','benzanthra'),
 (39662,'benzanthrone',' b|be|en|nz|za|an|nt|th|hr|ro|on|ne|e','benz','BNSN0RN','enza','hron','benzanthro'),
 (39663,'benzaron',' b|be|en|nz|za|ar|ro|on|n','benz','BNSRN','enza','zaro','benzaron'),
 (39664,'benzarone',' b|be|en|nz|za|ar|ro|on|ne|e','benz','BNSRN','enza','aron','benzarone'),
 (39665,'benzathine',' b|be|en|nz|za|at|th|hi|in|ne|e','benz','BNS0N','enza','thin','benzathine'),
 (39666,'benzathine benzylpenicillin',' b|be|en|nz|za|at|th|hi|in|ne|e | b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','benz','BNS0NBNSLPNSLN','enza','illi','benzathine'),
 (39667,'benzathine cloxacillin',' b|be|en|nz|za|at|th|hi|in|ne|e | c|cl|lo|ox|xa|ac|ci|il|ll|li|in|n','benz','BNS0NKLKSSLN','enza','illi','benzathine');
INSERT INTO `m_spelling_dictionary` VALUES  (39668,'benzathine penicillin',' b|be|en|nz|za|at|th|hi|in|ne|e | p|pe|en|ni|ic|ci|il|ll|li|in|n','benz','BNS0NPNSLN','enza','illi','benzathine'),
 (39669,'benzatropine',' b|be|en|nz|za|at|tr|ro|op|pi|in|ne|e','benz','BNSTRPN','enza','opin','benzatropi'),
 (39670,'benzazepine',' b|be|en|nz|za|az|ze|ep|pi|in|ne|e','benz','BNSSPN','enza','epin','benzazepin'),
 (39671,'benzazepines',' b|be|en|nz|za|az|ze|ep|pi|in|ne|es|s','benz','BNSSPNS','enza','pine','benzazepin'),
 (39672,'benzazepinone',' b|be|en|nz|za|az|ze|ep|pi|in|no|on|ne|e','benz','BNSSPNN','enza','inon','benzazepin'),
 (39673,'benzazepinones',' b|be|en|nz|za|az|ze|ep|pi|in|no|on|ne|es|s','benz','BNSSPNNS','enza','none','benzazepin'),
 (39674,'benzazepril',' b|be|en|nz|za|az|ze|ep|pr|ri|il|l','benz','BNSSPRL','enza','epri','benzazepri'),
 (39675,'benzbromaron',' b|be|en|nz|zb|br|ro|om|ma|ar|ro|on|n','benz','BNSBRMRN','enzb','maro','benzbromar'),
 (39676,'benzbromarone',' b|be|en|nz|zb|br|ro|om|ma|ar|ro|on|ne|e','benz','BNSBRMRN','enzb','aron','benzbromar'),
 (39677,'benzbromarones',' b|be|en|nz|zb|br|ro|om|ma|ar|ro|on|ne|es|s','benz','BNSBRMRNS','enzb','rone','benzbromar');
INSERT INTO `m_spelling_dictionary` VALUES  (39678,'benzbromarons',' b|be|en|nz|zb|br|ro|om|ma|ar|ro|on|ns|s','benz','BNSBRMRNS','enzb','aron','benzbromar'),
 (39679,'benzcoprine',' b|be|en|nz|zc|co|op|pr|ri|in|ne|e','benz','BNSKPRN','enzc','prin','benzcoprin'),
 (39680,'Benzedrex',' B|Be|en|nz|ze|ed|dr|re|ex|x','Benz','BNSTRKS','enze','edre','Benzedrex'),
 (39681,'Benzedrine',' B|Be|en|nz|ze|ed|dr|ri|in|ne|e','Benz','BNSTRN','enze','drin','Benzedrine'),
 (39682,'benzenamine',' b|be|en|nz|ze|en|na|am|mi|in|ne|e','benz','BNSNMN','enze','amin','benzenamin'),
 (39683,'benzene',' b|be|en|nz|ze|en|ne|e','benz','BNSN','enze','nzen','benzene'),
 (39684,'benzene acetamide',' b|be|en|nz|ze|en|ne|e | a|ac|ce|et|ta|am|mi|id|de|e','benz','BNSNSTMT','enze','amid','benzene ac'),
 (39685,'benzene acetic',' b|be|en|nz|ze|en|ne|e | a|ac|ce|et|ti|ic|c','benz','BNSNSTK','enze','ceti','benzene ac'),
 (39686,'benzene acetic acid',' b|be|en|nz|ze|en|ne|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','benz','BNSNSTKST','enze',' aci','benzene ac'),
 (39687,'benzene acetic acids',' b|be|en|nz|ze|en|ne|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','benz','BNSNSTKSTS','enze','acid','benzene ac');
INSERT INTO `m_spelling_dictionary` VALUES  (39688,'benzene decomposing bacteria',' b|be|en|nz|ze|en|ne|e | d|de|ec|co|om|mp|po|os|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','benz','BNSNTKMPSNKBKTR','enze','teri','benzene de'),
 (39689,'benzene decomposing bacterium',' b|be|en|nz|ze|en|ne|e | d|de|ec|co|om|mp|po|os|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','benz','BNSNTKMPSNKBKTRM','enze','eriu','benzene de'),
 (39690,'benzene derivative',' b|be|en|nz|ze|en|ne|e | d|de|er|ri|iv|va|at|ti|iv|ve|e','benz','BNSNTRFTF','enze','ativ','benzene de'),
 (39691,'benzene derivatives',' b|be|en|nz|ze|en|ne|e | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','benz','BNSNTRFTFS','enze','tive','benzene de'),
 (39692,'benzene dihydrodiol dehydrogenase',' b|be|en|nz|ze|en|ne|e | d|di|ih|hy|yd|dr|ro|od|di|io|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','benz','BNSNTTRTLTTRJNS','enze','enas','benzene di'),
 (39693,'benzene hexacarboxylic acid',' b|be|en|nz|ze|en|ne|e | h|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','benz','BNSNHKSKRBKSLKST','enze',' aci','benzene he'),
 (39694,'benzene hexachloride',' b|be|en|nz|ze|en|ne|e | h|he|ex|xa|ac|ch|hl|lo|or|ri|id|de|e','benz','BNSNHKSXLRT','enze','orid','benzene he');
INSERT INTO `m_spelling_dictionary` VALUES  (39695,'benzene hexachlorides',' b|be|en|nz|ze|en|ne|e | h|he|ex|xa|ac|ch|hl|lo|or|ri|id|de|es|s','benz','BNSNHKSXLRTS','enze','ride','benzene he'),
 (39696,'benzene oxide',' b|be|en|nz|ze|en|ne|e | o|ox|xi|id|de|e','benz','BNSNKST','enze','oxid','benzene ox'),
 (39697,'benzene ring',' b|be|en|nz|ze|en|ne|e | r|ri|in|ng|g','benz','BNSNRNK','enze',' rin','benzene ri'),
 (39698,'benzene rings',' b|be|en|nz|ze|en|ne|e | r|ri|in|ng|gs|s','benz','BNSNRNKS','enze','ring','benzene ri'),
 (39699,'benzene seleninic anhydride',' b|be|en|nz|ze|en|ne|e | s|se|el|le|en|ni|in|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','benz','BNSNSLNNKNTRT','enze','drid','benzene se'),
 (39700,'benzene tetracarboxylate',' b|be|en|nz|ze|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','benz','BNSNTTRKRBKSLT','enze','ylat','benzene te'),
 (39701,'benzene-acetamide',' b|be|en|nz|ze|en|ne|e-|-a|ac|ce|et|ta|am|mi|id|de|e','benz','BNSNSTMT','enze','amid','benzene-ac'),
 (39702,'benzene-decomposing bacteria',' b|be|en|nz|ze|en|ne|e-|-d|de|ec|co|om|mp|po|os|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','benz','BNSNTKMPSNKBKTR','enze','teri','benzene-de'),
 (39703,'benzene-decomposing bacterium',' b|be|en|nz|ze|en|ne|e-|-d|de|ec|co|om|mp|po|os|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','benz','BNSNTKMPSNKBKTRM','enze','eriu','benzene-de');
INSERT INTO `m_spelling_dictionary` VALUES  (39704,'benzeneacetamide',' b|be|en|nz|ze|en|ne|ea|ac|ce|et|ta|am|mi|id|de|e','benz','BNSNSTMT','enze','amid','benzeneace'),
 (39705,'benzeneacetic',' b|be|en|nz|ze|en|ne|ea|ac|ce|et|ti|ic|c','benz','BNSNSTK','enze','ceti','benzeneace'),
 (39706,'benzeneacetic acid',' b|be|en|nz|ze|en|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','benz','BNSNSTKST','enze',' aci','benzeneace'),
 (39707,'benzeneacetic acids',' b|be|en|nz|ze|en|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','benz','BNSNSTKSTS','enze','acid','benzeneace'),
 (39708,'benzeneacetonitrile',' b|be|en|nz|ze|en|ne|ea|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','benz','BNSNSTNTRL','enze','tril','benzeneace'),
 (39709,'benzeneacetonitriles',' b|be|en|nz|ze|en|ne|ea|ac|ce|et|to|on|ni|it|tr|ri|il|le|es|s','benz','BNSNSTNTRLS','enze','rile','benzeneace'),
 (39710,'benzeneboronic',' b|be|en|nz|ze|en|ne|eb|bo|or|ro|on|ni|ic|c','benz','BNSNBRNK','enze','roni','benzenebor'),
 (39711,'benzeneboronic acid',' b|be|en|nz|ze|en|ne|eb|bo|or|ro|on|ni|ic|c | a|ac|ci|id|d','benz','BNSNBRNKST','enze',' aci','benzenebor'),
 (39712,'benzenediazonium',' b|be|en|nz|ze|en|ne|ed|di|ia|az|zo|on|ni|iu|um|m','benz','BNSNTSNM','enze','oniu','benzenedia');
INSERT INTO `m_spelling_dictionary` VALUES  (39713,'benzenedicarboxylic',' b|be|en|nz|ze|en|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','benz','BNSNTKRBKSLK','enze','xyli','benzenedic'),
 (39714,'benzenedicarboxylic acid',' b|be|en|nz|ze|en|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','benz','BNSNTKRBKSLKST','enze',' aci','benzenedic'),
 (39715,'benzenedisulfonic',' b|be|en|nz|ze|en|ne|ed|di|is|su|ul|lf|fo|on|ni|ic|c','benz','BNSNTSLFNK','enze','foni','benzenedis'),
 (39716,'benzenedisulfonic acid',' b|be|en|nz|ze|en|ne|ed|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','benz','BNSNTSLFNKST','enze',' aci','benzenedis'),
 (39717,'benzenedisulphonic',' b|be|en|nz|ze|en|ne|ed|di|is|su|ul|lp|ph|ho|on|ni|ic|c','benz','BNSNTSLFNK','enze','honi','benzenedis'),
 (39718,'benzenedisulphonic acid',' b|be|en|nz|ze|en|ne|ed|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','benz','BNSNTSLFNKST','enze',' aci','benzenedis'),
 (39719,'benzeneethanol',' b|be|en|nz|ze|en|ne|ee|et|th|ha|an|no|ol|l','benz','BNSN0NL','enze','hano','benzeneeth'),
 (39720,'benzenehexacarboxylate',' b|be|en|nz|ze|en|ne|eh|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','benz','BNSNHKSKRBKSLT','enze','ylat','benzenehex');
INSERT INTO `m_spelling_dictionary` VALUES  (39721,'benzenehexacarboxylic acid',' b|be|en|nz|ze|en|ne|eh|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','benz','BNSNHKSKRBKSLKST','enze',' aci','benzenehex'),
 (39722,'benzenemethanesulfonyl fluoride',' b|be|en|nz|ze|en|ne|em|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','benz','BNSNM0NSLFNLFLRT','enze','orid','benzenemet'),
 (39723,'benzenemethanesulfonyl fluorides',' b|be|en|nz|ze|en|ne|em|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|es|s','benz','BNSNM0NSLFNLFLRTS','enze','ride','benzenemet'),
 (39724,'benzenemethanesulphonyl fluoride',' b|be|en|nz|ze|en|ne|em|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','benz','BNSNM0NSLFNLFLRT','enze','orid','benzenemet'),
 (39725,'benzenemethanesulphonyl fluorides',' b|be|en|nz|ze|en|ne|em|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|es|s','benz','BNSNM0NSLFNLFLRTS','enze','ride','benzenemet'),
 (39726,'benzenepentacarboxylate',' b|be|en|nz|ze|en|ne|ep|pe|en|nt|ta|ac|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','benz','BNSNPNTKRBKSLT','enze','ylat','benzenepen');
INSERT INTO `m_spelling_dictionary` VALUES  (39727,'benzenepropanoic',' b|be|en|nz|ze|en|ne|ep|pr|ro|op|pa|an|no|oi|ic|c','benz','BNSNPRPNK','enze','anoi','benzenepro'),
 (39728,'benzenepropanoic acid',' b|be|en|nz|ze|en|ne|ep|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','benz','BNSNPRPNKST','enze',' aci','benzenepro'),
 (39729,'benzenes',' b|be|en|nz|ze|en|ne|es|s','benz','BNSNS','enze','zene','benzenes'),
 (39730,'benzeneselenol',' b|be|en|nz|ze|en|ne|es|se|el|le|en|no|ol|l','benz','BNSNSLNL','enze','leno','benzenesel'),
 (39731,'benzenesulfohydrazide',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|oh|hy|yd|dr|ra|az|zi|id|de|e','benz','BNSNSLFTRST','enze','azid','benzenesul'),
 (39732,'benzenesulfonamide',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|am|mi|id|de|e','benz','BNSNSLFNMT','enze','amid','benzenesul'),
 (39733,'benzenesulfonate',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|e','benz','BNSNSLFNT','enze','onat','benzenesul'),
 (39734,'benzenesulfonates',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|es|s','benz','BNSNSLFNTS','enze','nate','benzenesul'),
 (39735,'benzenesulfonic',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c','benz','BNSNSLFNK','enze','foni','benzenesul');
INSERT INTO `m_spelling_dictionary` VALUES  (39736,'benzenesulfonic acid',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','benz','BNSNSLFNKST','enze',' aci','benzenesul'),
 (39737,'benzenesulfonic acids',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','benz','BNSNSLFNKSTS','enze','acid','benzenesul'),
 (39738,'benzenesulfonyl',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ny|yl|l','benz','BNSNSLFNL','enze','fony','benzenesul'),
 (39739,'benzenesulfonyl fluoride',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','benz','BNSNSLFNLFLRT','enze','orid','benzenesul'),
 (39740,'benzenesulfonyl fluorides',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|es|s','benz','BNSNSLFNLFLRTS','enze','ride','benzenesul'),
 (39741,'benzenesulfonylfluoride',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ny|yl|lf|fl|lu|uo|or|ri|id|de|e','benz','BNSNSLFNLFLRT','enze','orid','benzenesul'),
 (39742,'benzenesulfonylfluorides',' b|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ny|yl|lf|fl|lu|uo|or|ri|id|de|es|s','benz','BNSNSLFNLFLRTS','enze','ride','benzenesul'),
 (39743,'benzenesulphohydrazide',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|oh|hy|yd|dr|ra|az|zi|id|de|e','benz','BNSNSLFTRST','enze','azid','benzenesul');
INSERT INTO `m_spelling_dictionary` VALUES  (39744,'benzenesulphonamide',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|am|mi|id|de|e','benz','BNSNSLFNMT','enze','amid','benzenesul'),
 (39745,'benzenesulphonate',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','benz','BNSNSLFNT','enze','onat','benzenesul'),
 (39746,'benzenesulphonates',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','benz','BNSNSLFNTS','enze','nate','benzenesul'),
 (39747,'benzenesulphonic',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','benz','BNSNSLFNK','enze','honi','benzenesul'),
 (39748,'benzenesulphonic acid',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','benz','BNSNSLFNKST','enze',' aci','benzenesul'),
 (39749,'benzenesulphonic acids',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','benz','BNSNSLFNKSTS','enze','acid','benzenesul'),
 (39750,'benzenesulphonyl',' b|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ny|yl|l','benz','BNSNSLFNL','enze','hony','benzenesul'),
 (39751,'benzenetetracarboxylic',' b|be|en|nz|ze|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c','benz','BNSNTTRKRBKSLK','enze','xyli','benzenetet');
INSERT INTO `m_spelling_dictionary` VALUES  (39752,'benzenetetracarboxylic acid',' b|be|en|nz|ze|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','benz','BNSNTTRKRBKSLKST','enze',' aci','benzenetet'),
 (39753,'benzenetetracarboxylic anhydride',' b|be|en|nz|ze|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','benz','BNSNTTRKRBKSLKNTRT','enze','drid','benzenetet'),
 (39754,'benzenetetracarboxylic anhydrides',' b|be|en|nz|ze|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|es|s','benz','BNSNTTRKRBKSLKNTRTS','enze','ride','benzenetet'),
 (39755,'benzenetetracarboxylic dianhydride',' b|be|en|nz|ze|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ia|an|nh|hy|yd|dr|ri|id|de|e','benz','BNSNTTRKRBKSLKTNTRT','enze','drid','benzenetet'),
 (39756,'benzenetetracarboxylic dianhydrides',' b|be|en|nz|ze|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ia|an|nh|hy|yd|dr|ri|id|de|es|s','benz','BNSNTTRKRBKSLKTNTRTS','enze','ride','benzenetet'),
 (39757,'benzenetricarboxylic',' b|be|en|nz|ze|en|ne|et|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','benz','BNSNTRKRBKSLK','enze','xyli','benzenetri');
INSERT INTO `m_spelling_dictionary` VALUES  (39758,'benzenetricarboxylic acid',' b|be|en|nz|ze|en|ne|et|tr|ri|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','benz','BNSNTRKRBKSLKST','enze',' aci','benzenetri'),
 (39759,'benzenetriol',' b|be|en|nz|ze|en|ne|et|tr|ri|io|ol|l','benz','BNSNTRL','enze','trio','benzenetri'),
 (39760,'benzenic',' b|be|en|nz|ze|en|ni|ic|c','benz','BNSNK','enze','zeni','benzenic'),
 (39761,'benzenoid',' b|be|en|nz|ze|en|no|oi|id|d','benz','BNSNT','enze','enoi','benzenoid'),
 (39762,'benzestrol',' b|be|en|nz|ze|es|st|tr|ro|ol|l','benz','BNSSTRL','enze','stro','benzestrol'),
 (39763,'benzetamophylline',' b|be|en|nz|ze|et|ta|am|mo|op|ph|hy|yl|ll|li|in|ne|e','benz','BNSTMFLN','enze','llin','benzetamop'),
 (39764,'benzethonium',' b|be|en|nz|ze|et|th|ho|on|ni|iu|um|m','benz','BNS0NM','enze','oniu','benzethoni'),
 (39765,'benzethonium chloride',' b|be|en|nz|ze|et|th|ho|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','benz','BNS0NMXLRT','enze','orid','benzethoni'),
 (39766,'benzethonium chlorides',' b|be|en|nz|ze|et|th|ho|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|es|s','benz','BNS0NMXLRTS','enze','ride','benzethoni'),
 (39767,'benzetimide',' b|be|en|nz|ze|et|ti|im|mi|id|de|e','benz','BNSTMT','enze','imid','benzetimid');
INSERT INTO `m_spelling_dictionary` VALUES  (39768,'benzetimides',' b|be|en|nz|ze|et|ti|im|mi|id|de|es|s','benz','BNSTMTS','enze','mide','benzetimid'),
 (39769,'benzfetamine',' b|be|en|nz|zf|fe|et|ta|am|mi|in|ne|e','benz','BNSFTMN','enzf','amin','benzfetami'),
 (39770,'benzfetamine demethylase',' b|be|en|nz|zf|fe|et|ta|am|mi|in|ne|e | d|de|em|me|et|th|hy|yl|la|as|se|e','benz','BNSFTMNTM0LS','enzf','ylas','benzfetami'),
 (39771,'benzfetamine hydrochloride',' b|be|en|nz|zf|fe|et|ta|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','benz','BNSFTMNTRXLRT','enzf','orid','benzfetami'),
 (39772,'benzfetamines',' b|be|en|nz|zf|fe|et|ta|am|mi|in|ne|es|s','benz','BNSFTMNS','enzf','mine','benzfetami'),
 (39773,'benzhexol',' b|be|en|nz|zh|he|ex|xo|ol|l','benz','BNSHKSL','enzh','hexo','benzhexol'),
 (39774,'benzhexols',' b|be|en|nz|zh|he|ex|xo|ol|ls|s','benz','BNSHKSLS','enzh','exol','benzhexols'),
 (39775,'benzhydramine',' b|be|en|nz|zh|hy|yd|dr|ra|am|mi|in|ne|e','benz','BNSTRMN','enzh','amin','benzhydram'),
 (39776,'benzhydramines',' b|be|en|nz|zh|hy|yd|dr|ra|am|mi|in|ne|es|s','benz','BNSTRMNS','enzh','mine','benzhydram');
INSERT INTO `m_spelling_dictionary` VALUES  (39777,'benzhydrazide',' b|be|en|nz|zh|hy|yd|dr|ra|az|zi|id|de|e','benz','BNSTRST','enzh','azid','benzhydraz'),
 (39778,'benzhydrazone',' b|be|en|nz|zh|hy|yd|dr|ra|az|zo|on|ne|e','benz','BNSTRSN','enzh','azon','benzhydraz'),
 (39779,'benzhydrol',' b|be|en|nz|zh|hy|yd|dr|ro|ol|l','benz','BNSTRL','enzh','ydro','benzhydrol'),
 (39780,'benzhydrols',' b|be|en|nz|zh|hy|yd|dr|ro|ol|ls|s','benz','BNSTRLS','enzh','drol','benzhydrol'),
 (39781,'benzhydroxamic',' b|be|en|nz|zh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','benz','BNSTRKSMK','enzh','xami','benzhydrox'),
 (39782,'benzhydroxamic acid',' b|be|en|nz|zh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','benz','BNSTRKSMKST','enzh',' aci','benzhydrox'),
 (39783,'benzhydryl compound',' b|be|en|nz|zh|hy|yd|dr|ry|yl|l | c|co|om|mp|po|ou|un|nd|d','benz','BNSTRLKMPNT','enzh','poun','benzhydryl'),
 (39784,'benzhydryl compounds',' b|be|en|nz|zh|hy|yd|dr|ry|yl|l | c|co|om|mp|po|ou|un|nd|ds|s','benz','BNSTRLKMPNTS','enzh','ound','benzhydryl'),
 (39785,'benzhydryl piperazine',' b|be|en|nz|zh|hy|yd|dr|ry|yl|l | p|pi|ip|pe|er|ra|az|zi|in|ne|e','benz','BNSTRLPPRSN','enzh','azin','benzhydryl');
INSERT INTO `m_spelling_dictionary` VALUES  (39786,'benzhydryl piperazines',' b|be|en|nz|zh|hy|yd|dr|ry|yl|l | p|pi|ip|pe|er|ra|az|zi|in|ne|es|s','benz','BNSTRLPPRSNS','enzh','zine','benzhydryl'),
 (39787,'benzhydrylamine',' b|be|en|nz|zh|hy|yd|dr|ry|yl|la|am|mi|in|ne|e','benz','BNSTRLMN','enzh','amin','benzhydryl'),
 (39788,'benzhydrylpiperazine',' b|be|en|nz|zh|hy|yd|dr|ry|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|e','benz','BNSTRLPPRSN','enzh','azin','benzhydryl'),
 (39789,'benzhydrylpiperazines',' b|be|en|nz|zh|hy|yd|dr|ry|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|es|s','benz','BNSTRLPPRSNS','enzh','zine','benzhydryl'),
 (39790,'benzhydrylsulfinylacetamide',' b|be|en|nz|zh|hy|yd|dr|ry|yl|ls|su|ul|lf|fi|in|ny|yl|la|ac|ce|et|ta|am|mi|id|de|e','benz','BNSTRLSLFNLSTMT','enzh','amid','benzhydryl'),
 (39791,'benzhydrylsulphinylacetamide',' b|be|en|nz|zh|hy|yd|dr|ry|yl|ls|su|ul|lp|ph|hi|in|ny|yl|la|ac|ce|et|ta|am|mi|id|de|e','benz','BNSTRLSLFNLSTMT','enzh','amid','benzhydryl'),
 (39792,'benzidamine',' b|be|en|nz|zi|id|da|am|mi|in|ne|e','benz','BNSTMN','enzi','amin','benzidamin'),
 (39793,'benzidamines',' b|be|en|nz|zi|id|da|am|mi|in|ne|es|s','benz','BNSTMNS','enzi','mine','benzidamin');
INSERT INTO `m_spelling_dictionary` VALUES  (39794,'benzidine',' b|be|en|nz|zi|id|di|in|ne|e','benz','BNSTN','enzi','idin','benzidine'),
 (39795,'benzidine diimine',' b|be|en|nz|zi|id|di|in|ne|e | d|di|ii|im|mi|in|ne|e','benz','BNSTNTMN','enzi','imin','benzidine'),
 (39796,'benzidinediimine',' b|be|en|nz|zi|id|di|in|ne|ed|di|ii|im|mi|in|ne|e','benz','BNSTNTMN','enzi','imin','benzidined'),
 (39797,'benzidines',' b|be|en|nz|zi|id|di|in|ne|es|s','benz','BNSTNS','enzi','dine','benzidines'),
 (39798,'benzil',' b|be|en|nz|zi|il|l','benz','BNSL','enzi','enzi','benzil'),
 (39799,'benzilate',' b|be|en|nz|zi|il|la|at|te|e','benz','BNSLT','enzi','ilat','benzilate'),
 (39800,'benzilates',' b|be|en|nz|zi|il|la|at|te|es|s','benz','BNSLTS','enzi','late','benzilates'),
 (39801,'benzilic',' b|be|en|nz|zi|il|li|ic|c','benz','BNSLK','enzi','zili','benzilic'),
 (39802,'benzilic acid',' b|be|en|nz|zi|il|li|ic|c | a|ac|ci|id|d','benz','BNSLKST','enzi',' aci','benzilic a'),
 (39803,'benzils',' b|be|en|nz|zi|il|ls|s','benz','BNSLS','enzi','nzil','benzils'),
 (39804,'benzimidazole',' b|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|e','benz','BNSMTSL','enzi','azol','benzimidaz');
INSERT INTO `m_spelling_dictionary` VALUES  (39805,'benzimidazoles',' b|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|es|s','benz','BNSMTSLS','enzi','zole','benzimidaz'),
 (39806,'benzimidazolium',' b|be|en|nz|zi|im|mi|id|da|az|zo|ol|li|iu|um|m','benz','BNSMTSLM','enzi','oliu','benzimidaz'),
 (39807,'benzimidazolone',' b|be|en|nz|zi|im|mi|id|da|az|zo|ol|lo|on|ne|e','benz','BNSMTSLN','enzi','olon','benzimidaz'),
 (39808,'benzin',' b|be|en|nz|zi|in|n','benz','BNSN','enzi','enzi','benzin'),
 (39809,'benzindamine',' b|be|en|nz|zi|in|nd|da|am|mi|in|ne|e','benz','BNSNTMN','enzi','amin','benzindami'),
 (39810,'benzindamines',' b|be|en|nz|zi|in|nd|da|am|mi|in|ne|es|s','benz','BNSNTMNS','enzi','mine','benzindami'),
 (39811,'benzine',' b|be|en|nz|zi|in|ne|e','benz','BNSN','enzi','nzin','benzine'),
 (39812,'benziodarone',' b|be|en|nz|zi|io|od|da|ar|ro|on|ne|e','benz','BNSTRN','enzi','aron','benziodaro'),
 (39813,'benzisoquinolinedione',' b|be|en|nz|zi|is|so|oq|qu|ui|in|no|ol|li|in|ne|ed|di|io|on|ne|e','benz','BNSSKNLNTN','enzi','dion','benzisoqui'),
 (39814,'benzisothiazolone',' b|be|en|nz|zi|is|so|ot|th|hi|ia|az|zo|ol|lo|on|ne|e','benz','BNSS0SLN','enzi','olon','benzisothi');
INSERT INTO `m_spelling_dictionary` VALUES  (39815,'benzisoxazol',' b|be|en|nz|zi|is|so|ox|xa|az|zo|ol|l','benz','BNSSKSSL','enzi','xazo','benzisoxaz'),
 (39816,'benzisoxazole',' b|be|en|nz|zi|is|so|ox|xa|az|zo|ol|le|e','benz','BNSSKSSL','enzi','azol','benzisoxaz'),
 (39817,'benzisoxazoles',' b|be|en|nz|zi|is|so|ox|xa|az|zo|ol|le|es|s','benz','BNSSKSSLS','enzi','zole','benzisoxaz'),
 (39818,'benzmalecene',' b|be|en|nz|zm|ma|al|le|ec|ce|en|ne|e','benz','BNSMLSN','enzm','ecen','benzmalece'),
 (39819,'benzmetanide',' b|be|en|nz|zm|me|et|ta|an|ni|id|de|e','benz','BNSMTNT','enzm','anid','benzmetani'),
 (39820,'benznidazole',' b|be|en|nz|zn|ni|id|da|az|zo|ol|le|e','benz','BNSNTSL','enzn','azol','benznidazo'),
 (39821,'Benzo dye',' B|Be|en|nz|zo|o | d|dy|ye|e','Benz','BNSTY','enzo','o dy','Benzo dye'),
 (39822,'Benzo dyes',' B|Be|en|nz|zo|o | d|dy|ye|es|s','Benz','BNSTYS','enzo',' dye','Benzo dyes'),
 (39823,'benzo fast scarlet',' b|be|en|nz|zo|o | f|fa|as|st|t | s|sc|ca|ar|rl|le|et|t','benz','BNSFSTSKRLT','enzo','arle','benzo fast'),
 (39824,'benzo-adenosine triphosphate',' b|be|en|nz|zo|o-|-a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','benz','BNSTNSNTRFSFT','enzo','phat','benzo-aden');
INSERT INTO `m_spelling_dictionary` VALUES  (39825,'benzo-ATP',' b|be|en|nz|zo|o-|-A|AT|TP|P','benz','BNSTP','enzo','o-AT','benzo-ATP'),
 (39826,'benzo-fused',' b|be|en|nz|zo|o-|-f|fu|us|se|ed|d','benz','BNSFST','enzo','fuse','benzo-fuse'),
 (39827,'benzo-pyrone',' b|be|en|nz|zo|o-|-p|py|yr|ro|on|ne|e','benz','BNSPRN','enzo','yron','benzo-pyro'),
 (39828,'benzo-pyrones',' b|be|en|nz|zo|o-|-p|py|yr|ro|on|ne|es|s','benz','BNSPRNS','enzo','rone','benzo-pyro'),
 (39829,'benzo-tepa',' b|be|en|nz|zo|o-|-t|te|ep|pa|a','benz','BNSTP','enzo','-tep','benzo-tepa'),
 (39830,'benzoadenosine',' b|be|en|nz|zo|oa|ad|de|en|no|os|si|in|ne|e','benz','BNSTNSN','enzo','osin','benzoadeno'),
 (39831,'benzoapyrene',' b|be|en|nz|zo|oa|ap|py|yr|re|en|ne|e','benz','BNSPRN','enzo','yren','benzoapyre'),
 (39832,'benzoapyrenes',' b|be|en|nz|zo|oa|ap|py|yr|re|en|ne|es|s','benz','BNSPRNS','enzo','rene','benzoapyre'),
 (39833,'benzoaric acid',' b|be|en|nz|zo|oa|ar|ri|ic|c | a|ac|ci|id|d','benz','BNSRKST','enzo',' aci','benzoaric'),
 (39834,'benzoaric acids',' b|be|en|nz|zo|oa|ar|ri|ic|c | a|ac|ci|id|ds|s','benz','BNSRKSTS','enzo','acid','benzoaric');
INSERT INTO `m_spelling_dictionary` VALUES  (39835,'benzoate',' b|be|en|nz|zo|oa|at|te|e','benz','BNST','enzo','zoat','benzoate'),
 (39836,'benzoated',' b|be|en|nz|zo|oa|at|te|ed|d','benz','BNSTT','enzo','oate','benzoated'),
 (39837,'benzoates',' b|be|en|nz|zo|oa|at|te|es|s','benz','BNSTS','enzo','oate','benzoates'),
 (39838,'benzoazurine',' b|be|en|nz|zo|oa|az|zu|ur|ri|in|ne|e','benz','BNSSRN','enzo','urin','benzoazuri'),
 (39839,'benzobamil',' b|be|en|nz|zo|ob|ba|am|mi|il|l','benz','BNSBML','enzo','bami','benzobamil'),
 (39840,'benzobarbital',' b|be|en|nz|zo|ob|ba|ar|rb|bi|it|ta|al|l','benz','BNSBRBTL','enzo','bita','benzobarbi'),
 (39841,'Benzocaine',' B|Be|en|nz|zo|oc|ca|ai|in|ne|e','Benz','BNSKN','enzo','cain','Benzocaine'),
 (39842,'benzochloryl',' b|be|en|nz|zo|oc|ch|hl|lo|or|ry|yl|l','benz','BNSXLRL','enzo','lory','benzochlor'),
 (39843,'benzochloryls',' b|be|en|nz|zo|oc|ch|hl|lo|or|ry|yl|ls|s','benz','BNSXLRLS','enzo','oryl','benzochlor'),
 (39844,'benzoclidine',' b|be|en|nz|zo|oc|cl|li|id|di|in|ne|e','benz','BNSKLTN','enzo','idin','benzoclidi'),
 (39845,'benzoctamine',' b|be|en|nz|zo|oc|ct|ta|am|mi|in|ne|e','benz','BNSKTMN','enzo','amin','benzoctami');
INSERT INTO `m_spelling_dictionary` VALUES  (39846,'benzocyclobutene',' b|be|en|nz|zo|oc|cy|yc|cl|lo|ob|bu|ut|te|en|ne|e','benz','BNSSKLBTN','enzo','uten','benzocyclo'),
 (39847,'benzocycloheptene',' b|be|en|nz|zo|oc|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|e','benz','BNSSKLHPTN','enzo','pten','benzocyclo'),
 (39848,'benzocycloheptenes',' b|be|en|nz|zo|oc|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|es|s','benz','BNSSKLHPTNS','enzo','tene','benzocyclo'),
 (39849,'benzodiazepin',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|n','benz','BNSTSPN','enzo','zepi','benzodiaze'),
 (39850,'benzodiazepine',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e','benz','BNSTSPN','enzo','epin','benzodiaze'),
 (39851,'benzodiazepine receptor',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','benz','BNSTSPNRSPTR','enzo','epto','benzodiaze'),
 (39852,'benzodiazepine receptors',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','benz','BNSTSPNRSPTRS','enzo','ptor','benzodiaze'),
 (39853,'benzodiazepine tranquiliser',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e | t|tr|ra|an|nq|qu|ui|il|li|is|se|er|r','benz','BNSTSPNTRNKLSR','enzo','lise','benzodiaze'),
 (39854,'benzodiazepine tranquilisers',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e | t|tr|ra|an|nq|qu|ui|il|li|is|se|er|rs|s','benz','BNSTSPNTRNKLSRS','enzo','iser','benzodiaze');
INSERT INTO `m_spelling_dictionary` VALUES  (39855,'benzodiazepine tranquilizer',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e | t|tr|ra|an|nq|qu|ui|il|li|iz|ze|er|r','benz','BNSTSPNTRNKLSR','enzo','lize','benzodiaze'),
 (39856,'benzodiazepine tranquilizers',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e | t|tr|ra|an|nq|qu|ui|il|li|iz|ze|er|rs|s','benz','BNSTSPNTRNKLSRS','enzo','izer','benzodiaze'),
 (39857,'benzodiazepines',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|es|s','benz','BNSTSPNS','enzo','pine','benzodiaze'),
 (39858,'benzodiazepinone',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|no|on|ne|e','benz','BNSTSPNN','enzo','inon','benzodiaze'),
 (39859,'benzodiazepinones',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|no|on|ne|es|s','benz','BNSTSPNNS','enzo','none','benzodiaze'),
 (39860,'benzodiazepins',' b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ns|s','benz','BNSTSPNS','enzo','epin','benzodiaze'),
 (39861,'benzodiazine',' b|be|en|nz|zo|od|di|ia|az|zi|in|ne|e','benz','BNSTSN','enzo','azin','benzodiazi'),
 (39862,'benzodiazines',' b|be|en|nz|zo|od|di|ia|az|zi|in|ne|es|s','benz','BNSTSNS','enzo','zine','benzodiazi');
INSERT INTO `m_spelling_dictionary` VALUES  (39863,'benzodione',' b|be|en|nz|zo|od|di|io|on|ne|e','benz','BNSTN','enzo','dion','benzodione'),
 (39864,'benzodiones',' b|be|en|nz|zo|od|di|io|on|ne|es|s','benz','BNSTNS','enzo','ione','benzodione'),
 (39865,'benzodioxan',' b|be|en|nz|zo|od|di|io|ox|xa|an|n','benz','BNSTKSN','enzo','ioxa','benzodioxa'),
 (39866,'benzodioxane',' b|be|en|nz|zo|od|di|io|ox|xa|an|ne|e','benz','BNSTKSN','enzo','oxan','benzodioxa'),
 (39867,'benzodioxanes',' b|be|en|nz|zo|od|di|io|ox|xa|an|ne|es|s','benz','BNSTKSNS','enzo','xane','benzodioxa'),
 (39868,'benzodioxans',' b|be|en|nz|zo|od|di|io|ox|xa|an|ns|s','benz','BNSTKSNS','enzo','oxan','benzodioxa'),
 (39869,'benzodioxazolylbutanamine',' b|be|en|nz|zo|od|di|io|ox|xa|az|zo|ol|ly|yl|lb|bu|ut|ta|an|na|am|mi|in|ne|e','benz','BNSTKSSLLBTNMN','enzo','amin','benzodioxa'),
 (39870,'benzodioxole',' b|be|en|nz|zo|od|di|io|ox|xo|ol|le|e','benz','BNSTKSL','enzo','oxol','benzodioxo'),
 (39871,'benzodioxoles',' b|be|en|nz|zo|od|di|io|ox|xo|ol|le|es|s','benz','BNSTKSLS','enzo','xole','benzodioxo'),
 (39872,'benzodixine',' b|be|en|nz|zo|od|di|ix|xi|in|ne|e','benz','BNSTKSN','enzo','ixin','benzodixin');
INSERT INTO `m_spelling_dictionary` VALUES  (39873,'benzododecinium',' b|be|en|nz|zo|od|do|od|de|ec|ci|in|ni|iu|um|m','benz','BNSTTSNM','enzo','iniu','benzododec'),
 (39874,'benzofac',' b|be|en|nz|zo|of|fa|ac|c','benz','BNSFK','enzo','zofa','benzofac'),
 (39875,'benzofenac',' b|be|en|nz|zo|of|fe|en|na|ac|c','benz','BNSFNK','enzo','fena','benzofenac'),
 (39876,'benzofenap',' b|be|en|nz|zo|of|fe|en|na|ap|p','benz','BNSFNP','enzo','fena','benzofenap'),
 (39877,'benzoflavone',' b|be|en|nz|zo|of|fl|la|av|vo|on|ne|e','benz','BNSFLFN','enzo','avon','benzoflavo'),
 (39878,'benzoflavones',' b|be|en|nz|zo|of|fl|la|av|vo|on|ne|es|s','benz','BNSFLFNS','enzo','vone','benzoflavo'),
 (39879,'benzofluorene',' b|be|en|nz|zo|of|fl|lu|uo|or|re|en|ne|e','benz','BNSFLRN','enzo','oren','benzofluor'),
 (39880,'benzofuran',' b|be|en|nz|zo|of|fu|ur|ra|an|n','benz','BNSFRN','enzo','fura','benzofuran'),
 (39881,'benzofurans',' b|be|en|nz|zo|of|fu|ur|ra|an|ns|s','benz','BNSFRNS','enzo','uran','benzofuran'),
 (39882,'benzofurazan',' b|be|en|nz|zo|of|fu|ur|ra|az|za|an|n','benz','BNSFRSN','enzo','raza','benzofuraz'),
 (39883,'benzofurocaine',' b|be|en|nz|zo|of|fu|ur|ro|oc|ca|ai|in|ne|e','benz','BNSFRKN','enzo','cain','benzofuroc');
INSERT INTO `m_spelling_dictionary` VALUES  (39884,'benzofuroxan',' b|be|en|nz|zo|of|fu|ur|ro|ox|xa|an|n','benz','BNSFRKSN','enzo','roxa','benzofurox'),
 (39885,'benzofuryl',' b|be|en|nz|zo|of|fu|ur|ry|yl|l','benz','BNSFRL','enzo','fury','benzofuryl'),
 (39886,'benzofused',' b|be|en|nz|zo|of|fu|us|se|ed|d','benz','BNSFST','enzo','fuse','benzofused'),
 (39887,'benzofusion',' b|be|en|nz|zo|of|fu|us|si|io|on|n','benz','BNSFXN','enzo','usio','benzofusio'),
 (39888,'benzogammapirone',' b|be|en|nz|zo|og|ga|am|mm|ma|ap|pi|ir|ro|on|ne|e','benz','BNSKMPRN','enzo','iron','benzogamma'),
 (39889,'benzohexamethonium',' b|be|en|nz|zo|oh|he|ex|xa|am|me|et|th|ho|on|ni|iu|um|m','benz','BNSHKSM0NM','enzo','oniu','benzohexam'),
 (39890,'benzohexonium',' b|be|en|nz|zo|oh|he|ex|xo|on|ni|iu|um|m','benz','BNSHKSNM','enzo','oniu','benzohexon'),
 (39891,'benzohydrol',' b|be|en|nz|zo|oh|hy|yd|dr|ro|ol|l','benz','BNSTRL','enzo','ydro','benzohydro'),
 (39892,'benzohydrols',' b|be|en|nz|zo|oh|hy|yd|dr|ro|ol|ls|s','benz','BNSTRLS','enzo','drol','benzohydro'),
 (39893,'benzohydroxamic',' b|be|en|nz|zo|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','benz','BNSTRKSMK','enzo','xami','benzohydro');
INSERT INTO `m_spelling_dictionary` VALUES  (39894,'benzohydroxamic acid',' b|be|en|nz|zo|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','benz','BNSTRKSMKST','enzo',' aci','benzohydro'),
 (39895,'benzohydroxamic acids',' b|be|en|nz|zo|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|ds|s','benz','BNSTRKSMKSTS','enzo','acid','benzohydro'),
 (39896,'benzoic',' b|be|en|nz|zo|oi|ic|c','benz','BNSK','enzo','nzoi','benzoic'),
 (39897,'benzoic acid',' b|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','benz','BNSKST','enzo',' aci','benzoic ac'),
 (39898,'benzoic acids',' b|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','benz','BNSKSTS','enzo','acid','benzoic ac'),
 (39899,'benzoic aldehyde',' b|be|en|nz|zo|oi|ic|c | a|al|ld|de|eh|hy|yd|de|e','benz','BNSKLTT','enzo','ehyd','benzoic al'),
 (39900,'benzoic sulfamide',' b|be|en|nz|zo|oi|ic|c | s|su|ul|lf|fa|am|mi|id|de|e','benz','BNSKSLFMT','enzo','amid','benzoic su'),
 (39901,'benzoic sulphamide',' b|be|en|nz|zo|oi|ic|c | s|su|ul|lp|ph|ha|am|mi|id|de|e','benz','BNSKSLFMT','enzo','amid','benzoic su'),
 (39902,'benzoid',' b|be|en|nz|zo|oi|id|d','benz','BNST','enzo','nzoi','benzoid');
INSERT INTO `m_spelling_dictionary` VALUES  (39903,'benzoil superoxide',' b|be|en|nz|zo|oi|il|l | s|su|up|pe|er|ro|ox|xi|id|de|e','benz','BNSLSPRKST','enzo','oxid','benzoil su'),
 (39904,'benzoil superoxides',' b|be|en|nz|zo|oi|il|l | s|su|up|pe|er|ro|ox|xi|id|de|es|s','benz','BNSLSPRKSTS','enzo','xide','benzoil su'),
 (39905,'benzoin',' b|be|en|nz|zo|oi|in|n','benz','BNSN','enzo','nzoi','benzoin'),
 (39906,'benzol',' b|be|en|nz|zo|ol|l','benz','BNSL','enzo','enzo','benzol'),
 (39907,'benzolactam',' b|be|en|nz|zo|ol|la|ac|ct|ta|am|m','benz','BNSLKTM','enzo','acta','benzolacta'),
 (39908,'benzolactams',' b|be|en|nz|zo|ol|la|ac|ct|ta|am|ms|s','benz','BNSLKTMS','enzo','ctam','benzolacta'),
 (39909,'benzolamide',' b|be|en|nz|zo|ol|la|am|mi|id|de|e','benz','BNSLMT','enzo','amid','benzolamid'),
 (39910,'benzolamides',' b|be|en|nz|zo|ol|la|am|mi|id|de|es|s','benz','BNSLMTS','enzo','mide','benzolamid'),
 (39911,'benzole',' b|be|en|nz|zo|ol|le|e','benz','BNSL','enzo','nzol','benzole'),
 (39912,'benzoles',' b|be|en|nz|zo|ol|le|es|s','benz','BNSLS','enzo','zole','benzoles'),
 (39913,'benzolism',' b|be|en|nz|zo|ol|li|is|sm|m','benz','BNSLSM','enzo','olis','benzolism');
INSERT INTO `m_spelling_dictionary` VALUES  (39914,'benzols',' b|be|en|nz|zo|ol|ls|s','benz','BNSLS','enzo','nzol','benzols'),
 (39915,'benzomethamine',' b|be|en|nz|zo|om|me|et|th|ha|am|mi|in|ne|e','benz','BNSM0MN','enzo','amin','benzometha'),
 (39916,'benzomorphan',' b|be|en|nz|zo|om|mo|or|rp|ph|ha|an|n','benz','BNSMRFN','enzo','rpha','benzomorph'),
 (39917,'benzomorphans',' b|be|en|nz|zo|om|mo|or|rp|ph|ha|an|ns|s','benz','BNSMRFNS','enzo','phan','benzomorph'),
 (39918,'benzonal',' b|be|en|nz|zo|on|na|al|l','benz','BNSNL','enzo','zona','benzonal'),
 (39919,'benzonaphthyridone',' b|be|en|nz|zo|on|na|ap|ph|ht|th|hy|yr|ri|id|do|on|ne|e','benz','BNSNF0RTN','enzo','idon','benzonapht'),
 (39920,'benzonase',' b|be|en|nz|zo|on|na|as|se|e','benz','BNSNS','enzo','onas','benzonase'),
 (39921,'benzonatate',' b|be|en|nz|zo|on|na|at|ta|at|te|e','benz','BNSNTT','enzo','atat','benzonatat'),
 (39922,'benzonidazole',' b|be|en|nz|zo|on|ni|id|da|az|zo|ol|le|e','benz','BNSNTSL','enzo','azol','benzonidaz'),
 (39923,'benzonitrile',' b|be|en|nz|zo|on|ni|it|tr|ri|il|le|e','benz','BNSNTRL','enzo','tril','benzonitri');
INSERT INTO `m_spelling_dictionary` VALUES  (39924,'benzoperylene',' b|be|en|nz|zo|op|pe|er|ry|yl|le|en|ne|e','benz','BNSPRLN','enzo','ylen','benzoperyl'),
 (39925,'benzophenone',' b|be|en|nz|zo|op|ph|he|en|no|on|ne|e','benz','BNSFNN','enzo','enon','benzopheno'),
 (39926,'benzophenoneidum',' b|be|en|nz|zo|op|ph|he|en|no|on|ne|ei|id|du|um|m','benz','BNSFNNTM','enzo','eidu','benzopheno'),
 (39927,'benzophenones',' b|be|en|nz|zo|op|ph|he|en|no|on|ne|es|s','benz','BNSFNNS','enzo','none','benzopheno'),
 (39928,'benzophenothiazine',' b|be|en|nz|zo|op|ph|he|en|no|ot|th|hi|ia|az|zi|in|ne|e','benz','BNSFN0SN','enzo','azin','benzopheno'),
 (39929,'benzophthalazine',' b|be|en|nz|zo|op|ph|ht|th|ha|al|la|az|zi|in|ne|e','benz','BNSF0LSN','enzo','azin','benzophtha'),
 (39930,'benzoporphyrin',' b|be|en|nz|zo|op|po|or|rp|ph|hy|yr|ri|in|n','benz','BNSPRFRN','enzo','hyri','benzoporph'),
 (39931,'benzoporphyrin D',' b|be|en|nz|zo|op|po|or|rp|ph|hy|yr|ri|in|n | D|D','benz','BNSPRFRNT','enzo','rin','benzoporph'),
 (39932,'benzoporphyrins',' b|be|en|nz|zo|op|po|or|rp|ph|hy|yr|ri|in|ns|s','benz','BNSPRFRNS','enzo','yrin','benzoporph');
INSERT INTO `m_spelling_dictionary` VALUES  (39933,'benzopurpurine',' b|be|en|nz|zo|op|pu|ur|rp|pu|ur|ri|in|ne|e','benz','BNSPRPRN','enzo','urin','benzopurpu'),
 (39934,'benzopurpurines',' b|be|en|nz|zo|op|pu|ur|rp|pu|ur|ri|in|ne|es|s','benz','BNSPRPRNS','enzo','rine','benzopurpu'),
 (39935,'benzopyran',' b|be|en|nz|zo|op|py|yr|ra|an|n','benz','BNSPRN','enzo','pyra','benzopyran'),
 (39936,'benzopyranoperidine',' b|be|en|nz|zo|op|py|yr|ra|an|no|op|pe|er|ri|id|di|in|ne|e','benz','BNSPRNPRTN','enzo','idin','benzopyran'),
 (39937,'benzopyrans',' b|be|en|nz|zo|op|py|yr|ra|an|ns|s','benz','BNSPRNS','enzo','yran','benzopyran'),
 (39938,'benzopyrene',' b|be|en|nz|zo|op|py|yr|re|en|ne|e','benz','BNSPRN','enzo','yren','benzopyren'),
 (39939,'benzopyrene dihydrodiol',' b|be|en|nz|zo|op|py|yr|re|en|ne|e | d|di|ih|hy|yd|dr|ro|od|di|io|ol|l','benz','BNSPRNTTRTL','enzo','odio','benzopyren'),
 (39940,'benzopyrene dihydrodiols',' b|be|en|nz|zo|op|py|yr|re|en|ne|e | d|di|ih|hy|yd|dr|ro|od|di|io|ol|ls|s','benz','BNSPRNTTRTLS','enzo','diol','benzopyren'),
 (39941,'benzopyrene diol epoxide',' b|be|en|nz|zo|op|py|yr|re|en|ne|e | d|di|io|ol|l | e|ep|po|ox|xi|id|de|e','benz','BNSPRNTLPKST','enzo','oxid','benzopyren');
INSERT INTO `m_spelling_dictionary` VALUES  (39942,'benzopyrene hydroxylase',' b|be|en|nz|zo|op|py|yr|re|en|ne|e | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','benz','BNSPRNTRKSLS','enzo','ylas','benzopyren'),
 (39943,'benzopyrene hydroxylases',' b|be|en|nz|zo|op|py|yr|re|en|ne|e | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|es|s','benz','BNSPRNTRKSLSS','enzo','lase','benzopyren'),
 (39944,'benzopyrene hydroxymethylase',' b|be|en|nz|zo|op|py|yr|re|en|ne|e | h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','benz','BNSPRNTRKSM0LS','enzo','ylas','benzopyren'),
 (39945,'benzopyrene-7,8-dihydrodiol',' b|be|en|nz|zo|op|py|yr|re|en|ne|e-|-7|7,|,8|8-|-d|di|ih|hy|yd|dr|ro|od|di|io|ol|l','benz','BNSPRNTTRTL','enzo','odio','benzopyren'),
 (39946,'benzopyrenes',' b|be|en|nz|zo|op|py|yr|re|en|ne|es|s','benz','BNSPRNS','enzo','rene','benzopyren'),
 (39947,'benzopyrone',' b|be|en|nz|zo|op|py|yr|ro|on|ne|e','benz','BNSPRN','enzo','yron','benzopyron'),
 (39948,'benzopyrones',' b|be|en|nz|zo|op|py|yr|ro|on|ne|es|s','benz','BNSPRNS','enzo','rone','benzopyron'),
 (39949,'benzopyrylium',' b|be|en|nz|zo|op|py|yr|ry|yl|li|iu|um|m','benz','BNSPRLM','enzo','yliu','benzopyryl');
INSERT INTO `m_spelling_dictionary` VALUES  (39950,'benzoquate',' b|be|en|nz|zo|oq|qu|ua|at|te|e','benz','BNSKT','enzo','quat','benzoquate'),
 (39951,'benzoquinoline',' b|be|en|nz|zo|oq|qu|ui|in|no|ol|li|in|ne|e','benz','BNSKNLN','enzo','olin','benzoquino'),
 (39952,'benzoquinolines',' b|be|en|nz|zo|oq|qu|ui|in|no|ol|li|in|ne|es|s','benz','BNSKNLNS','enzo','line','benzoquino'),
 (39953,'benzoquinolizidine',' b|be|en|nz|zo|oq|qu|ui|in|no|ol|li|iz|zi|id|di|in|ne|e','benz','BNSKNLSTN','enzo','idin','benzoquino'),
 (39954,'benzoquinolizidine alkaloid',' b|be|en|nz|zo|oq|qu|ui|in|no|ol|li|iz|zi|id|di|in|ne|e | a|al|lk|ka|al|lo|oi|id|d','benz','BNSKNLSTNLKLT','enzo','aloi','benzoquino'),
 (39955,'benzoquinolizidine alkaloids',' b|be|en|nz|zo|oq|qu|ui|in|no|ol|li|iz|zi|id|di|in|ne|e | a|al|lk|ka|al|lo|oi|id|ds|s','benz','BNSKNLSTNLKLTS','enzo','loid','benzoquino'),
 (39956,'benzoquinolizidines',' b|be|en|nz|zo|oq|qu|ui|in|no|ol|li|iz|zi|id|di|in|ne|es|s','benz','BNSKNLSTNS','enzo','dine','benzoquino'),
 (39957,'benzoquinone',' b|be|en|nz|zo|oq|qu|ui|in|no|on|ne|e','benz','BNSKNN','enzo','inon','benzoquino');
INSERT INTO `m_spelling_dictionary` VALUES  (39958,'benzoquinones',' b|be|en|nz|zo|oq|qu|ui|in|no|on|ne|es|s','benz','BNSKNNS','enzo','none','benzoquino'),
 (39959,'benzoquinonium',' b|be|en|nz|zo|oq|qu|ui|in|no|on|ni|iu|um|m','benz','BNSKNNM','enzo','oniu','benzoquino'),
 (39960,'benzoquinonyl',' b|be|en|nz|zo|oq|qu|ui|in|no|on|ny|yl|l','benz','BNSKNNL','enzo','nony','benzoquino'),
 (39961,'benzoquinoxaline',' b|be|en|nz|zo|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','benz','BNSKNKSLN','enzo','alin','benzoquino'),
 (39962,'benzoquinoxalines',' b|be|en|nz|zo|oq|qu|ui|in|no|ox|xa|al|li|in|ne|es|s','benz','BNSKNKSLNS','enzo','line','benzoquino'),
 (39963,'benzoral',' b|be|en|nz|zo|or|ra|al|l','benz','BNSRL','enzo','zora','benzoral'),
 (39964,'benzospiropyran',' b|be|en|nz|zo|os|sp|pi|ir|ro|op|py|yr|ra|an|n','benz','BNSSPRPRN','enzo','pyra','benzospiro'),
 (39965,'benzosulphimide',' b|be|en|nz|zo|os|su|ul|lp|ph|hi|im|mi|id|de|e','benz','BNSSLFMT','enzo','imid','benzosulph'),
 (39966,'benzotef',' b|be|en|nz|zo|ot|te|ef|f','benz','BNSTF','enzo','zote','benzotef'),
 (39967,'benzothiadiazide',' b|be|en|nz|zo|ot|th|hi|ia|ad|di|ia|az|zi|id|de|e','benz','BNS0TST','enzo','azid','benzothiad');
INSERT INTO `m_spelling_dictionary` VALUES  (39968,'benzothiadiazides',' b|be|en|nz|zo|ot|th|hi|ia|ad|di|ia|az|zi|id|de|es|s','benz','BNS0TSTS','enzo','zide','benzothiad'),
 (39969,'benzothiadiazine',' b|be|en|nz|zo|ot|th|hi|ia|ad|di|ia|az|zi|in|ne|e','benz','BNS0TSN','enzo','azin','benzothiad'),
 (39970,'benzothiadiazine diuretic',' b|be|en|nz|zo|ot|th|hi|ia|ad|di|ia|az|zi|in|ne|e | d|di|iu|ur|re|et|ti|ic|c','benz','BNS0TSNTRTK','enzo','reti','benzothiad'),
 (39971,'benzothiadiazine diuretics',' b|be|en|nz|zo|ot|th|hi|ia|ad|di|ia|az|zi|in|ne|e | d|di|iu|ur|re|et|ti|ic|cs|s','benz','BNS0TSNTRTKS','enzo','etic','benzothiad'),
 (39972,'benzothiadiazines',' b|be|en|nz|zo|ot|th|hi|ia|ad|di|ia|az|zi|in|ne|es|s','benz','BNS0TSNS','enzo','zine','benzothiad'),
 (39973,'benzothiazepine',' b|be|en|nz|zo|ot|th|hi|ia|az|ze|ep|pi|in|ne|e','benz','BNS0SPN','enzo','epin','benzothiaz'),
 (39974,'benzothiazepines',' b|be|en|nz|zo|ot|th|hi|ia|az|ze|ep|pi|in|ne|es|s','benz','BNS0SPNS','enzo','pine','benzothiaz'),
 (39975,'benzothiazepinone',' b|be|en|nz|zo|ot|th|hi|ia|az|ze|ep|pi|in|no|on|ne|e','benz','BNS0SPNN','enzo','inon','benzothiaz');
INSERT INTO `m_spelling_dictionary` VALUES  (39976,'benzothiazide',' b|be|en|nz|zo|ot|th|hi|ia|az|zi|id|de|e','benz','BNS0ST','enzo','azid','benzothiaz'),
 (39977,'benzothiazine',' b|be|en|nz|zo|ot|th|hi|ia|az|zi|in|ne|e','benz','BNS0SN','enzo','azin','benzothiaz'),
 (39978,'benzothiazines',' b|be|en|nz|zo|ot|th|hi|ia|az|zi|in|ne|es|s','benz','BNS0SNS','enzo','zine','benzothiaz'),
 (39979,'benzothiazole',' b|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|e','benz','BNS0SL','enzo','azol','benzothiaz'),
 (39980,'benzothiazoles',' b|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|es|s','benz','BNS0SLS','enzo','zole','benzothiaz'),
 (39981,'benzothiazoline',' b|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|li|in|ne|e','benz','BNS0SLN','enzo','olin','benzothiaz'),
 (39982,'benzothiazolines',' b|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|li|in|ne|es|s','benz','BNS0SLNS','enzo','line','benzothiaz'),
 (39983,'benzothiepin',' b|be|en|nz|zo|ot|th|hi|ie|ep|pi|in|n','benz','BNS0PN','enzo','iepi','benzothiep'),
 (39984,'benzothiepins',' b|be|en|nz|zo|ot|th|hi|ie|ep|pi|in|ns|s','benz','BNS0PNS','enzo','epin','benzothiep'),
 (39985,'benzothiocarboxypurine',' b|be|en|nz|zo|ot|th|hi|io|oc|ca|ar|rb|bo|ox|xy|yp|pu|ur|ri|in|ne|e','benz','BNS0KRBKSPRN','enzo','urin','benzothioc');
INSERT INTO `m_spelling_dictionary` VALUES  (39986,'benzothiophene',' b|be|en|nz|zo|ot|th|hi|io|op|ph|he|en|ne|e','benz','BNS0FN','enzo','phen','benzothiop'),
 (39987,'benzothiophenes',' b|be|en|nz|zo|ot|th|hi|io|op|ph|he|en|ne|es|s','benz','BNS0FNS','enzo','hene','benzothiop'),
 (39988,'benzothiopyran',' b|be|en|nz|zo|ot|th|hi|io|op|py|yr|ra|an|n','benz','BNS0PRN','enzo','pyra','benzothiop'),
 (39989,'benzotriazine',' b|be|en|nz|zo|ot|tr|ri|ia|az|zi|in|ne|e','benz','BNSTRSN','enzo','azin','benzotriaz'),
 (39990,'benzotriazole',' b|be|en|nz|zo|ot|tr|ri|ia|az|zo|ol|le|e','benz','BNSTRSL','enzo','azol','benzotriaz'),
 (39991,'benzotriazoles',' b|be|en|nz|zo|ot|tr|ri|ia|az|zo|ol|le|es|s','benz','BNSTRSLS','enzo','zole','benzotriaz'),
 (39992,'benzotrichloride',' b|be|en|nz|zo|ot|tr|ri|ic|ch|hl|lo|or|ri|id|de|e','benz','BNSTRXLRT','enzo','orid','benzotrich'),
 (39993,'benzotrichlorides',' b|be|en|nz|zo|ot|tr|ri|ic|ch|hl|lo|or|ri|id|de|es|s','benz','BNSTRXLRTS','enzo','ride','benzotrich'),
 (39994,'benzotrifluoride',' b|be|en|nz|zo|ot|tr|ri|if|fl|lu|uo|or|ri|id|de|e','benz','BNSTRFLRT','enzo','orid','benzotrifl');
INSERT INTO `m_spelling_dictionary` VALUES  (39995,'benzotriphenylene',' b|be|en|nz|zo|ot|tr|ri|ip|ph|he|en|ny|yl|le|en|ne|e','benz','BNSTRFNLN','enzo','ylen','benzotriph'),
 (39996,'benzotript',' b|be|en|nz|zo|ot|tr|ri|ip|pt|t','benz','BNSTRPT','enzo','trip','benzotript'),
 (39997,'benzotripte',' b|be|en|nz|zo|ot|tr|ri|ip|pt|te|e','benz','BNSTRPT','enzo','ript','benzotript'),
 (39998,'benzovesamicol',' b|be|en|nz|zo|ov|ve|es|sa|am|mi|ic|co|ol|l','benz','BNSFSMKL','enzo','mico','benzovesam'),
 (39999,'benzovesamicols',' b|be|en|nz|zo|ov|ve|es|sa|am|mi|ic|co|ol|ls|s','benz','BNSFSMKLS','enzo','icol','benzovesam'),
 (40000,'benzoxadiazole',' b|be|en|nz|zo|ox|xa|ad|di|ia|az|zo|ol|le|e','benz','BNSKSTSL','enzo','azol','benzoxadia'),
 (40001,'benzoxadiazoles',' b|be|en|nz|zo|ox|xa|ad|di|ia|az|zo|ol|le|es|s','benz','BNSKSTSLS','enzo','zole','benzoxadia'),
 (40002,'benzoxazine',' b|be|en|nz|zo|ox|xa|az|zi|in|ne|e','benz','BNSKSSN','enzo','azin','benzoxazin'),
 (40003,'benzoxazines',' b|be|en|nz|zo|ox|xa|az|zi|in|ne|es|s','benz','BNSKSSNS','enzo','zine','benzoxazin'),
 (40004,'benzoxazolacetic',' b|be|en|nz|zo|ox|xa|az|zo|ol|la|ac|ce|et|ti|ic|c','benz','BNSKSSLSTK','enzo','ceti','benzoxazol');
INSERT INTO `m_spelling_dictionary` VALUES  (40005,'benzoxazolacetic acid',' b|be|en|nz|zo|ox|xa|az|zo|ol|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','benz','BNSKSSLSTKST','enzo',' aci','benzoxazol'),
 (40006,'benzoxazole',' b|be|en|nz|zo|ox|xa|az|zo|ol|le|e','benz','BNSKSSL','enzo','azol','benzoxazol'),
 (40007,'benzoxazoleacetic',' b|be|en|nz|zo|ox|xa|az|zo|ol|le|ea|ac|ce|et|ti|ic|c','benz','BNSKSSLSTK','enzo','ceti','benzoxazol'),
 (40008,'benzoxazoleacetic acid',' b|be|en|nz|zo|ox|xa|az|zo|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','benz','BNSKSSLSTKST','enzo',' aci','benzoxazol'),
 (40009,'benzoxazoles',' b|be|en|nz|zo|ox|xa|az|zo|ol|le|es|s','benz','BNSKSSLS','enzo','zole','benzoxazol'),
 (40010,'benzoxazolone',' b|be|en|nz|zo|ox|xa|az|zo|ol|lo|on|ne|e','benz','BNSKSSLN','enzo','olon','benzoxazol'),
 (40011,'benzoxepin',' b|be|en|nz|zo|ox|xe|ep|pi|in|n','benz','BNSKSPN','enzo','xepi','benzoxepin'),
 (40012,'benzoxepine',' b|be|en|nz|zo|ox|xe|ep|pi|in|ne|e','benz','BNSKSPN','enzo','epin','benzoxepin'),
 (40013,'benzoxepines',' b|be|en|nz|zo|ox|xe|ep|pi|in|ne|es|s','benz','BNSKSPNS','enzo','pine','benzoxepin');
INSERT INTO `m_spelling_dictionary` VALUES  (40014,'benzoxepins',' b|be|en|nz|zo|ox|xe|ep|pi|in|ns|s','benz','BNSKSPNS','enzo','epin','benzoxepin'),
 (40015,'benzoyl',' b|be|en|nz|zo|oy|yl|l','benz','BNSL','enzo','nzoy','benzoyl'),
 (40016,'benzoyl acrylic',' b|be|en|nz|zo|oy|yl|l | a|ac|cr|ry|yl|li|ic|c','benz','BNSLKRLK','enzo','ryli','benzoyl ac'),
 (40017,'benzoyl acrylic acid',' b|be|en|nz|zo|oy|yl|l | a|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','benz','BNSLKRLKST','enzo',' aci','benzoyl ac'),
 (40018,'benzoyl acrylic acids',' b|be|en|nz|zo|oy|yl|l | a|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|ds|s','benz','BNSLKRLKSTS','enzo','acid','benzoyl ac'),
 (40019,'benzoyl amino',' b|be|en|nz|zo|oy|yl|l | a|am|mi|in|no|o','benz','BNSLMN','enzo','amin','benzoyl am'),
 (40020,'benzoyl amino acid',' b|be|en|nz|zo|oy|yl|l | a|am|mi|in|no|o | a|ac|ci|id|d','benz','BNSLMNST','enzo',' aci','benzoyl am'),
 (40021,'benzoyl amino acids',' b|be|en|nz|zo|oy|yl|l | a|am|mi|in|no|o | a|ac|ci|id|ds|s','benz','BNSLMNSTS','enzo','acid','benzoyl am'),
 (40022,'benzoyl arginine',' b|be|en|nz|zo|oy|yl|l | a|ar|rg|gi|in|ni|in|ne|e','benz','BNSLRJNN','enzo','inin','benzoyl ar');
INSERT INTO `m_spelling_dictionary` VALUES  (40023,'benzoyl ATP',' b|be|en|nz|zo|oy|yl|l | A|AT|TP|P','benz','BNSLTP','enzo','l AT','benzoyl AT'),
 (40024,'benzoyl chloride',' b|be|en|nz|zo|oy|yl|l | c|ch|hl|lo|or|ri|id|de|e','benz','BNSLXLRT','enzo','orid','benzoyl ch'),
 (40025,'benzoyl hydrazone daunorubicin',' b|be|en|nz|zo|oy|yl|l | h|hy|yd|dr|ra|az|zo|on|ne|e | d|da|au|un|no|or|ru|ub|bi|ic|ci|in|n','benz','BNSLTRSNTNRBSN','enzo','bici','benzoyl hy'),
 (40026,'benzoyl peroxide',' b|be|en|nz|zo|oy|yl|l | p|pe|er|ro|ox|xi|id|de|e','benz','BNSLPRKST','enzo','oxid','benzoyl pe'),
 (40027,'benzoyl peroxides',' b|be|en|nz|zo|oy|yl|l | p|pe|er|ro|ox|xi|id|de|es|s','benz','BNSLPRKSTS','enzo','xide','benzoyl pe'),
 (40028,'benzoyl superoxide',' b|be|en|nz|zo|oy|yl|l | s|su|up|pe|er|ro|ox|xi|id|de|e','benz','BNSLSPRKST','enzo','oxid','benzoyl su'),
 (40029,'benzoyl superoxides',' b|be|en|nz|zo|oy|yl|l | s|su|up|pe|er|ro|ox|xi|id|de|es|s','benz','BNSLSPRKSTS','enzo','xide','benzoyl su'),
 (40030,'benzoyl-amino',' b|be|en|nz|zo|oy|yl|l-|-a|am|mi|in|no|o','benz','BNSLMN','enzo','amin','benzoyl-am'),
 (40031,'benzoyl-amino acid',' b|be|en|nz|zo|oy|yl|l-|-a|am|mi|in|no|o | a|ac|ci|id|d','benz','BNSLMNST','enzo',' aci','benzoyl-am');
INSERT INTO `m_spelling_dictionary` VALUES  (40032,'benzoyl-amino acids',' b|be|en|nz|zo|oy|yl|l-|-a|am|mi|in|no|o | a|ac|ci|id|ds|s','benz','BNSLMNSTS','enzo','acid','benzoyl-am'),
 (40033,'benzoyl-arginine',' b|be|en|nz|zo|oy|yl|l-|-a|ar|rg|gi|in|ni|in|ne|e','benz','BNSLRJNN','enzo','inin','benzoyl-ar'),
 (40034,'benzoyl-ATP',' b|be|en|nz|zo|oy|yl|l-|-A|AT|TP|P','benz','BNSLTP','enzo','l-AT','benzoyl-AT'),
 (40035,'benzoyl-CoA',' b|be|en|nz|zo|oy|yl|l-|-C|Co|oA|A','benz','BNSLK','enzo','l-Co','benzoyl-Co'),
 (40036,'benzoyl-coenzyme A',' b|be|en|nz|zo|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','benz','BNSLKNSM','enzo','yme','benzoyl-co'),
 (40037,'benzoylacetone',' b|be|en|nz|zo|oy|yl|la|ac|ce|et|to|on|ne|e','benz','BNSLSTN','enzo','eton','benzoylace'),
 (40038,'benzoylaconine',' b|be|en|nz|zo|oy|yl|la|ac|co|on|ni|in|ne|e','benz','BNSLKNN','enzo','onin','benzoylaco'),
 (40039,'benzoylacrylic',' b|be|en|nz|zo|oy|yl|la|ac|cr|ry|yl|li|ic|c','benz','BNSLKRLK','enzo','ryli','benzoylacr'),
 (40040,'benzoylacrylic acid',' b|be|en|nz|zo|oy|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','benz','BNSLKRLKST','enzo',' aci','benzoylacr');
INSERT INTO `m_spelling_dictionary` VALUES  (40041,'benzoylacrylic acids',' b|be|en|nz|zo|oy|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|ds|s','benz','BNSLKRLKSTS','enzo','acid','benzoylacr'),
 (40042,'benzoylamidoacetonitrile',' b|be|en|nz|zo|oy|yl|la|am|mi|id|do|oa|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','benz','BNSLMTSTNTRL','enzo','tril','benzoylami'),
 (40043,'benzoylamino',' b|be|en|nz|zo|oy|yl|la|am|mi|in|no|o','benz','BNSLMN','enzo','amin','benzoylami'),
 (40044,'benzoylamino acid',' b|be|en|nz|zo|oy|yl|la|am|mi|in|no|o | a|ac|ci|id|d','benz','BNSLMNST','enzo',' aci','benzoylami'),
 (40045,'benzoylamino acids',' b|be|en|nz|zo|oy|yl|la|am|mi|in|no|o | a|ac|ci|id|ds|s','benz','BNSLMNSTS','enzo','acid','benzoylami'),
 (40046,'benzoylarginine',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e','benz','BNSLRJNN','enzo','inin','benzoylarg'),
 (40047,'benzoylarginine beta-naphthylamide',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|e','benz','BNSLRJNNBTNF0LMT','enzo','amid','benzoylarg'),
 (40048,'benzoylarginine beta-naphthylamides',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|es|s','benz','BNSLRJNNBTNF0LMTS','enzo','mide','benzoylarg');
INSERT INTO `m_spelling_dictionary` VALUES  (40049,'benzoylarginine ethyl ester',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | e|et|th|hy|yl|l | e|es|st|te|er|r','benz','BNSLRJNN0LSTR','enzo','este','benzoylarg'),
 (40050,'benzoylarginine ethyl esters',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | e|et|th|hy|yl|l | e|es|st|te|er|rs|s','benz','BNSLRJNN0LSTRS','enzo','ster','benzoylarg'),
 (40051,'benzoylarginine methyl ester',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','benz','BNSLRJNNM0LSTR','enzo','este','benzoylarg'),
 (40052,'benzoylarginine methyl esters',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','benz','BNSLRJNNM0LSTRS','enzo','ster','benzoylarg'),
 (40053,'benzoylarginine nitroanilide',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | n|ni|it|tr|ro|oa|an|ni|il|li|id|de|e','benz','BNSLRJNNNTRNLT','enzo','ilid','benzoylarg'),
 (40054,'benzoylarginine nitroanilides',' b|be|en|nz|zo|oy|yl|la|ar|rg|gi|in|ni|in|ne|e | n|ni|it|tr|ro|oa|an|ni|il|li|id|de|es|s','benz','BNSLRJNNNTRNLTS','enzo','lide','benzoylarg'),
 (40055,'benzoylate',' b|be|en|nz|zo|oy|yl|la|at|te|e','benz','BNSLT','enzo','ylat','benzoylate');
INSERT INTO `m_spelling_dictionary` VALUES  (40056,'benzoylated',' b|be|en|nz|zo|oy|yl|la|at|te|ed|d','benz','BNSLTT','enzo','late','benzoylate'),
 (40057,'benzoylated cellulose',' b|be|en|nz|zo|oy|yl|la|at|te|ed|d | c|ce|el|ll|lu|ul|lo|os|se|e','benz','BNSLTTSLLS','enzo','ulos','benzoylate'),
 (40058,'benzoylated DEAE-cellulose',' b|be|en|nz|zo|oy|yl|la|at|te|ed|d | D|DE|EA|AE|E-|-c|ce|el|ll|lu|ul|lo|os|se|e','benz','BNSLTTTSLLS','enzo','ulos','benzoylate'),
 (40059,'benzoylates',' b|be|en|nz|zo|oy|yl|la|at|te|es|s','benz','BNSLTS','enzo','late','benzoylate'),
 (40060,'benzoylating',' b|be|en|nz|zo|oy|yl|la|at|ti|in|ng|g','benz','BNSLTNK','enzo','atin','benzoylati'),
 (40061,'benzoylation',' b|be|en|nz|zo|oy|yl|la|at|ti|io|on|n','benz','BNSLXN','enzo','atio','benzoylati'),
 (40062,'benzoylations',' b|be|en|nz|zo|oy|yl|la|at|ti|io|on|ns|s','benz','BNSLXNS','enzo','tion','benzoylati'),
 (40063,'benzoylbenzoic',' b|be|en|nz|zo|oy|yl|lb|be|en|nz|zo|oi|ic|c','benz','BNSLBNSK','enzo','nzoi','benzoylben'),
 (40064,'benzoylbenzoic acid',' b|be|en|nz|zo|oy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','benz','BNSLBNSKST','enzo',' aci','benzoylben');
INSERT INTO `m_spelling_dictionary` VALUES  (40065,'benzoylbenzoic ATP',' b|be|en|nz|zo|oy|yl|lb|be|en|nz|zo|oi|ic|c | A|AT|TP|P','benz','BNSLBNSKTP','enzo','c AT','benzoylben'),
 (40066,'benzoylbenzoic-ATP',' b|be|en|nz|zo|oy|yl|lb|be|en|nz|zo|oi|ic|c-|-A|AT|TP|P','benz','BNSLBNSKTP','enzo','c-AT','benzoylben'),
 (40067,'benzoylbenzoyl ATP',' b|be|en|nz|zo|oy|yl|lb|be|en|nz|zo|oy|yl|l | A|AT|TP|P','benz','BNSLBNSLTP','enzo','l AT','benzoylben'),
 (40068,'benzoylbenzoyl-ATP',' b|be|en|nz|zo|oy|yl|lb|be|en|nz|zo|oy|yl|l-|-A|AT|TP|P','benz','BNSLBNSLTP','enzo','l-AT','benzoylben'),
 (40069,'benzoylcarnitine',' b|be|en|nz|zo|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','benz','BNSLKRNTN','enzo','itin','benzoylcar'),
 (40070,'benzoylcholine',' b|be|en|nz|zo|oy|yl|lc|ch|ho|ol|li|in|ne|e','benz','BNSLXLN','enzo','olin','benzoylcho'),
 (40071,'benzoylcholines',' b|be|en|nz|zo|oy|yl|lc|ch|ho|ol|li|in|ne|es|s','benz','BNSLXLNS','enzo','line','benzoylcho'),
 (40072,'benzoylcholinesterase',' b|be|en|nz|zo|oy|yl|lc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','benz','BNSLXLNSTRS','enzo','eras','benzoylcho'),
 (40073,'benzoylcholinesterases',' b|be|en|nz|zo|oy|yl|lc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','benz','BNSLXLNSTRSS','enzo','rase','benzoylcho');
INSERT INTO `m_spelling_dictionary` VALUES  (40074,'benzoylcyclothialidine',' b|be|en|nz|zo|oy|yl|lc|cy|yc|cl|lo|ot|th|hi|ia|al|li|id|di|in|ne|e','benz','BNSLSKL0LTN','enzo','idin','benzoylcyc'),
 (40075,'benzoylecgonine',' b|be|en|nz|zo|oy|yl|le|ec|cg|go|on|ni|in|ne|e','benz','BNSLKKNN','enzo','onin','benzoylecg'),
 (40076,'benzoylformic',' b|be|en|nz|zo|oy|yl|lf|fo|or|rm|mi|ic|c','benz','BNSLFRMK','enzo','ormi','benzoylfor'),
 (40077,'benzoylformic acid',' b|be|en|nz|zo|oy|yl|lf|fo|or|rm|mi|ic|c | a|ac|ci|id|d','benz','BNSLFRMKST','enzo',' aci','benzoylfor'),
 (40078,'benzoylglycine',' b|be|en|nz|zo|oy|yl|lg|gl|ly|yc|ci|in|ne|e','benz','BNSLKLSN','enzo','ycin','benzoylgly'),
 (40079,'benzoylglycyl phenyllactate',' b|be|en|nz|zo|oy|yl|lg|gl|ly|yc|cy|yl|l | p|ph|he|en|ny|yl|ll|la|ac|ct|ta|at|te|e','benz','BNSLKLSLFNLKTT','enzo','ctat','benzoylgly'),
 (40080,'benzoylglycylphenyllactate',' b|be|en|nz|zo|oy|yl|lg|gl|ly|yc|cy|yl|lp|ph|he|en|ny|yl|ll|la|ac|ct|ta|at|te|e','benz','BNSLKLSLFNLKTT','enzo','ctat','benzoylgly'),
 (40081,'benzoylhydratropic acid',' b|be|en|nz|zo|oy|yl|lh|hy|yd|dr|ra|at|tr|ro|op|pi|ic|c | a|ac|ci|id|d','benz','BNSLTRTRPKST','enzo',' aci','benzoylhyd');
INSERT INTO `m_spelling_dictionary` VALUES  (40082,'benzoylhydratropic acids',' b|be|en|nz|zo|oy|yl|lh|hy|yd|dr|ra|at|tr|ro|op|pi|ic|c | a|ac|ci|id|ds|s','benz','BNSLTRTRPKSTS','enzo','acid','benzoylhyd'),
 (40083,'benzoylhydrazine',' b|be|en|nz|zo|oy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','benz','BNSLTRSN','enzo','azin','benzoylhyd'),
 (40084,'benzoylindolizine',' b|be|en|nz|zo|oy|yl|li|in|nd|do|ol|li|iz|zi|in|ne|e','benz','BNSLNTLSN','enzo','izin','benzoylind'),
 (40085,'benzoylluminal',' b|be|en|nz|zo|oy|yl|ll|lu|um|mi|in|na|al|l','benz','BNSLMNL','enzo','mina','benzoyllum'),
 (40086,'benzoyllysine nitroanilide',' b|be|en|nz|zo|oy|yl|ll|ly|ys|si|in|ne|e | n|ni|it|tr|ro|oa|an|ni|il|li|id|de|e','benz','BNSLSNNTRNLT','enzo','ilid','benzoyllys'),
 (40087,'benzoylmesaconine',' b|be|en|nz|zo|oy|yl|lm|me|es|sa|ac|co|on|ni|in|ne|e','benz','BNSLMSKNN','enzo','onin','benzoylmes'),
 (40088,'benzoylmetronidazole',' b|be|en|nz|zo|oy|yl|lm|me|et|tr|ro|on|ni|id|da|az|zo|ol|le|e','benz','BNSLMTRNTSL','enzo','azol','benzoylmet'),
 (40089,'benzoylnorecgonine',' b|be|en|nz|zo|oy|yl|ln|no|or|re|ec|cg|go|on|ni|in|ne|e','benz','BNSLNRKKNN','enzo','onin','benzoylnor');
INSERT INTO `m_spelling_dictionary` VALUES  (40090,'benzoylphenyl',' b|be|en|nz|zo|oy|yl|lp|ph|he|en|ny|yl|l','benz','BNSLFNL','enzo','heny','benzoylphe'),
 (40091,'benzoylphenyl urea',' b|be|en|nz|zo|oy|yl|lp|ph|he|en|ny|yl|l | u|ur|re|ea|a','benz','BNSLFNLR','enzo',' ure','benzoylphe'),
 (40092,'benzoylphenyl ureas',' b|be|en|nz|zo|oy|yl|lp|ph|he|en|ny|yl|l | u|ur|re|ea|as|s','benz','BNSLFNLRS','enzo','urea','benzoylphe'),
 (40093,'benzoylphenylalanine',' b|be|en|nz|zo|oy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','benz','BNSLFNLLNN','enzo','anin','benzoylphe'),
 (40094,'benzoylphenylurea',' b|be|en|nz|zo|oy|yl|lp|ph|he|en|ny|yl|lu|ur|re|ea|a','benz','BNSLFNLR','enzo','lure','benzoylphe'),
 (40095,'benzoylphenylureas',' b|be|en|nz|zo|oy|yl|lp|ph|he|en|ny|yl|lu|ur|re|ea|as|s','benz','BNSLFNLRS','enzo','urea','benzoylphe'),
 (40096,'benzoylpropionic',' b|be|en|nz|zo|oy|yl|lp|pr|ro|op|pi|io|on|ni|ic|c','benz','BNSLPRPNK','enzo','ioni','benzoylpro'),
 (40097,'benzoyls',' b|be|en|nz|zo|oy|yl|ls|s','benz','BNSLS','enzo','zoyl','benzoyls'),
 (40098,'benzoyltaxol',' b|be|en|nz|zo|oy|yl|lt|ta|ax|xo|ol|l','benz','BNSLTKSL','enzo','taxo','benzoyltax');
INSERT INTO `m_spelling_dictionary` VALUES  (40099,'benzoylthiophene',' b|be|en|nz|zo|oy|yl|lt|th|hi|io|op|ph|he|en|ne|e','benz','BNSL0FN','enzo','phen','benzoylthi'),
 (40100,'benzoylthiophenes',' b|be|en|nz|zo|oy|yl|lt|th|hi|io|op|ph|he|en|ne|es|s','benz','BNSL0FNS','enzo','hene','benzoylthi'),
 (40101,'benzoyltropeine',' b|be|en|nz|zo|oy|yl|lt|tr|ro|op|pe|ei|in|ne|e','benz','BNSLTRPN','enzo','pein','benzoyltro'),
 (40102,'benzoyltyrosine',' b|be|en|nz|zo|oy|yl|lt|ty|yr|ro|os|si|in|ne|e','benz','BNSLTRSN','enzo','osin','benzoyltyr'),
 (40103,'benzoyltyrosine butylamide',' b|be|en|nz|zo|oy|yl|lt|ty|yr|ro|os|si|in|ne|e | b|bu|ut|ty|yl|la|am|mi|id|de|e','benz','BNSLTRSNBTLMT','enzo','amid','benzoyltyr'),
 (40104,'benzphetamine',' b|be|en|nz|zp|ph|he|et|ta|am|mi|in|ne|e','benz','BNSFTMN','enzp','amin','benzphetam'),
 (40105,'benzphetamine demethylase',' b|be|en|nz|zp|ph|he|et|ta|am|mi|in|ne|e | d|de|em|me|et|th|hy|yl|la|as|se|e','benz','BNSFTMNTM0LS','enzp','ylas','benzphetam'),
 (40106,'benzphetamine hydrochloride',' b|be|en|nz|zp|ph|he|et|ta|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','benz','BNSFTMNTRXLRT','enzp','orid','benzphetam'),
 (40107,'benzphetamines',' b|be|en|nz|zp|ph|he|et|ta|am|mi|in|ne|es|s','benz','BNSFTMNS','enzp','mine','benzphetam');
INSERT INTO `m_spelling_dictionary` VALUES  (40108,'benzpyrene',' b|be|en|nz|zp|py|yr|re|en|ne|e','benz','BNSPRN','enzp','yren','benzpyrene'),
 (40109,'benzpyrenes',' b|be|en|nz|zp|py|yr|re|en|ne|es|s','benz','BNSPRNS','enzp','rene','benzpyrene'),
 (40110,'benzquinamide',' b|be|en|nz|zq|qu|ui|in|na|am|mi|id|de|e','benz','BNSKNMT','enzq','amid','benzquinam'),
 (40111,'benzthiazide',' b|be|en|nz|zt|th|hi|ia|az|zi|id|de|e','benz','BNS0ST','enzt','azid','benzthiazi'),
 (40112,'benztropine',' b|be|en|nz|zt|tr|ro|op|pi|in|ne|e','benz','BNSTRPN','enzt','opin','benztropin'),
 (40113,'benztropine mesylate',' b|be|en|nz|zt|tr|ro|op|pi|in|ne|e | m|me|es|sy|yl|la|at|te|e','benz','BNSTRPNMSLT','enzt','ylat','benztropin'),
 (40114,'benztropines',' b|be|en|nz|zt|tr|ro|op|pi|in|ne|es|s','benz','BNSTRPNS','enzt','pine','benztropin'),
 (40115,'benzydamine',' b|be|en|nz|zy|yd|da|am|mi|in|ne|e','benz','BNSTMN','enzy','amin','benzydamin'),
 (40116,'benzydamines',' b|be|en|nz|zy|yd|da|am|mi|in|ne|es|s','benz','BNSTMNS','enzy','mine','benzydamin'),
 (40117,'benzydroflumethiazide',' b|be|en|nz|zy|yd|dr|ro|of|fl|lu|um|me|et|th|hi|ia|az|zi|id|de|e','benz','BNSTRFLM0ST','enzy','azid','benzydrofl');
INSERT INTO `m_spelling_dictionary` VALUES  (40118,'benzydroflumethiazides',' b|be|en|nz|zy|yd|dr|ro|of|fl|lu|um|me|et|th|hi|ia|az|zi|id|de|es|s','benz','BNSTRFLM0STS','enzy','zide','benzydrofl'),
 (40119,'benzyl',' b|be|en|nz|zy|yl|l','benz','BNSL','enzy','enzy','benzyl'),
 (40120,'benzyl alcohol',' b|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|l','benz','BNSLLKHL','enzy','coho','benzyl alc'),
 (40121,'benzyl alcohols',' b|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|ls|s','benz','BNSLLKHLS','enzy','ohol','benzyl alc'),
 (40122,'benzyl benzoate',' b|be|en|nz|zy|yl|l | b|be|en|nz|zo|oa|at|te|e','benz','BNSLBNST','enzy','zoat','benzyl ben'),
 (40123,'benzyl bromide',' b|be|en|nz|zy|yl|l | b|br|ro|om|mi|id|de|e','benz','BNSLBRMT','enzy','omid','benzyl bro'),
 (40124,'benzyl carbinol',' b|be|en|nz|zy|yl|l | c|ca|ar|rb|bi|in|no|ol|l','benz','BNSLKRBNL','enzy','bino','benzyl car'),
 (40125,'benzyl carbinols',' b|be|en|nz|zy|yl|l | c|ca|ar|rb|bi|in|no|ol|ls|s','benz','BNSLKRBNLS','enzy','inol','benzyl car'),
 (40126,'benzyl chloride',' b|be|en|nz|zy|yl|l | c|ch|hl|lo|or|ri|id|de|e','benz','BNSLXLRT','enzy','orid','benzyl chl');
INSERT INTO `m_spelling_dictionary` VALUES  (40127,'benzyl compound',' b|be|en|nz|zy|yl|l | c|co|om|mp|po|ou|un|nd|d','benz','BNSLKMPNT','enzy','poun','benzyl com'),
 (40128,'benzyl compounds',' b|be|en|nz|zy|yl|l | c|co|om|mp|po|ou|un|nd|ds|s','benz','BNSLKMPNTS','enzy','ound','benzyl com'),
 (40129,'benzyl cyanide',' b|be|en|nz|zy|yl|l | c|cy|ya|an|ni|id|de|e','benz','BNSLSYNT','enzy','anid','benzyl cya'),
 (40130,'benzyl methanethiolsulfonate',' b|be|en|nz|zy|yl|l | m|me|et|th|ha|an|ne|et|th|hi|io|ol|ls|su|ul|lf|fo|on|na|at|te|e','benz','BNSLM0N0LSLFNT','enzy','onat','benzyl met'),
 (40131,'benzyl methanethiolsulphonate',' b|be|en|nz|zy|yl|l | m|me|et|th|ha|an|ne|et|th|hi|io|ol|ls|su|ul|lp|ph|ho|on|na|at|te|e','benz','BNSLM0N0LSLFNT','enzy','onat','benzyl met'),
 (40132,'benzyl penicillin',' b|be|en|nz|zy|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|n','benz','BNSLPNSLN','enzy','illi','benzyl pen'),
 (40133,'benzyl penicillin potassium',' b|be|en|nz|zy|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|n | p|po|ot|ta|as|ss|si|iu|um|m','benz','BNSLPNSLNPTSM','enzy','ssiu','benzyl pen'),
 (40134,'benzyl selenocyanate',' b|be|en|nz|zy|yl|l | s|se|el|le|en|no|oc|cy|ya|an|na|at|te|e','benz','BNSLSLNSYNT','enzy','anat','benzyl sel');
INSERT INTO `m_spelling_dictionary` VALUES  (40135,'benzyl thiocyanate',' b|be|en|nz|zy|yl|l | t|th|hi|io|oc|cy|ya|an|na|at|te|e','benz','BNSL0SYNT','enzy','anat','benzyl thi'),
 (40136,'benzyl viologen',' b|be|en|nz|zy|yl|l | v|vi|io|ol|lo|og|ge|en|n','benz','BNSLFLJN','enzy','loge','benzyl vio'),
 (40137,'benzyl viologens',' b|be|en|nz|zy|yl|l | v|vi|io|ol|lo|og|ge|en|ns|s','benz','BNSLFLJNS','enzy','ogen','benzyl vio'),
 (40138,'benzyl-DEDTC',' b|be|en|nz|zy|yl|l-|-D|DE|ED|DT|TC|C','benz','BNSLTTTK','enzy','DEDT','benzyl-DED'),
 (40139,'benzyl-penicillin',' b|be|en|nz|zy|yl|l-|-p|pe|en|ni|ic|ci|il|ll|li|in|n','benz','BNSLPNSLN','enzy','illi','benzyl-pen'),
 (40140,'benzylacyclouridine',' b|be|en|nz|zy|yl|la|ac|cy|yc|cl|lo|ou|ur|ri|id|di|in|ne|e','benz','BNSLSKLRTN','enzy','idin','benzylacyc'),
 (40141,'benzylacyclouridines',' b|be|en|nz|zy|yl|la|ac|cy|yc|cl|lo|ou|ur|ri|id|di|in|ne|es|s','benz','BNSLSKLRTNS','enzy','dine','benzylacyc'),
 (40142,'benzyladenine',' b|be|en|nz|zy|yl|la|ad|de|en|ni|in|ne|e','benz','BNSLTNN','enzy','enin','benzyladen'),
 (40143,'benzylalanine',' b|be|en|nz|zy|yl|la|al|la|an|ni|in|ne|e','benz','BNSLLNN','enzy','anin','benzylalan');
INSERT INTO `m_spelling_dictionary` VALUES  (40144,'benzylamide',' b|be|en|nz|zy|yl|la|am|mi|id|de|e','benz','BNSLMT','enzy','amid','benzylamid'),
 (40145,'benzylamides',' b|be|en|nz|zy|yl|la|am|mi|id|de|es|s','benz','BNSLMTS','enzy','mide','benzylamid'),
 (40146,'benzylamine',' b|be|en|nz|zy|yl|la|am|mi|in|ne|e','benz','BNSLMN','enzy','amin','benzylamin'),
 (40147,'benzylamine oxidase',' b|be|en|nz|zy|yl|la|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e','benz','BNSLMNKSTS','enzy','idas','benzylamin'),
 (40148,'benzylamine oxidases',' b|be|en|nz|zy|yl|la|am|mi|in|ne|e | o|ox|xi|id|da|as|se|es|s','benz','BNSLMNKSTSS','enzy','dase','benzylamin'),
 (40149,'benzylamines',' b|be|en|nz|zy|yl|la|am|mi|in|ne|es|s','benz','BNSLMNS','enzy','mine','benzylamin'),
 (40150,'benzylaminesulfonic',' b|be|en|nz|zy|yl|la|am|mi|in|ne|es|su|ul|lf|fo|on|ni|ic|c','benz','BNSLMNSLFNK','enzy','foni','benzylamin'),
 (40151,'benzylaminesulphonic',' b|be|en|nz|zy|yl|la|am|mi|in|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','benz','BNSLMNSLFNK','enzy','honi','benzylamin'),
 (40152,'benzylamphetamine',' b|be|en|nz|zy|yl|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','benz','BNSLMFTMN','enzy','amin','benzylamph');
INSERT INTO `m_spelling_dictionary` VALUES  (40153,'benzylaniline',' b|be|en|nz|zy|yl|la|an|ni|il|li|in|ne|e','benz','BNSLNLN','enzy','ilin','benzylanil'),
 (40154,'benzylate',' b|be|en|nz|zy|yl|la|at|te|e','benz','BNSLT','enzy','ylat','benzylate'),
 (40155,'benzylated',' b|be|en|nz|zy|yl|la|at|te|ed|d','benz','BNSLTT','enzy','late','benzylated'),
 (40156,'benzylates',' b|be|en|nz|zy|yl|la|at|te|es|s','benz','BNSLTS','enzy','late','benzylates'),
 (40157,'benzylating',' b|be|en|nz|zy|yl|la|at|ti|in|ng|g','benz','BNSLTNK','enzy','atin','benzylatin'),
 (40158,'benzylation',' b|be|en|nz|zy|yl|la|at|ti|io|on|n','benz','BNSLXN','enzy','atio','benzylatio'),
 (40159,'benzylazoxyprocarbazine',' b|be|en|nz|zy|yl|la|az|zo|ox|xy|yp|pr|ro|oc|ca|ar|rb|ba|az|zi|in|ne|e','benz','BNSLSKSPRKRBSN','enzy','azin','benzylazox'),
 (40160,'benzylbenzenecarboxylate',' b|be|en|nz|zy|yl|lb|be|en|nz|ze|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','benz','BNSLBNSNKRBKSLT','enzy','ylat','benzylbenz'),
 (40161,'benzylcarbamyllidocaine',' b|be|en|nz|zy|yl|lc|ca|ar|rb|ba|am|my|yl|ll|li|id|do|oc|ca|ai|in|ne|e','benz','BNSLKRBMLTKN','enzy','cain','benzylcarb'),
 (40162,'benzylchloride',' b|be|en|nz|zy|yl|lc|ch|hl|lo|or|ri|id|de|e','benz','BNSLXLRT','enzy','orid','benzylchlo');
INSERT INTO `m_spelling_dictionary` VALUES  (40163,'benzylcyanide',' b|be|en|nz|zy|yl|lc|cy|ya|an|ni|id|de|e','benz','BNSLSYNT','enzy','anid','benzylcyan'),
 (40164,'benzyldihydronicotinamide',' b|be|en|nz|zy|yl|ld|di|ih|hy|yd|dr|ro|on|ni|ic|co|ot|ti|in|na|am|mi|id|de|e','benz','BNSLTTRNKTNMT','enzy','amid','benzyldihy'),
 (40165,'benzyldimethylamine',' b|be|en|nz|zy|yl|ld|di|im|me|et|th|hy|yl|la|am|mi|in|ne|e','benz','BNSLTM0LMN','enzy','amin','benzyldime'),
 (40166,'benzylguanine',' b|be|en|nz|zy|yl|lg|gu|ua|an|ni|in|ne|e','benz','BNSLKNN','enzy','anin','benzylguan'),
 (40167,'benzylguanines',' b|be|en|nz|zy|yl|lg|gu|ua|an|ni|in|ne|es|s','benz','BNSLKNNS','enzy','nine','benzylguan'),
 (40168,'benzylhydrazine',' b|be|en|nz|zy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','benz','BNSLTRSN','enzy','azin','benzylhydr'),
 (40169,'benzylhydroquinone',' b|be|en|nz|zy|yl|lh|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e','benz','BNSLTRKNN','enzy','inon','benzylhydr'),
 (40170,'benzylhydroquinones',' b|be|en|nz|zy|yl|lh|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|es|s','benz','BNSLTRKNNS','enzy','none','benzylhydr'),
 (40171,'benzylic',' b|be|en|nz|zy|yl|li|ic|c','benz','BNSLK','enzy','zyli','benzylic');
INSERT INTO `m_spelling_dictionary` VALUES  (40172,'benzylidene',' b|be|en|nz|zy|yl|li|id|de|en|ne|e','benz','BNSLTN','enzy','iden','benzyliden'),
 (40173,'benzylidene compound',' b|be|en|nz|zy|yl|li|id|de|en|ne|e | c|co|om|mp|po|ou|un|nd|d','benz','BNSLTNKMPNT','enzy','poun','benzyliden'),
 (40174,'benzylidene compounds',' b|be|en|nz|zy|yl|li|id|de|en|ne|e | c|co|om|mp|po|ou|un|nd|ds|s','benz','BNSLTNKMPNTS','enzy','ound','benzyliden'),
 (40175,'benzylideneacetone',' b|be|en|nz|zy|yl|li|id|de|en|ne|ea|ac|ce|et|to|on|ne|e','benz','BNSLTNSTN','enzy','eton','benzyliden'),
 (40176,'benzylideneacetophenone',' b|be|en|nz|zy|yl|li|id|de|en|ne|ea|ac|ce|et|to|op|ph|he|en|no|on|ne|e','benz','BNSLTNSTFNN','enzy','enon','benzyliden'),
 (40177,'benzylideneacetophenones',' b|be|en|nz|zy|yl|li|id|de|en|ne|ea|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','benz','BNSLTNSTFNNS','enzy','none','benzyliden'),
 (40178,'benzylideneamino',' b|be|en|nz|zy|yl|li|id|de|en|ne|ea|am|mi|in|no|o','benz','BNSLTNMN','enzy','amin','benzyliden'),
 (40179,'benzylidenenaltrexone',' b|be|en|nz|zy|yl|li|id|de|en|ne|en|na|al|lt|tr|re|ex|xo|on|ne|e','benz','BNSLTNNLTRKSN','enzy','exon','benzyliden');
INSERT INTO `m_spelling_dictionary` VALUES  (40180,'benzylimidazole',' b|be|en|nz|zy|yl|li|im|mi|id|da|az|zo|ol|le|e','benz','BNSLMTSL','enzy','azol','benzylimid'),
 (40181,'benzylimidazoles',' b|be|en|nz|zy|yl|li|im|mi|id|da|az|zo|ol|le|es|s','benz','BNSLMTSLS','enzy','zole','benzylimid'),
 (40182,'benzylisoquinoline',' b|be|en|nz|zy|yl|li|is|so|oq|qu|ui|in|no|ol|li|in|ne|e','benz','BNSLSKNLN','enzy','olin','benzylisoq'),
 (40183,'benzylisoquinolines',' b|be|en|nz|zy|yl|li|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|s','benz','BNSLSKNLNS','enzy','line','benzylisoq'),
 (40184,'benzylisothiocyanate',' b|be|en|nz|zy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','benz','BNSLS0SYNT','enzy','anat','benzylisot'),
 (40185,'benzylisothiocyanates',' b|be|en|nz|zy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|es|s','benz','BNSLS0SYNTS','enzy','nate','benzylisot'),
 (40186,'benzylmalic',' b|be|en|nz|zy|yl|lm|ma|al|li|ic|c','benz','BNSLMLK','enzy','mali','benzylmali'),
 (40187,'benzylmalonic',' b|be|en|nz|zy|yl|lm|ma|al|lo|on|ni|ic|c','benz','BNSLMLNK','enzy','loni','benzylmalo'),
 (40188,'benzylmercapturic acid',' b|be|en|nz|zy|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','benz','BNSLMRKPTRKST','enzy',' aci','benzylmerc');
INSERT INTO `m_spelling_dictionary` VALUES  (40189,'benzyloxy',' b|be|en|nz|zy|yl|lo|ox|xy|y','benz','BNSLKS','enzy','ylox','benzyloxy'),
 (40190,'benzyloxyamine',' b|be|en|nz|zy|yl|lo|ox|xy|ya|am|mi|in|ne|e','benz','BNSLKSYMN','enzy','amin','benzyloxya'),
 (40191,'benzyloxybenzyl',' b|be|en|nz|zy|yl|lo|ox|xy|yb|be|en|nz|zy|yl|l','benz','BNSLKSBNSL','enzy','enzy','benzyloxyb'),
 (40192,'benzyloxybenzylacyclouridine',' b|be|en|nz|zy|yl|lo|ox|xy|yb|be|en|nz|zy|yl|la|ac|cy|yc|cl|lo|ou|ur|ri|id|di|in|ne|e','benz','BNSLKSBNSLSKLRTN','enzy','idin','benzyloxyb'),
 (40193,'benzyloxybenzyluracil',' b|be|en|nz|zy|yl|lo|ox|xy|yb|be|en|nz|zy|yl|lu|ur|ra|ac|ci|il|l','benz','BNSLKSBNSLRSL','enzy','raci','benzyloxyb'),
 (40194,'benzyloxycarbonyl',' b|be|en|nz|zy|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|l','benz','BNSLKSKRBNL','enzy','bony','benzyloxyc'),
 (40195,'benzyloxycarbonylglutamyltyrosine',' b|be|en|nz|zy|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|lg|gl|lu|ut|ta|am|my|yl|lt|ty|yr|ro|os|si|in|ne|e','benz','BNSLKSKRBNLKLTMLTRSN','enzy','osin','benzyloxyc'),
 (40196,'benzyloxycarbonylphenylalanine',' b|be|en|nz|zy|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','benz','BNSLKSKRBNLFNLLNN','enzy','anin','benzyloxyc');
INSERT INTO `m_spelling_dictionary` VALUES  (40197,'benzyloxycarbonyltryptophan',' b|be|en|nz|zy|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|lt|tr|ry|yp|pt|to|op|ph|ha|an|n','benz','BNSLKSKRBNLTRPTFN','enzy','opha','benzyloxyc'),
 (40198,'benzyloxycarbonyltyrosylalanyldiazomethane',' b|be|en|nz|zy|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|lt|ty|yr|ro|os|sy|yl|la|al|la|an|ny|yl|ld|di|ia|az|zo|om|me|et|th|ha|an|ne|e','benz','BNSLKSKRBNLTRSLLNLTSM0N','enzy','than','benzyloxyc'),
 (40199,'benzyloxypropionictetraacetate',' b|be|en|nz|zy|yl|lo|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|ct|te|et|tr|ra|aa|ac|ce|et|ta|at|te|e','benz','BNSLKSPRPNKTTRSTT','enzy','etat','benzyloxyp'),
 (40200,'benzyloxyresorufin',' b|be|en|nz|zy|yl|lo|ox|xy|yr|re|es|so|or|ru|uf|fi|in|n','benz','BNSLKSRSRFN','enzy','rufi','benzyloxyr'),
 (40201,'benzylparaben',' b|be|en|nz|zy|yl|lp|pa|ar|ra|ab|be|en|n','benz','BNSLPRBN','enzy','rabe','benzylpara'),
 (40202,'benzylpenicillenic',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|le|en|ni|ic|c','benz','BNSLPNSLNK','enzy','leni','benzylpeni'),
 (40203,'benzylpenicillenic acid',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|le|en|ni|ic|c | a|ac|ci|id|d','benz','BNSLPNSLNKST','enzy',' aci','benzylpeni');
INSERT INTO `m_spelling_dictionary` VALUES  (40204,'benzylpenicillin',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','benz','BNSLPNSLN','enzy','illi','benzylpeni'),
 (40205,'benzylpenicillin acylase',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n | a|ac|cy|yl|la|as|se|e','benz','BNSLPNSLNSLS','enzy','ylas','benzylpeni'),
 (40206,'benzylpenicillin potassium',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n | p|po|ot|ta|as|ss|si|iu|um|m','benz','BNSLPNSLNPTSM','enzy','ssiu','benzylpeni'),
 (40207,'benzylpenicillin procaine',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n | p|pr|ro|oc|ca|ai|in|ne|e','benz','BNSLPNSLNPRKN','enzy','cain','benzylpeni'),
 (40208,'benzylpenicillinase',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|na|as|se|e','benz','BNSLPNSLNS','enzy','inas','benzylpeni'),
 (40209,'benzylpenicilloate',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|lo|oa|at|te|e','benz','BNSLPNSLT','enzy','loat','benzylpeni'),
 (40210,'benzylpenicilloate sodium',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|lo|oa|at|te|e | s|so|od|di|iu|um|m','benz','BNSLPNSLTSTM','enzy','odiu','benzylpeni'),
 (40211,'benzylpenicilloic',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|lo|oi|ic|c','benz','BNSLPNSLK','enzy','lloi','benzylpeni');
INSERT INTO `m_spelling_dictionary` VALUES  (40212,'benzylpenicilloic acid',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|lo|oi|ic|c | a|ac|ci|id|d','benz','BNSLPNSLKST','enzy',' aci','benzylpeni'),
 (40213,'benzylpenicilloyl',' b|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|lo|oy|yl|l','benz','BNSLPNSLL','enzy','lloy','benzylpeni'),
 (40214,'benzylphosphonic',' b|be|en|nz|zy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','benz','BNSLFSFNK','enzy','honi','benzylphos'),
 (40215,'benzylpyrimidine',' b|be|en|nz|zy|yl|lp|py|yr|ri|im|mi|id|di|in|ne|e','benz','BNSLPRMTN','enzy','idin','benzylpyri'),
 (40216,'benzylpyrimidines',' b|be|en|nz|zy|yl|lp|py|yr|ri|im|mi|id|di|in|ne|es|s','benz','BNSLPRMTNS','enzy','dine','benzylpyri'),
 (40217,'benzylpyrrolidine',' b|be|en|nz|zy|yl|lp|py|yr|rr|ro|ol|li|id|di|in|ne|e','benz','BNSLPRLTN','enzy','idin','benzylpyrr'),
 (40218,'benzylpyrrolidines',' b|be|en|nz|zy|yl|lp|py|yr|rr|ro|ol|li|id|di|in|ne|es|s','benz','BNSLPRLTNS','enzy','dine','benzylpyrr'),
 (40219,'benzylselenocyanate',' b|be|en|nz|zy|yl|ls|se|el|le|en|no|oc|cy|ya|an|na|at|te|e','benz','BNSLSLNSYNT','enzy','anat','benzylsele'),
 (40220,'benzylsuccinate',' b|be|en|nz|zy|yl|ls|su|uc|cc|ci|in|na|at|te|e','benz','BNSLSKSNT','enzy','inat','benzylsucc');
INSERT INTO `m_spelling_dictionary` VALUES  (40221,'benzylsuccinic',' b|be|en|nz|zy|yl|ls|su|uc|cc|ci|in|ni|ic|c','benz','BNSLSKSNK','enzy','cini','benzylsucc'),
 (40222,'benzylsuccinic acid',' b|be|en|nz|zy|yl|ls|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','benz','BNSLSKSNKST','enzy',' aci','benzylsucc'),
 (40223,'benzyltetrahydropalmatine',' b|be|en|nz|zy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|pa|al|lm|ma|at|ti|in|ne|e','benz','BNSLTTRTRPLMTN','enzy','atin','benzyltetr'),
 (40224,'benzylthio',' b|be|en|nz|zy|yl|lt|th|hi|io|o','benz','BNSL0','enzy','lthi','benzylthio'),
 (40225,'benzylthiocyanate',' b|be|en|nz|zy|yl|lt|th|hi|io|oc|cy|ya|an|na|at|te|e','benz','BNSL0SYNT','enzy','anat','benzylthio'),
 (40226,'benzylthiouracil',' b|be|en|nz|zy|yl|lt|th|hi|io|ou|ur|ra|ac|ci|il|l','benz','BNSL0RSL','enzy','raci','benzylthio'),
 (40227,'benzylthiourea',' b|be|en|nz|zy|yl|lt|th|hi|io|ou|ur|re|ea|a','benz','BNSL0R','enzy','oure','benzylthio'),
 (40228,'benzyltributylammonium',' b|be|en|nz|zy|yl|lt|tr|ri|ib|bu|ut|ty|yl|la|am|mm|mo|on|ni|iu|um|m','benz','BNSLTRBTLMNM','enzy','oniu','benzyltrib'),
 (40229,'benzyltrimethylammonium',' b|be|en|nz|zy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','benz','BNSLTRM0LMNM','enzy','oniu','benzyltrim');
INSERT INTO `m_spelling_dictionary` VALUES  (40230,'benzyltrimethylammonium butanoate',' b|be|en|nz|zy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|bu|ut|ta|an|no|oa|at|te|e','benz','BNSLTRM0LMNMBTNT','enzy','noat','benzyltrim'),
 (40231,'Beospir',' B|Be|eo|os|sp|pi|ir|r','Beos','BSPR','eosp','ospi','Beospir'),
 (40232,'Beospirs',' B|Be|eo|os|sp|pi|ir|rs|s','Beos','BSPRS','eosp','spir','Beospirs'),
 (40233,'Bepadin',' B|Be|ep|pa|ad|di|in|n','Bepa','BPTN','epad','padi','Bepadin'),
 (40234,'bepanthen',' b|be|ep|pa|an|nt|th|he|en|n','bepa','BPN0N','epan','nthe','bepanthen'),
 (40235,'bepask',' b|be|ep|pa|as|sk|k','bepa','BPSK','epas','epas','bepask'),
 (40236,'bephenium',' b|be|ep|ph|he|en|ni|iu|um|m','beph','BFNM','ephe','eniu','bephenium'),
 (40237,'bephenium compound',' b|be|ep|ph|he|en|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|d','beph','BFNMKMPNT','ephe','poun','bephenium'),
 (40238,'bephenium compounds',' b|be|ep|ph|he|en|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|ds|s','beph','BFNMKMPNTS','ephe','ound','bephenium'),
 (40239,'bepheniums',' b|be|ep|ph|he|en|ni|iu|um|ms|s','beph','BFNMS','ephe','nium','bepheniums');
INSERT INTO `m_spelling_dictionary` VALUES  (40240,'bepridil',' b|be|ep|pr|ri|id|di|il|l','bepr','BPRTL','epri','ridi','bepridil'),
 (40241,'bequeath',' b|be|eq|qu|ue|ea|at|th|h','bequ','BK0','eque','ueat','bequeath'),
 (40242,'bequeathal',' b|be|eq|qu|ue|ea|at|th|ha|al|l','bequ','BK0L','eque','atha','bequeathal'),
 (40243,'bequeathed',' b|be|eq|qu|ue|ea|at|th|he|ed|d','bequ','BK0T','eque','athe','bequeathed'),
 (40244,'bequeathing',' b|be|eq|qu|ue|ea|at|th|hi|in|ng|g','bequ','BK0NK','eque','thin','bequeathin'),
 (40245,'bequeaths',' b|be|eq|qu|ue|ea|at|th|hs|s','bequ','BK0S','eque','eath','bequeaths'),
 (40246,'bequest',' b|be|eq|qu|ue|es|st|t','bequ','BKST','eque','ques','bequest'),
 (40247,'bequests',' b|be|eq|qu|ue|es|st|ts|s','bequ','BKSTS','eque','uest','bequests'),
 (40248,'Ber',' B|Be|er|r','Ber','BR','er','Ber','Ber'),
 (40249,'BER\'s','','','',NULL,NULL,''),
 (40250,'beractant',' b|be|er|ra|ac|ct|ta|an|nt|t','bera','BRKTNT','erac','ctan','beractant'),
 (40251,'beraprost',' b|be|er|ra|ap|pr|ro|os|st|t','bera','BRPRST','erap','pros','beraprost'),
 (40252,'beraprost sodium',' b|be|er|ra|ap|pr|ro|os|st|t | s|so|od|di|iu|um|m','bera','BRPRSTSTM','erap','odiu','beraprost');
INSERT INTO `m_spelling_dictionary` VALUES  (40253,'Berardinelli-Seip syndrome',' B|Be|er|ra|ar|rd|di|in|ne|el|ll|li|i-|-S|Se|ei|ip|p | s|sy|yn|nd|dr|ro|om|me|e','Bera','BRRTNLSPSNTRM','erar','drom','Berardinel'),
 (40254,'berate',' b|be|er|ra|at|te|e','bera','BRT','erat','erat','berate'),
 (40255,'berated',' b|be|er|ra|at|te|ed|d','bera','BRTT','erat','rate','berated'),
 (40256,'berates',' b|be|er|ra|at|te|es|s','bera','BRTS','erat','rate','berates'),
 (40257,'berating',' b|be|er|ra|at|ti|in|ng|g','bera','BRTNK','erat','atin','berating'),
 (40258,'Beraud',' B|Be|er|ra|au|ud|d','Bera','BRT','erau','erau','Beraud'),
 (40259,'Berauds',' B|Be|er|ra|au|ud|ds|s','Bera','BRTS','erau','raud','Berauds'),
 (40260,'berbamine',' b|be|er|rb|ba|am|mi|in|ne|e','berb','BRBMN','erba','amin','berbamine'),
 (40261,'berbamines',' b|be|er|rb|ba|am|mi|in|ne|es|s','berb','BRBMNS','erba','mine','berbamines'),
 (40262,'berbamunine',' b|be|er|rb|ba|am|mu|un|ni|in|ne|e','berb','BRBMNN','erba','unin','berbamunin'),
 (40263,'berbamunine synthase',' b|be|er|rb|ba|am|mu|un|ni|in|ne|e | s|sy|yn|nt|th|ha|as|se|e','berb','BRBMNNSN0S','erba','thas','berbamunin');
INSERT INTO `m_spelling_dictionary` VALUES  (40264,'Berber',' B|Be|er|rb|be|er|r','Berb','BRBR','erbe','erbe','Berber'),
 (40265,'Berberidaceae',' B|Be|er|rb|be|er|ri|id|da|ac|ce|ea|ae|e','Berb','BRBRTS','erbe','acea','Berberidac'),
 (40266,'berberine',' b|be|er|rb|be|er|ri|in|ne|e','berb','BRBRN','erbe','erin','berberine'),
 (40267,'berberines',' b|be|er|rb|be|er|ri|in|ne|es|s','berb','BRBRNS','erbe','rine','berberines'),
 (40268,'Berberis',' B|Be|er|rb|be|er|ri|is|s','Berb','BRBRS','erbe','beri','Berberis'),
 (40269,'Berberis aquifolium',' B|Be|er|rb|be|er|ri|is|s | a|aq|qu|ui|if|fo|ol|li|iu|um|m','Berb','BRBRSKFLM','erbe','oliu','Berberis a'),
 (40270,'Berberis aristata',' B|Be|er|rb|be|er|ri|is|s | a|ar|ri|is|st|ta|at|ta|a','Berb','BRBRSRSTT','erbe','stat','Berberis a'),
 (40271,'Berberis buxifolia',' B|Be|er|rb|be|er|ri|is|s | b|bu|ux|xi|if|fo|ol|li|ia|a','Berb','BRBRSBKSFL','erbe','foli','Berberis b'),
 (40272,'Berberis crataegina',' B|Be|er|rb|be|er|ri|is|s | c|cr|ra|at|ta|ae|eg|gi|in|na|a','Berb','BRBRSKRTJN','erbe','egin','Berberis c'),
 (40273,'Berberis dictyophylla',' B|Be|er|rb|be|er|ri|is|s | d|di|ic|ct|ty|yo|op|ph|hy|yl|ll|la|a','Berb','BRBRSTKTYFL','erbe','hyll','Berberis d');
INSERT INTO `m_spelling_dictionary` VALUES  (40274,'Berberis silva-taroucana',' B|Be|er|rb|be|er|ri|is|s | s|si|il|lv|va|a-|-t|ta|ar|ro|ou|uc|ca|an|na|a','Berb','BRBRSSLFTRKN','erbe','ucan','Berberis s'),
 (40275,'Berberis stolonifera',' B|Be|er|rb|be|er|ri|is|s | s|st|to|ol|lo|on|ni|if|fe|er|ra|a','Berb','BRBRSSTLNFR','erbe','ifer','Berberis s'),
 (40276,'Berberis thunbergii',' B|Be|er|rb|be|er|ri|is|s | t|th|hu|un|nb|be|er|rg|gi|ii|i','Berb','BRBRS0NBRJ','erbe','ergi','Berberis t'),
 (40277,'Berberis trifoliolata',' B|Be|er|rb|be|er|ri|is|s | t|tr|ri|if|fo|ol|li|io|ol|la|at|ta|a','Berb','BRBRSTRFLLT','erbe','olat','Berberis t'),
 (40278,'Berberis valdiviana',' B|Be|er|rb|be|er|ri|is|s | v|va|al|ld|di|iv|vi|ia|an|na|a','Berb','BRBRSFLTFN','erbe','vian','Berberis v'),
 (40279,'Berberis vulgaris',' B|Be|er|rb|be|er|ri|is|s | v|vu|ul|lg|ga|ar|ri|is|s','Berb','BRBRSFLKRS','erbe','gari','Berberis v'),
 (40280,'Berbers',' B|Be|er|rb|be|er|rs|s','Berb','BRBRS','erbe','rber','Berbers'),
 (40281,'berbine',' b|be|er|rb|bi|in|ne|e','berb','BRBN','erbi','rbin','berbine'),
 (40282,'berbines',' b|be|er|rb|bi|in|ne|es|s','berb','BRBNS','erbi','bine','berbines');
INSERT INTO `m_spelling_dictionary` VALUES  (40283,'Berchemia',' B|Be|er|rc|ch|he|em|mi|ia|a','Berc','BRXM','erch','hemi','Berchemia'),
 (40284,'Berchemia discolor',' B|Be|er|rc|ch|he|em|mi|ia|a | d|di|is|sc|co|ol|lo|or|r','Berc','BRXMTSKLR','erch','colo','Berchemia'),
 (40285,'Berchemia racemosa',' B|Be|er|rc|ch|he|em|mi|ia|a | r|ra|ac|ce|em|mo|os|sa|a','Berc','BRXMRSMS','erch','emos','Berchemia'),
 (40286,'Bere Stream',' B|Be|er|re|e | S|St|tr|re|ea|am|m','Bere','BRSTRM','ere','trea','Bere Strea'),
 (40287,'bereave',' b|be|er|re|ea|av|ve|e','bere','BRF','erea','reav','bereave'),
 (40288,'bereaved',' b|be|er|re|ea|av|ve|ed|d','bere','BRFT','erea','eave','bereaved'),
 (40289,'bereavement',' b|be|er|re|ea|av|ve|em|me|en|nt|t','bere','BRFMNT','erea','emen','bereavemen'),
 (40290,'bereavements',' b|be|er|re|ea|av|ve|em|me|en|nt|ts|s','bere','BRFMNTS','erea','ment','bereavemen'),
 (40291,'bereaves',' b|be|er|re|ea|av|ve|es|s','bere','BRFS','erea','eave','bereaves'),
 (40292,'bereaving',' b|be|er|re|ea|av|vi|in|ng|g','bere','BRFNK','erea','avin','bereaving'),
 (40293,'berefrine',' b|be|er|re|ef|fr|ri|in|ne|e','bere','BRFRN','eref','frin','berefrine');
INSERT INTO `m_spelling_dictionary` VALUES  (40294,'bereft',' b|be|er|re|ef|ft|t','bere','BRFT','eref','eref','bereft'),
 (40295,'bereitschaftspotential',' b|be|er|re|ei|it|ts|sc|ch|ha|af|ft|ts|sp|po|ot|te|en|nt|ti|ia|al|l','bere','BRTSXFTSPTNXL','erei','ntia','bereitscha'),
 (40296,'bereitschaftspotentials',' b|be|er|re|ei|it|ts|sc|ch|ha|af|ft|ts|sp|po|ot|te|en|nt|ti|ia|al|ls|s','bere','BRTSXFTSPTNXLS','erei','tial','bereitscha'),
 (40297,'Beremendia fissidens',' B|Be|er|re|em|me|en|nd|di|ia|a | f|fi|is|ss|si|id|de|en|ns|s','Bere','BRMNTFSTNS','erem','iden','Beremendia'),
 (40298,'berenil',' b|be|er|re|en|ni|il|l','bere','BRNL','eren','reni','berenil'),
 (40299,'berg',' b|be|er|rg|g','berg','BRK','erg','berg','berg'),
 (40300,'Berg adder',' B|Be|er|rg|g | a|ad|dd|de|er|r','Berg','BRKTR','erg','adde','Berg adder'),
 (40301,'Berg adders',' B|Be|er|rg|g | a|ad|dd|de|er|rs|s','Berg','BRKTRS','erg','dder','Berg adder'),
 (40302,'Berg River redfin',' B|Be|er|rg|g | R|Ri|iv|ve|er|r | r|re|ed|df|fi|in|n','Berg','BRKRFRRTFN','erg','edfi','Berg River'),
 (40303,'Berg River redfins',' B|Be|er|rg|g | R|Ri|iv|ve|er|r | r|re|ed|df|fi|in|ns|s','Berg','BRKRFRRTFNS','erg','dfin','Berg River');
INSERT INTO `m_spelling_dictionary` VALUES  (40304,'Bergama',' B|Be|er|rg|ga|am|ma|a','Berg','BRKM','erga','rgam','Bergama'),
 (40305,'Bergamas',' B|Be|er|rg|ga|am|ma|as|s','Berg','BRKMS','erga','gama','Bergamas'),
 (40306,'Bergamo',' B|Be|er|rg|ga|am|mo|o','Berg','BRKM','erga','rgam','Bergamo'),
 (40307,'Bergamos',' B|Be|er|rg|ga|am|mo|os|s','Berg','BRKMS','erga','gamo','Bergamos'),
 (40308,'bergamot',' b|be|er|rg|ga|am|mo|ot|t','berg','BRKMT','erga','gamo','bergamot'),
 (40309,'bergamot oil',' b|be|er|rg|ga|am|mo|ot|t | o|oi|il|l','berg','BRKMTL','erga','t oi','bergamot o'),
 (40310,'bergamotene',' b|be|er|rg|ga|am|mo|ot|te|en|ne|e','berg','BRKMTN','erga','oten','bergamoten'),
 (40311,'bergamotenes',' b|be|er|rg|ga|am|mo|ot|te|en|ne|es|s','berg','BRKMTNS','erga','tene','bergamoten'),
 (40312,'bergamots',' b|be|er|rg|ga|am|mo|ot|ts|s','berg','BRKMTS','erga','amot','bergamots'),
 (40313,'bergamottin',' b|be|er|rg|ga|am|mo|ot|tt|ti|in|n','berg','BRKMTN','erga','otti','bergamotti'),
 (40314,'bergapten',' b|be|er|rg|ga|ap|pt|te|en|n','berg','BRKPTN','erga','apte','bergapten'),
 (40315,'Bergen',' B|Be|er|rg|ge|en|n','Berg','BRJN','erge','erge','Bergen');
INSERT INTO `m_spelling_dictionary` VALUES  (40316,'Bergenia',' B|Be|er|rg|ge|en|ni|ia|a','Berg','BRJN','erge','geni','Bergenia'),
 (40317,'Bergenia ciliata',' B|Be|er|rg|ge|en|ni|ia|a | c|ci|il|li|ia|at|ta|a','Berg','BRJNSLT','erge','liat','Bergenia c'),
 (40318,'Bergenia crassifolia',' B|Be|er|rg|ge|en|ni|ia|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Berg','BRJNKRSFL','erge','foli','Bergenia c'),
 (40319,'Bergenia ligulata',' B|Be|er|rg|ge|en|ni|ia|a | l|li|ig|gu|ul|la|at|ta|a','Berg','BRJNLKLT','erge','ulat','Bergenia l'),
 (40320,'Bergenia purpurascens',' B|Be|er|rg|ge|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Berg','BRJNPRPRSNS','erge','scen','Bergenia p'),
 (40321,'bergenin',' b|be|er|rg|ge|en|ni|in|n','berg','BRJNN','erge','geni','bergenin'),
 (40322,'Berger',' B|Be|er|rg|ge|er|r','Berg','BRJR','erge','erge','Berger'),
 (40323,'Berger\'s disease','','','',NULL,NULL,''),
 (40324,'Berger\'s paraesthesia','','','',NULL,NULL,''),
 (40325,'Berger\'s paraesthesias','','','',NULL,NULL,''),
 (40326,'Berger\'s paresthesia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (40327,'Berger\'s paresthesias','','','',NULL,NULL,''),
 (40328,'Bergeron',' B|Be|er|rg|ge|er|ro|on|n','Berg','BRJRN','erge','gero','Bergeron'),
 (40329,'Bergeron\'s chorea','','','',NULL,NULL,''),
 (40330,'Bergeron\'s choreas','','','',NULL,NULL,''),
 (40331,'Bergeron\'s disease','','','',NULL,NULL,''),
 (40332,'Bergeron\'s diseases','','','',NULL,NULL,''),
 (40333,'Bergerons',' B|Be|er|rg|ge|er|ro|on|ns|s','Berg','BRJRNS','erge','eron','Bergerons'),
 (40334,'Bergers',' B|Be|er|rg|ge|er|rs|s','Berg','BRJRS','erge','rger','Bergers'),
 (40335,'Bergman fiber',' B|Be|er|rg|gm|ma|an|n | f|fi|ib|be|er|r','Berg','BRKMNFBR','ergm','fibe','Bergman fi'),
 (40336,'Bergman fibers',' B|Be|er|rg|gm|ma|an|n | f|fi|ib|be|er|rs|s','Berg','BRKMNFBRS','ergm','iber','Bergman fi'),
 (40337,'Bergmann',' B|Be|er|rg|gm|ma|an|nn|n','Berg','BRKMN','ergm','gman','Bergmann'),
 (40338,'Bergmanns',' B|Be|er|rg|gm|ma|an|nn|ns|s','Berg','BRKMNS','ergm','mann','Bergmanns'),
 (40339,'bergs',' b|be|er|rg|gs|s','berg','BRKS','ergs','berg','bergs');
INSERT INTO `m_spelling_dictionary` VALUES  (40340,'BERI',' B|BE|ER|RI|I','BERI','BR','ERI','BERI','BERI'),
 (40341,'beri-beri',' b|be|er|ri|i-|-b|be|er|ri|i','beri','BRBR','eri-','-ber','beri-beri'),
 (40342,'beriberi',' b|be|er|ri|ib|be|er|ri|i','beri','BRBR','erib','iber','beriberi'),
 (40343,'beriberic',' b|be|er|ri|ib|be|er|ri|ic|c','beri','BRBRK','erib','beri','beriberic'),
 (40344,'Bering',' B|Be|er|ri|in|ng|g','Beri','BRNK','erin','erin','Bering'),
 (40345,'Bering cisco',' B|Be|er|ri|in|ng|g | c|ci|is|sc|co|o','Beri','BRNKSSK','erin','cisc','Bering cis'),
 (40346,'Bering flounder',' B|Be|er|ri|in|ng|g | f|fl|lo|ou|un|nd|de|er|r','Beri','BRNKFLNTR','erin','unde','Bering flo'),
 (40347,'Bering flounders',' B|Be|er|ri|in|ng|g | f|fl|lo|ou|un|nd|de|er|rs|s','Beri','BRNKFLNTRS','erin','nder','Bering flo'),
 (40348,'Bering gunnel',' B|Be|er|ri|in|ng|g | g|gu|un|nn|ne|el|l','Beri','BRNKKNL','erin','unne','Bering gun'),
 (40349,'Bering gunnels',' B|Be|er|ri|in|ng|g | g|gu|un|nn|ne|el|ls|s','Beri','BRNKKNLS','erin','nnel','Bering gun'),
 (40350,'Bering poacher',' B|Be|er|ri|in|ng|g | p|po|oa|ac|ch|he|er|r','Beri','BRNKPXR','erin','ache','Bering poa');
INSERT INTO `m_spelling_dictionary` VALUES  (40351,'Bering poachers',' B|Be|er|ri|in|ng|g | p|po|oa|ac|ch|he|er|rs|s','Beri','BRNKPXRS','erin','cher','Bering poa'),
 (40352,'Bering skate',' B|Be|er|ri|in|ng|g | s|sk|ka|at|te|e','Beri','BRNKSKT','erin','skat','Bering ska'),
 (40353,'Bering snailfish',' B|Be|er|ri|in|ng|g | s|sn|na|ai|il|lf|fi|is|sh|h','Beri','BRNKSNLFX','erin','lfis','Bering sna'),
 (40354,'Bering snailfishes',' B|Be|er|ri|in|ng|g | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','Beri','BRNKSNLFXS','erin','ishe','Bering sna'),
 (40355,'Bering wolffish',' B|Be|er|ri|in|ng|g | w|wo|ol|lf|ff|fi|is|sh|h','Beri','BRNKWLFX','erin','ffis','Bering wol'),
 (40356,'Bering wolffishes',' B|Be|er|ri|in|ng|g | w|wo|ol|lf|ff|fi|is|sh|he|es|s','Beri','BRNKWLFXS','erin','ishe','Bering wol'),
 (40357,'beringite',' b|be|er|ri|in|ng|gi|it|te|e','beri','BRNJT','erin','ngit','beringite'),
 (40358,'Berings',' B|Be|er|ri|in|ng|gs|s','Beri','BRNKS','erin','ring','Berings'),
 (40359,'Beriplast',' B|Be|er|ri|ip|pl|la|as|st|t','Beri','BRPLST','erip','plas','Beriplast'),
 (40360,'Berke',' B|Be|er|rk|ke|e','Berk','BRK','erke','Berk','Berke');
INSERT INTO `m_spelling_dictionary` VALUES  (40361,'Berke operation',' B|Be|er|rk|ke|e | o|op|pe|er|ra|at|ti|io|on|n','Berk','BRKPRXN','erke','atio','Berke oper'),
 (40362,'Berke operations',' B|Be|er|rk|ke|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Berk','BRKPRXNS','erke','tion','Berke oper'),
 (40363,'Berkeley',' B|Be|er|rk|ke|el|le|ey|y','Berk','BRKL','erke','kele','Berkeley'),
 (40364,'berkelium',' b|be|er|rk|ke|el|li|iu|um|m','berk','BRKLM','erke','eliu','berkelium'),
 (40365,'Berkes',' B|Be|er|rk|ke|es|s','Berk','BRKS','erke','erke','Berkes'),
 (40366,'Berkshire',' B|Be|er|rk|ks|sh|hi|ir|re|e','Berk','BRKXR','erks','shir','Berkshire'),
 (40367,'berlafenone',' b|be|er|rl|la|af|fe|en|no|on|ne|e','berl','BRLFNN','erla','enon','berlafenon'),
 (40368,'Berlandiera',' B|Be|er|rl|la|an|nd|di|ie|er|ra|a','Berl','BRLNTR','erla','dier','Berlandier'),
 (40369,'Berlandiera pumila',' B|Be|er|rl|la|an|nd|di|ie|er|ra|a | p|pu|um|mi|il|la|a','Berl','BRLNTRPML','erla','umil','Berlandier'),
 (40370,'Berlandiera subacaulis',' B|Be|er|rl|la|an|nd|di|ie|er|ra|a | s|su|ub|ba|ac|ca|au|ul|li|is|s','Berl','BRLNTRSBKLS','erla','auli','Berlandier'),
 (40371,'Berlex',' B|Be|er|rl|le|ex|x','Berl','BRLKS','erle','erle','Berlex');
INSERT INTO `m_spelling_dictionary` VALUES  (40372,'Berlin',' B|Be|er|rl|li|in|n','Berl','BRLN','erli','erli','Berlin'),
 (40373,'Berlin blue',' B|Be|er|rl|li|in|n | b|bl|lu|ue|e','Berl','BRLNBL','erli',' blu','Berlin blu'),
 (40374,'Berlin\'s disease','','','',NULL,NULL,''),
 (40375,'Berlin\'s diseases','','','',NULL,NULL,''),
 (40376,'Berlin\'s edema','','','',NULL,NULL,''),
 (40377,'Berlin\'s oedema','','','',NULL,NULL,''),
 (40378,'Berlin-Frankfort-Munster protocol',' B|Be|er|rl|li|in|n-|-F|Fr|ra|an|nk|kf|fo|or|rt|t-|-M|Mu|un|ns|st|te|er|r | p|pr|ro|ot|to|oc|co|ol|l','Berl','BRLNFRNKFRTMNSTRPRTKL','erli','toco','Berlin-Fra'),
 (40379,'Berlin-Frankfort-Munster protocols',' B|Be|er|rl|li|in|n-|-F|Fr|ra|an|nk|kf|fo|or|rt|t-|-M|Mu|un|ns|st|te|er|r | p|pr|ro|ot|to|oc|co|ol|ls|s','Berl','BRLNFRNKFRTMNSTRPRTKLS','erli','ocol','Berlin-Fra'),
 (40380,'Berlin-Frankfurt-Munster protocol',' B|Be|er|rl|li|in|n-|-F|Fr|ra|an|nk|kf|fu|ur|rt|t-|-M|Mu|un|ns|st|te|er|r | p|pr|ro|ot|to|oc|co|ol|l','Berl','BRLNFRNKFRTMNSTRPRTKL','erli','toco','Berlin-Fra'),
 (40381,'Berlin-Frankfurt-Munster protocols',' B|Be|er|rl|li|in|n-|-F|Fr|ra|an|nk|kf|fu|ur|rt|t-|-M|Mu|un|ns|st|te|er|r | p|pr|ro|ot|to|oc|co|ol|ls|s','Berl','BRLNFRNKFRTMNSTRPRTKLS','erli','ocol','Berlin-Fra');
INSERT INTO `m_spelling_dictionary` VALUES  (40382,'Berlina',' B|Be|er|rl|li|in|na|a','Berl','BRLN','erli','rlin','Berlina'),
 (40383,'Berlina grandiflora',' B|Be|er|rl|li|in|na|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Berl','BRLNKRNTFLR','erli','flor','Berlina gr'),
 (40384,'Berliner',' B|Be|er|rl|li|in|ne|er|r','Berl','BRLNR','erli','line','Berliner'),
 (40385,'Berliners',' B|Be|er|rl|li|in|ne|er|rs|s','Berl','BRLNRS','erli','iner','Berliners'),
 (40386,'berlins',' b|be|er|rl|li|in|ns|s','berl','BRLNS','erli','rlin','berlins'),
 (40387,'berlock dermatitides',' b|be|er|rl|lo|oc|ck|k | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','berl','BRLKTRMTTTS','erlo','tide','berlock de'),
 (40388,'berlock dermatitis',' b|be|er|rl|lo|oc|ck|k | d|de|er|rm|ma|at|ti|it|ti|is|s','berl','BRLKTRMTTS','erlo','titi','berlock de'),
 (40389,'berlocombin',' b|be|er|rl|lo|oc|co|om|mb|bi|in|n','berl','BRLKMN','erlo','ombi','berlocombi'),
 (40390,'berlopentin',' b|be|er|rl|lo|op|pe|en|nt|ti|in|n','berl','BRLPNTN','erlo','enti','berlopenti'),
 (40391,'berlophen',' b|be|er|rl|lo|op|ph|he|en|n','berl','BRLFN','erlo','ophe','berlophen');
INSERT INTO `m_spelling_dictionary` VALUES  (40392,'berloque dermatitides',' b|be|er|rl|lo|oq|qu|ue|e | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','berl','BRLKTRMTTTS','erlo','tide','berloque d'),
 (40393,'berloque dermatitis',' b|be|er|rl|lo|oq|qu|ue|e | d|de|er|rm|ma|at|ti|it|ti|is|s','berl','BRLKTRMTTS','erlo','titi','berloque d'),
 (40394,'Berman',' B|Be|er|rm|ma|an|n','Berm','BRMN','erma','erma','Berman'),
 (40395,'Berman catheter',' B|Be|er|rm|ma|an|n | c|ca|at|th|he|et|te|er|r','Berm','BRMNK0TR','erma','hete','Berman cat'),
 (40396,'Berman catheters',' B|Be|er|rm|ma|an|n | c|ca|at|th|he|et|te|er|rs|s','Berm','BRMNK0TRS','erma','eter','Berman cat'),
 (40397,'Bermans',' B|Be|er|rm|ma|an|ns|s','Berm','BRMNS','erma','rman','Bermans'),
 (40398,'bermoprofen',' b|be|er|rm|mo|op|pr|ro|of|fe|en|n','berm','BRMPRFN','ermo','rofe','bermoprofe'),
 (40399,'Bermuda',' B|Be|er|rm|mu|ud|da|a','Berm','BRMT','ermu','rmud','Bermuda'),
 (40400,'Bermuda buttercup',' B|Be|er|rm|mu|ud|da|a | b|bu|ut|tt|te|er|rc|cu|up|p','Berm','BRMTBTRKP','ermu','ercu','Bermuda bu'),
 (40401,'Bermuda buttercups',' B|Be|er|rm|mu|ud|da|a | b|bu|ut|tt|te|er|rc|cu|up|ps|s','Berm','BRMTBTRKPS','ermu','rcup','Bermuda bu');
INSERT INTO `m_spelling_dictionary` VALUES  (40402,'Bermuda chub',' B|Be|er|rm|mu|ud|da|a | c|ch|hu|ub|b','Berm','BRMTXB','ermu',' chu','Bermuda ch'),
 (40403,'Bermuda chubs',' B|Be|er|rm|mu|ud|da|a | c|ch|hu|ub|bs|s','Berm','BRMTXBS','ermu','chub','Bermuda ch'),
 (40404,'Bermuda grass',' B|Be|er|rm|mu|ud|da|a | g|gr|ra|as|ss|s','Berm','BRMTKRS','ermu','gras','Bermuda gr'),
 (40405,'bermudagrass',' b|be|er|rm|mu|ud|da|ag|gr|ra|as|ss|s','berm','BRMTKRS','ermu','gras','bermudagra'),
 (40406,'Bern',' B|Be|er|rn|n','Bern','BRN','ern','Bern','Bern'),
 (40407,'Bernard',' B|Be|er|rn|na|ar|rd|d','Bern','BRNRT','erna','rnar','Bernard'),
 (40408,'Bernard Alpers',' B|Be|er|rn|na|ar|rd|d | A|Al|lp|pe|er|rs|s','Bern','BRNRTLPRS','erna','lper','Bernard Al'),
 (40409,'Bernard Horner syndrome',' B|Be|er|rn|na|ar|rd|d | H|Ho|or|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Bern','BRNRTHRNRSNTRM','erna','drom','Bernard Ho'),
 (40410,'Bernard Horner syndromes',' B|Be|er|rn|na|ar|rd|d | H|Ho|or|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Bern','BRNRTHRNRSNTRMS','erna','rome','Bernard Ho'),
 (40411,'Bernard J. Alpers',' B|Be|er|rn|na|ar|rd|d | J|J.|. | A|Al|lp|pe|er|rs|s','Bern','BRNRTJLPRS','erna','lper','Bernard J.');
INSERT INTO `m_spelling_dictionary` VALUES  (40412,'Bernard Jacob Alpers',' B|Be|er|rn|na|ar|rd|d | J|Ja|ac|co|ob|b | A|Al|lp|pe|er|rs|s','Bern','BRNRTJKBLPRS','erna','lper','Bernard Ja'),
 (40413,'Bernard Lown',' B|Be|er|rn|na|ar|rd|d | L|Lo|ow|wn|n','Bern','BRNRTLN','erna',' Low','Bernard Lo'),
 (40414,'Bernard Soulier syndrome',' B|Be|er|rn|na|ar|rd|d | S|So|ou|ul|li|ie|er|r | s|sy|yn|nd|dr|ro|om|me|e','Bern','BRNRTSLRSNTRM','erna','drom','Bernard So'),
 (40415,'Bernard Soulier thrombopathies',' B|Be|er|rn|na|ar|rd|d | S|So|ou|ul|li|ie|er|r | t|th|hr|ro|om|mb|bo|op|pa|at|th|hi|ie|es|s','Bern','BRNRTSLR0RMP0S','erna','thie','Bernard So'),
 (40416,'Bernard Soulier thrombopathy',' B|Be|er|rn|na|ar|rd|d | S|So|ou|ul|li|ie|er|r | t|th|hr|ro|om|mb|bo|op|pa|at|th|hy|y','Bern','BRNRTSLR0RMP0','erna','path','Bernard So'),
 (40417,'Bernard syndrome',' B|Be|er|rn|na|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Bern','BRNRTSNTRM','erna','drom','Bernard sy'),
 (40418,'Bernard\'s syndrome','','','',NULL,NULL,''),
 (40419,'Bernard-Horner syndrome',' B|Be|er|rn|na|ar|rd|d-|-H|Ho|or|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Bern','BRNRTHRNRSNTRM','erna','drom','Bernard-Ho');
INSERT INTO `m_spelling_dictionary` VALUES  (40420,'Bernard-Horner syndromes',' B|Be|er|rn|na|ar|rd|d-|-H|Ho|or|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Bern','BRNRTHRNRSNTRMS','erna','rome','Bernard-Ho'),
 (40421,'Bernard-Soulier syndrome',' B|Be|er|rn|na|ar|rd|d-|-S|So|ou|ul|li|ie|er|r | s|sy|yn|nd|dr|ro|om|me|e','Bern','BRNRTSLRSNTRM','erna','drom','Bernard-So'),
 (40422,'Bernard-Soulier thrombopathies',' B|Be|er|rn|na|ar|rd|d-|-S|So|ou|ul|li|ie|er|r | t|th|hr|ro|om|mb|bo|op|pa|at|th|hi|ie|es|s','Bern','BRNRTSLR0RMP0S','erna','thie','Bernard-So'),
 (40423,'Bernard-Soulier thrombopathy',' B|Be|er|rn|na|ar|rd|d-|-S|So|ou|ul|li|ie|er|r | t|th|hr|ro|om|mb|bo|op|pa|at|th|hy|y','Bern','BRNRTSLR0RMP0','erna','path','Bernard-So'),
 (40424,'Bernards',' B|Be|er|rn|na|ar|rd|ds|s','Bern','BRNRTS','erna','nard','Bernards'),
 (40425,'Berne',' B|Be|er|rn|ne|e','Bern','BRN','erne','Bern','Berne'),
 (40426,'Bernese',' B|Be|er|rn|ne|es|se|e','Bern','BRNS','erne','rnes','Bernese'),
 (40427,'Bernese mountain dog',' B|Be|er|rn|ne|es|se|e | m|mo|ou|un|nt|ta|ai|in|n | d|do|og|g','Bern','BRNSMNTNTK','erne','n do','Bernese mo'),
 (40428,'Bernese mountain dogs',' B|Be|er|rn|ne|es|se|e | m|mo|ou|un|nt|ta|ai|in|n | d|do|og|gs|s','Bern','BRNSMNTNTKS','erne',' dog','Bernese mo');
INSERT INTO `m_spelling_dictionary` VALUES  (40429,'Bernhardt',' B|Be|er|rn|nh|ha|ar|rd|dt|t','Bern','BRNHRTT','ernh','hard','Bernhardt'),
 (40430,'Bernhardt\'s disease','','','',NULL,NULL,''),
 (40431,'Bernhardt\'s diseases','','','',NULL,NULL,''),
 (40432,'Bernhardt\'s formula','','','',NULL,NULL,''),
 (40433,'Bernhardt\'s formulae','','','',NULL,NULL,''),
 (40434,'Bernhardt\'s formulas','','','',NULL,NULL,''),
 (40435,'Bernhardt\'s paresthesia','','','',NULL,NULL,''),
 (40436,'Bernhardt-Rot disease',' B|Be|er|rn|nh|ha|ar|rd|dt|t-|-R|Ro|ot|t | d|di|is|se|ea|as|se|e','Bern','BRNHRTTRTTSS','ernh','seas','Bernhardt-'),
 (40437,'Bernhardt-Rot diseases',' B|Be|er|rn|nh|ha|ar|rd|dt|t-|-R|Ro|ot|t | d|di|is|se|ea|as|se|es|s','Bern','BRNHRTTRTTSSS','ernh','ease','Bernhardt-'),
 (40438,'Bernhardt-Roth disease',' B|Be|er|rn|nh|ha|ar|rd|dt|t-|-R|Ro|ot|th|h | d|di|is|se|ea|as|se|e','Bern','BRNHRTTR0TSS','ernh','seas','Bernhardt-'),
 (40439,'Bernhardt-Roth diseases',' B|Be|er|rn|nh|ha|ar|rd|dt|t-|-R|Ro|ot|th|h | d|di|is|se|ea|as|se|es|s','Bern','BRNHRTTR0TSSS','ernh','ease','Bernhardt-'),
 (40440,'Bernhardt-Roth syndrome',' B|Be|er|rn|nh|ha|ar|rd|dt|t-|-R|Ro|ot|th|h | s|sy|yn|nd|dr|ro|om|me|e','Bern','BRNHRTTR0SNTRM','ernh','drom','Bernhardt-');
INSERT INTO `m_spelling_dictionary` VALUES  (40441,'Bernhardt-Roth syndromes',' B|Be|er|rn|nh|ha|ar|rd|dt|t-|-R|Ro|ot|th|h | s|sy|yn|nd|dr|ro|om|me|es|s','Bern','BRNHRTTR0SNTRMS','ernh','rome','Bernhardt-'),
 (40442,'Bernhardts',' B|Be|er|rn|nh|ha|ar|rd|dt|ts|s','Bern','BRNHRTTS','ernh','ardt','Bernhardts'),
 (40443,'Bernheim',' B|Be|er|rn|nh|he|ei|im|m','Bern','BRNHM','ernh','nhei','Bernheim'),
 (40444,'Bernheim\'s syndrome','','','',NULL,NULL,''),
 (40445,'Bernheims',' B|Be|er|rn|nh|he|ei|im|ms|s','Bern','BRNHMS','ernh','heim','Bernheims'),
 (40446,'Bernoulli',' B|Be|er|rn|no|ou|ul|ll|li|i','Bern','BRNL','erno','oull','Bernoulli'),
 (40447,'Bernoulli distribution',' B|Be|er|rn|no|ou|ul|ll|li|i | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','Bern','BRNLTSTRBXN','erno','utio','Bernoulli'),
 (40448,'Bernoulli distributions',' B|Be|er|rn|no|ou|ul|ll|li|i | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','Bern','BRNLTSTRBXNS','erno','tion','Bernoulli'),
 (40449,'Bernoulli\'s effect','','','',NULL,NULL,''),
 (40450,'Bernoulli\'s law','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (40451,'Bernoulli\'s principle','','','',NULL,NULL,''),
 (40452,'Bernstein test',' B|Be|er|rn|ns|st|te|ei|in|n | t|te|es|st|t','Bern','BRNSTNTST','erns',' tes','Bernstein'),
 (40453,'Bernstein tests',' B|Be|er|rn|ns|st|te|ei|in|n | t|te|es|st|ts|s','Bern','BRNSTNTSTS','erns','test','Bernstein'),
 (40454,'Berocca',' B|Be|er|ro|oc|cc|ca|a','Bero','BRKK','eroc','rocc','Berocca'),
 (40455,'Berocillin',' B|Be|er|ro|oc|ci|il|ll|li|in|n','Bero','BRSLN','eroc','illi','Berocillin'),
 (40456,'berodual',' b|be|er|ro|od|du|ua|al|l','bero','BRTL','erod','odua','berodual'),
 (40457,'Beroe',' B|Be|er|ro|oe|e','Bero','BR','eroe','Bero','Beroe'),
 (40458,'Beroe cucumis',' B|Be|er|ro|oe|e | c|cu|uc|cu|um|mi|is|s','Bero','BRKKMS','eroe','cumi','Beroe cucu'),
 (40459,'Beroe forskalii',' B|Be|er|ro|oe|e | f|fo|or|rs|sk|ka|al|li|ii|i','Bero','BRFRSKL','eroe','kali','Beroe fors'),
 (40460,'Beroe gracilis',' B|Be|er|ro|oe|e | g|gr|ra|ac|ci|il|li|is|s','Bero','BRKRSLS','eroe','cili','Beroe grac'),
 (40461,'Beroe mitrata',' B|Be|er|ro|oe|e | m|mi|it|tr|ra|at|ta|a','Bero','BRMTRT','eroe','trat','Beroe mitr');
INSERT INTO `m_spelling_dictionary` VALUES  (40462,'Beroe ovata',' B|Be|er|ro|oe|e | o|ov|va|at|ta|a','Bero','BRFT','eroe','ovat','Beroe ovat'),
 (40463,'berofor',' b|be|er|ro|of|fo|or|r','bero','BRFR','erof','rofo','berofor'),
 (40464,'Beroida',' B|Be|er|ro|oi|id|da|a','Bero','BRT','eroi','roid','Beroida'),
 (40465,'Beroidae',' B|Be|er|ro|oi|id|da|ae|e','Bero','BRT','eroi','oida','Beroidae'),
 (40466,'Berolase',' B|Be|er|ro|ol|la|as|se|e','Bero','BRLS','erol','olas','Berolase'),
 (40467,'Berotec',' B|Be|er|ro|ot|te|ec|c','Bero','BRTK','erot','rote','Berotec'),
 (40468,'Berotek',' B|Be|er|ro|ot|te|ek|k','Bero','BRTK','erot','rote','Berotek'),
 (40469,'berried',' b|be|er|rr|ri|ie|ed|d','berr','BRT','erri','rrie','berried'),
 (40470,'berries',' b|be|er|rr|ri|ie|es|s','berr','BRS','erri','rrie','berries'),
 (40471,'berry',' b|be|er|rr|ry|y','berr','BR','erry','berr','berry'),
 (40472,'berry aneurysm',' b|be|er|rr|ry|y | a|an|ne|eu|ur|ry|ys|sm|m','berr','BRNRSM','erry','urys','berry aneu'),
 (40473,'berry aneurysms',' b|be|er|rr|ry|y | a|an|ne|eu|ur|ry|ys|sm|ms|s','berr','BRNRSMS','erry','rysm','berry aneu');
INSERT INTO `m_spelling_dictionary` VALUES  (40474,'Berrya',' B|Be|er|rr|ry|ya|a','Berr','BRY','erry','erry','Berrya'),
 (40475,'Berrya javanica',' B|Be|er|rr|ry|ya|a | j|ja|av|va|an|ni|ic|ca|a','Berr','BRYJFNK','erry','anic','Berrya jav'),
 (40476,'berrying',' b|be|er|rr|ry|yi|in|ng|g','berr','BRYNK','erry','ryin','berrying'),
 (40477,'BERs',' B|BE|ER|Rs|s','BERs','BRS','ERs','BERs','BERs'),
 (40478,'berth',' b|be|er|rt|th|h','bert','BR0','erth','bert','berth'),
 (40479,'berthed',' b|be|er|rt|th|he|ed|d','bert','BR0T','erth','rthe','berthed'),
 (40480,'berthing',' b|be|er|rt|th|hi|in|ng|g','bert','BR0NK','erth','thin','berthing'),
 (40481,'Berthold',' B|Be|er|rt|th|ho|ol|ld|d','Bert','BR0LT','erth','thol','Berthold'),
 (40482,'Bertholds',' B|Be|er|rt|th|ho|ol|ld|ds|s','Bert','BR0LTS','erth','hold','Bertholds'),
 (40483,'Bertholletia',' B|Be|er|rt|th|ho|ol|ll|le|et|ti|ia|a','Bert','BR0LX','erth','leti','Berthollet'),
 (40484,'Bertholletia excelsa',' B|Be|er|rt|th|ho|ol|ll|le|et|ti|ia|a | e|ex|xc|ce|el|ls|sa|a','Bert','BR0LXKSSLS','erth','cels','Berthollet'),
 (40485,'berths',' b|be|er|rt|th|hs|s','bert','BR0S','erth','erth','berths');
INSERT INTO `m_spelling_dictionary` VALUES  (40486,'Bertiella',' B|Be|er|rt|ti|ie|el|ll|la|a','Bert','BRTL','erti','iell','Bertiella'),
 (40487,'Bertiella studeri',' B|Be|er|rt|ti|ie|el|ll|la|a | s|st|tu|ud|de|er|ri|i','Bert','BRTLSTTR','erti','uder','Bertiella'),
 (40488,'bertielliases',' b|be|er|rt|ti|ie|el|ll|li|ia|as|se|es|s','bert','BRTLSS','erti','iase','bertiellia'),
 (40489,'bertielliasis',' b|be|er|rt|ti|ie|el|ll|li|ia|as|si|is|s','bert','BRTLSS','erti','iasi','bertiellia'),
 (40490,'Bertin',' B|Be|er|rt|ti|in|n','Bert','BRTN','erti','erti','Bertin'),
 (40491,'Bertins',' B|Be|er|rt|ti|in|ns|s','Bert','BRTNS','erti','rtin','Bertins'),
 (40492,'Bertolonia',' B|Be|er|rt|to|ol|lo|on|ni|ia|a','Bert','BRTLN','erto','loni','Bertolonia'),
 (40493,'Bertolonia maculata',' B|Be|er|rt|to|ol|lo|on|ni|ia|a | m|ma|ac|cu|ul|la|at|ta|a','Bert','BRTLNMKLT','erto','ulat','Bertolonia'),
 (40494,'Bertolotti',' B|Be|er|rt|to|ol|lo|ot|tt|ti|i','Bert','BRTLT','erto','lott','Bertolotti'),
 (40495,'Bertolotti\'s syndrome','','','',NULL,NULL,''),
 (40496,'Bertolotti\'s syndromes','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (40497,'Bertolottis',' B|Be|er|rt|to|ol|lo|ot|tt|ti|is|s','Bert','BRTLTS','erto','otti','Bertolotti'),
 (40498,'Bertram',' B|Be|er|rt|tr|ra|am|m','Bert','BRTRM','ertr','rtra','Bertram'),
 (40499,'Bertrams',' B|Be|er|rt|tr|ra|am|ms|s','Bert','BRTRMS','ertr','tram','Bertrams'),
 (40500,'Bertrand',' B|Be|er|rt|tr|ra|an|nd|d','Bert','BRTRNT','ertr','tran','Bertrand'),
 (40501,'Bertrands',' B|Be|er|rt|tr|ra|an|nd|ds|s','Bert','BRTRNTS','ertr','rand','Bertrands'),
 (40502,'Berycidae',' B|Be|er|ry|yc|ci|id|da|ae|e','Bery','BRST','eryc','cida','Berycidae'),
 (40503,'Beryciformes',' B|Be|er|ry|yc|ci|if|fo|or|rm|me|es|s','Bery','BRSFRMS','eryc','orme','Beryciform'),
 (40504,'beryl',' b|be|er|ry|yl|l','bery','BRL','eryl','bery','beryl'),
 (40505,'beryllioses',' b|be|er|ry|yl|ll|li|io|os|se|es|s','bery','BRLSS','eryl','iose','berylliose'),
 (40506,'berylliosis',' b|be|er|ry|yl|ll|li|io|os|si|is|s','bery','BRLSS','eryl','iosi','berylliosi'),
 (40507,'beryllium',' b|be|er|ry|yl|ll|li|iu|um|m','bery','BRLM','eryl','lliu','beryllium'),
 (40508,'beryllium compound',' b|be|er|ry|yl|ll|li|iu|um|m | c|co|om|mp|po|ou|un|nd|d','bery','BRLMKMPNT','eryl','poun','beryllium');
INSERT INTO `m_spelling_dictionary` VALUES  (40509,'beryllium compounds',' b|be|er|ry|yl|ll|li|iu|um|m | c|co|om|mp|po|ou|un|nd|ds|s','bery','BRLMKMPNTS','eryl','ound','beryllium'),
 (40510,'beryllium disease',' b|be|er|ry|yl|ll|li|iu|um|m | d|di|is|se|ea|as|se|e','bery','BRLMTSS','eryl','seas','beryllium'),
 (40511,'beryllium granuloma',' b|be|er|ry|yl|ll|li|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|a','bery','BRLMKRNLM','eryl','ulom','beryllium'),
 (40512,'beryllium granulomas',' b|be|er|ry|yl|ll|li|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|as|s','bery','BRLMKRNLMS','eryl','loma','beryllium'),
 (40513,'beryllium granulomata',' b|be|er|ry|yl|ll|li|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','bery','BRLMKRNLMT','eryl','omat','beryllium'),
 (40514,'beryllium oxide',' b|be|er|ry|yl|ll|li|iu|um|m | o|ox|xi|id|de|e','bery','BRLMKST','eryl','oxid','beryllium'),
 (40515,'beryllium poisoning',' b|be|er|ry|yl|ll|li|iu|um|m | p|po|oi|is|so|on|ni|in|ng|g','bery','BRLMPSNNK','eryl','onin','beryllium'),
 (40516,'beryllium poisonings',' b|be|er|ry|yl|ll|li|iu|um|m | p|po|oi|is|so|on|ni|in|ng|gs|s','bery','BRLMPSNNKS','eryl','ning','beryllium'),
 (40517,'beryllofluoride',' b|be|er|ry|yl|ll|lo|of|fl|lu|uo|or|ri|id|de|e','bery','BRLFLRT','eryl','orid','berylloflu');
INSERT INTO `m_spelling_dictionary` VALUES  (40518,'beryls',' b|be|er|ry|yl|ls|s','bery','BRLS','eryl','eryl','beryls'),
 (40519,'Beryx',' B|Be|er|ry|yx|x','Bery','BRKS','eryx','Bery','Beryx'),
 (40520,'Beryx decadactylus',' B|Be|er|ry|yx|x | d|de|ec|ca|ad|da|ac|ct|ty|yl|lu|us|s','Bery','BRKSTKTKTLS','eryx','tylu','Beryx deca'),
 (40521,'Beryx splendens',' B|Be|er|ry|yx|x | s|sp|pl|le|en|nd|de|en|ns|s','Bery','BRKSSPLNTNS','eryx','nden','Beryx sple'),
 (40522,'Berzin',' B|Be|er|rz|zi|in|n','Berz','BRSN','erzi','erzi','Berzin'),
 (40523,'Bescherellia',' B|Be|es|sc|ch|he|er|re|el|ll|li|ia|a','Besc','BSXRL','esch','elli','Bescherell'),
 (40524,'Bescherellia brevifolia',' B|Be|es|sc|ch|he|er|re|el|ll|li|ia|a | b|br|re|ev|vi|if|fo|ol|li|ia|a','Besc','BSXRLBRFFL','esch','foli','Bescherell'),
 (40525,'Bescherellia cryphaeoides',' B|Be|es|sc|ch|he|er|re|el|ll|li|ia|a | c|cr|ry|yp|ph|ha|ae|eo|oi|id|de|es|s','Besc','BSXRLKRFTS','esch','oide','Bescherell'),
 (40526,'Bescherellia elegantissima',' B|Be|es|sc|ch|he|er|re|el|ll|li|ia|a | e|el|le|eg|ga|an|nt|ti|is|ss|si|im|ma|a','Besc','BSXRLLKNTSM','esch','ssim','Bescherell'),
 (40527,'beseech',' b|be|es|se|ee|ec|ch|h','bese','BSX','esee','seec','beseech');
INSERT INTO `m_spelling_dictionary` VALUES  (40528,'beseeched',' b|be|es|se|ee|ec|ch|he|ed|d','bese','BSXT','esee','eche','beseeched'),
 (40529,'beseeches',' b|be|es|se|ee|ec|ch|he|es|s','bese','BSXS','esee','eche','beseeches'),
 (40530,'beseeching',' b|be|es|se|ee|ec|ch|hi|in|ng|g','bese','BSXNK','esee','chin','beseeching'),
 (40531,'beserol',' b|be|es|se|er|ro|ol|l','bese','BSRL','eser','sero','beserol'),
 (40532,'beset',' b|be|es|se|et|t','bese','BST','eset','bese','beset'),
 (40533,'besets',' b|be|es|se|et|ts|s','bese','BSTS','eset','eset','besets'),
 (40534,'besetting',' b|be|es|se|et|tt|ti|in|ng|g','bese','BSTNK','eset','ttin','besetting'),
 (40535,'beside',' b|be|es|si|id|de|e','besi','BST','esid','esid','beside'),
 (40536,'besides',' b|be|es|si|id|de|es|s','besi','BSTS','esid','side','besides'),
 (40537,'besiege',' b|be|es|si|ie|eg|ge|e','besi','BSJ','esie','sieg','besiege'),
 (40538,'besieged',' b|be|es|si|ie|eg|ge|ed|d','besi','BSJT','esie','iege','besieged'),
 (40539,'besieges',' b|be|es|si|ie|eg|ge|es|s','besi','BSJS','esie','iege','besieges'),
 (40540,'besieging',' b|be|es|si|ie|eg|gi|in|ng|g','besi','BSJNK','esie','egin','besieging');
INSERT INTO `m_spelling_dictionary` VALUES  (40541,'besmear',' b|be|es|sm|me|ea|ar|r','besm','BSMR','esme','smea','besmear'),
 (40542,'besmeared',' b|be|es|sm|me|ea|ar|re|ed|d','besm','BSMRT','esme','eare','besmeared'),
 (40543,'besmearing',' b|be|es|sm|me|ea|ar|ri|in|ng|g','besm','BSMRNK','esme','arin','besmearing'),
 (40544,'besmears',' b|be|es|sm|me|ea|ar|rs|s','besm','BSMRS','esme','mear','besmears'),
 (40545,'besmirch',' b|be|es|sm|mi|ir|rc|ch|h','besm','BSMRX','esmi','mirc','besmirch'),
 (40546,'besmirched',' b|be|es|sm|mi|ir|rc|ch|he|ed|d','besm','BSMRXT','esmi','rche','besmirched'),
 (40547,'besmirches',' b|be|es|sm|mi|ir|rc|ch|he|es|s','besm','BSMRXS','esmi','rche','besmirches'),
 (40548,'besmirching',' b|be|es|sm|mi|ir|rc|ch|hi|in|ng|g','besm','BSMRXNK','esmi','chin','besmirchin'),
 (40549,'Besnier',' B|Be|es|sn|ni|ie|er|r','Besn','BSNR','esni','snie','Besnier'),
 (40550,'Besnier\'s prurigo','','','',NULL,NULL,''),
 (40551,'Besnier-Boeck disease',' B|Be|es|sn|ni|ie|er|r-|-B|Bo|oe|ec|ck|k | d|di|is|se|ea|as|se|e','Besn','BSNRBKTSS','esni','seas','Besnier-Bo'),
 (40552,'Besnier-Boeck-Schaumann syndrome',' B|Be|es|sn|ni|ie|er|r-|-B|Bo|oe|ec|ck|k-|-S|Sc|ch|ha|au|um|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Besn','BSNRBKSXMNSNTRM','esni','drom','Besnier-Bo');
INSERT INTO `m_spelling_dictionary` VALUES  (40553,'Besniers',' B|Be|es|sn|ni|ie|er|rs|s','Besn','BSNRS','esni','nier','Besniers'),
 (40554,'besnoitia',' b|be|es|sn|no|oi|it|ti|ia|a','besn','BSNX','esno','oiti','besnoitia'),
 (40555,'Besnoitia bennetti',' B|Be|es|sn|no|oi|it|ti|ia|a | b|be|en|nn|ne|et|tt|ti|i','Besn','BSNXBNT','esno','nett','Besnoitia'),
 (40556,'Besnoitia besnoiti',' B|Be|es|sn|no|oi|it|ti|ia|a | b|be|es|sn|no|oi|it|ti|i','Besn','BSNXBSNT','esno','noit','Besnoitia'),
 (40557,'Besnoitia caprae',' B|Be|es|sn|no|oi|it|ti|ia|a | c|ca|ap|pr|ra|ae|e','Besn','BSNXKPR','esno','apra','Besnoitia'),
 (40558,'Besnoitia darlingi',' B|Be|es|sn|no|oi|it|ti|ia|a | d|da|ar|rl|li|in|ng|gi|i','Besn','BSNXTRLNJ','esno','ling','Besnoitia'),
 (40559,'Besnoitia jellisoni',' B|Be|es|sn|no|oi|it|ti|ia|a | j|je|el|ll|li|is|so|on|ni|i','Besn','BSNXJLSN','esno','ison','Besnoitia'),
 (40560,'Besnoitia tarandi',' B|Be|es|sn|no|oi|it|ti|ia|a | t|ta|ar|ra|an|nd|di|i','Besn','BSNXTRNT','esno','rand','Besnoitia'),
 (40561,'Besnoitia wallacei',' B|Be|es|sn|no|oi|it|ti|ia|a | w|wa|al|ll|la|ac|ce|ei|i','Besn','BSNXWLS','esno','lace','Besnoitia');
INSERT INTO `m_spelling_dictionary` VALUES  (40562,'besnoitiae',' b|be|es|sn|no|oi|it|ti|ia|ae|e','besn','BSNX','esno','itia','besnoitiae'),
 (40563,'besnoitiases',' b|be|es|sn|no|oi|it|ti|ia|as|se|es|s','besn','BSNXSS','esno','iase','besnoitias'),
 (40564,'besnoitiasis',' b|be|es|sn|no|oi|it|ti|ia|as|si|is|s','besn','BSNXSS','esno','iasi','besnoitias'),
 (40565,'besnoitioses',' b|be|es|sn|no|oi|it|ti|io|os|se|es|s','besn','BSNXSS','esno','iose','besnoitios'),
 (40566,'besnoitiosis',' b|be|es|sn|no|oi|it|ti|io|os|si|is|s','besn','BSNXSS','esno','iosi','besnoitios'),
 (40567,'besom',' b|be|es|so|om|m','beso','BSM','esom','beso','besom'),
 (40568,'besoms',' b|be|es|so|om|ms|s','beso','BSMS','esom','esom','besoms'),
 (40569,'besotted',' b|be|es|so|ot|tt|te|ed|d','beso','BSTT','esot','otte','besotted'),
 (40570,'besought',' b|be|es|so|ou|ug|gh|ht|t','beso','BSFT','esou','ough','besought'),
 (40571,'bespattered',' b|be|es|sp|pa|at|tt|te|er|re|ed|d','besp','BSPTRT','espa','tere','bespattere'),
 (40572,'bespeak',' b|be|es|sp|pe|ea|ak|k','besp','BSPK','espe','spea','bespeak');
INSERT INTO `m_spelling_dictionary` VALUES  (40573,'bespeaks',' b|be|es|sp|pe|ea|ak|ks|s','besp','BSPKS','espe','peak','bespeaks'),
 (40574,'BESPM',' B|BE|ES|SP|PM|M','BESP','BSPM','ESPM','BESP','BESPM'),
 (40575,'bespoke',' b|be|es|sp|po|ok|ke|e','besp','BSPK','espo','spok','bespoke'),
 (40576,'bespoken',' b|be|es|sp|po|ok|ke|en|n','besp','BSPKN','espo','poke','bespoken'),
 (40577,'Bessera',' B|Be|es|ss|se|er|ra|a','Bess','BSR','esse','sser','Bessera'),
 (40578,'Bessera elegans',' B|Be|es|ss|se|er|ra|a | e|el|le|eg|ga|an|ns|s','Bess','BSRLKNS','esse','egan','Bessera el'),
 (40579,'Best',' B|Be|es|st|t','Best','BST','est','Best','Best'),
 (40580,'best suppression threshold',' b|be|es|st|t | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|d','best','BSTSPRSN0RXLT','est','shol','best suppr'),
 (40581,'best suppression thresholds',' b|be|es|st|t | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|ds|s','best','BSTSPRSN0RXLTS','est','hold','best suppr'),
 (40582,'Best\'s disease','','','',NULL,NULL,''),
 (40583,'Best\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (40584,'best-known',' b|be|es|st|t-|-k|kn|no|ow|wn|n','best','BSTKNN','est-','know','best-known'),
 (40585,'bestatin',' b|be|es|st|ta|at|ti|in|n','best','BSTTN','esta','tati','bestatin'),
 (40586,'bested',' b|be|es|st|te|ed|d','best','BSTT','este','este','bested'),
 (40587,'bestial',' b|be|es|st|ti|ia|al|l','best','BSXL','esti','stia','bestial'),
 (40588,'bestiality',' b|be|es|st|ti|ia|al|li|it|ty|y','best','BSXLT','esti','alit','bestiality'),
 (40589,'bestiaries',' b|be|es|st|ti|ia|ar|ri|ie|es|s','best','BSXRS','esti','arie','bestiaries'),
 (40590,'bestiary',' b|be|es|st|ti|ia|ar|ry|y','best','BSXR','esti','tiar','bestiary'),
 (40591,'besting',' b|be|es|st|ti|in|ng|g','best','BSTNK','esti','stin','besting'),
 (40592,'bestir',' b|be|es|st|ti|ir|r','best','BSTR','esti','esti','bestir'),
 (40593,'bestirred',' b|be|es|st|ti|ir|rr|re|ed|d','best','BSTRT','esti','irre','bestirred'),
 (40594,'bestirring',' b|be|es|st|ti|ir|rr|ri|in|ng|g','best','BSTRNK','esti','rrin','bestirring'),
 (40595,'bestirs',' b|be|es|st|ti|ir|rs|s','best','BSTRS','esti','stir','bestirs');
INSERT INTO `m_spelling_dictionary` VALUES  (40596,'bestow',' b|be|es|st|to|ow|w','best','BST','esto','esto','bestow'),
 (40597,'bestowal',' b|be|es|st|to|ow|wa|al|l','best','BSTWL','esto','towa','bestowal'),
 (40598,'bestowed',' b|be|es|st|to|ow|we|ed|d','best','BSTWT','esto','towe','bestowed'),
 (40599,'bestowing',' b|be|es|st|to|ow|wi|in|ng|g','best','BSTWNK','esto','owin','bestowing'),
 (40600,'bestows',' b|be|es|st|to|ow|ws|s','best','BSTS','esto','stow','bestows'),
 (40601,'bestrabucil',' b|be|es|st|tr|ra|ab|bu|uc|ci|il|l','best','BSTRBSL','estr','buci','bestrabuci'),
 (40602,'bestrew',' b|be|es|st|tr|re|ew|w','best','BSTR','estr','stre','bestrew'),
 (40603,'bestrewed',' b|be|es|st|tr|re|ew|we|ed|d','best','BSTRWT','estr','rewe','bestrewed'),
 (40604,'bestrewing',' b|be|es|st|tr|re|ew|wi|in|ng|g','best','BSTRWNK','estr','ewin','bestrewing'),
 (40605,'bestrewn',' b|be|es|st|tr|re|ew|wn|n','best','BSTRN','estr','trew','bestrewn'),
 (40606,'bestrews',' b|be|es|st|tr|re|ew|ws|s','best','BSTRS','estr','trew','bestrews'),
 (40607,'bestrid',' b|be|es|st|tr|ri|id|d','best','BSTRT','estr','stri','bestrid');
INSERT INTO `m_spelling_dictionary` VALUES  (40608,'bestridden',' b|be|es|st|tr|ri|id|dd|de|en|n','best','BSTRTN','estr','idde','bestridden'),
 (40609,'bestride',' b|be|es|st|tr|ri|id|de|e','best','BSTRT','estr','trid','bestride'),
 (40610,'bestrides',' b|be|es|st|tr|ri|id|de|es|s','best','BSTRTS','estr','ride','bestrides'),
 (40611,'bestrode',' b|be|es|st|tr|ro|od|de|e','best','BSTRT','estr','trod','bestrode'),
 (40612,'Bests',' B|Be|es|st|ts|s','Best','BSTS','ests','Best','Bests'),
 (40613,'besulpamide',' b|be|es|su|ul|lp|pa|am|mi|id|de|e','besu','BSLPMT','esul','amid','besulpamid'),
 (40614,'besylate',' b|be|es|sy|yl|la|at|te|e','besy','BSLT','esyl','ylat','besylate'),
 (40615,'bet',' b|be|et|t','bet','BT','et','bet','bet'),
 (40616,'beta',' b|be|et|ta|a','beta','BT','eta','beta','beta'),
 (40617,'beta 1 globin',' b|be|et|ta|a | 1|1 | g|gl|lo|ob|bi|in|n','beta','BTKLBN','eta','lobi','beta 1 glo'),
 (40618,'beta 1 globins',' b|be|et|ta|a | 1|1 | g|gl|lo|ob|bi|in|ns|s','beta','BTKLBNS','eta','obin','beta 1 glo'),
 (40619,'beta 1-adrenoceptor',' b|be|et|ta|a | 1|1-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|r','beta','BTTRNSPTR','eta','epto','beta 1-adr');
INSERT INTO `m_spelling_dictionary` VALUES  (40620,'beta 1-adrenoceptors',' b|be|et|ta|a | 1|1-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|rs|s','beta','BTTRNSPTRS','eta','ptor','beta 1-adr'),
 (40621,'beta 1-blocking',' b|be|et|ta|a | 1|1-|-b|bl|lo|oc|ck|ki|in|ng|g','beta','BTBLKNK','eta','ckin','beta 1-blo'),
 (40622,'beta 1-interferon',' b|be|et|ta|a | 1|1-|-i|in|nt|te|er|rf|fe|er|ro|on|n','beta','BTNTRFRN','eta','fero','beta 1-int'),
 (40623,'beta 2 microglobulin',' b|be|et|ta|a | 2|2 | m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','beta','BTMKRKLBLN','eta','buli','beta 2 mic'),
 (40624,'beta 2 microglobulins',' b|be|et|ta|a | 2|2 | m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTMKRKLBLNS','eta','ulin','beta 2 mic'),
 (40625,'beta 2 thromboglobulin',' b|be|et|ta|a | 2|2 | t|th|hr|ro|om|mb|bo|og|gl|lo|ob|bu|ul|li|in|n','beta','BT0RMKLBLN','eta','buli','beta 2 thr'),
 (40626,'beta 2 transferrin',' b|be|et|ta|a | 2|2 | t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','beta','BTTRNSFRN','eta','erri','beta 2 tra'),
 (40627,'beta 2-adrenoceptor',' b|be|et|ta|a | 2|2-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|r','beta','BTTRNSPTR','eta','epto','beta 2-adr');
INSERT INTO `m_spelling_dictionary` VALUES  (40628,'beta 2-adrenoceptors',' b|be|et|ta|a | 2|2-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|rs|s','beta','BTTRNSPTRS','eta','ptor','beta 2-adr'),
 (40629,'beta 2-adrenomimetic',' b|be|et|ta|a | 2|2-|-a|ad|dr|re|en|no|om|mi|im|me|et|ti|ic|c','beta','BTTRNMMTK','eta','meti','beta 2-adr'),
 (40630,'beta 2-adrenomimetics',' b|be|et|ta|a | 2|2-|-a|ad|dr|re|en|no|om|mi|im|me|et|ti|ic|cs|s','beta','BTTRNMMTKS','eta','etic','beta 2-adr'),
 (40631,'beta 2-transferrin',' b|be|et|ta|a | 2|2-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','beta','BTTRNSFRN','eta','erri','beta 2-tra'),
 (40632,'beta acetyldigoxin',' b|be|et|ta|a | a|ac|ce|et|ty|yl|ld|di|ig|go|ox|xi|in|n','beta','BTSTLTKKSN','eta','goxi','beta acety'),
 (40633,'beta acetyldigoxins',' b|be|et|ta|a | a|ac|ce|et|ty|yl|ld|di|ig|go|ox|xi|in|ns|s','beta','BTSTLTKKSNS','eta','oxin','beta acety'),
 (40634,'beta actinin',' b|be|et|ta|a | a|ac|ct|ti|in|ni|in|n','beta','BTKTNN','eta','tini','beta actin'),
 (40635,'beta actinins',' b|be|et|ta|a | a|ac|ct|ti|in|ni|in|ns|s','beta','BTKTNNS','eta','inin','beta actin'),
 (40636,'beta adrenergic blocking agent',' b|be|et|ta|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|t','beta','BTTRNRJKBLKNKJNT','eta','agen','beta adren');
INSERT INTO `m_spelling_dictionary` VALUES  (40637,'beta adrenergic blocking agents',' b|be|et|ta|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|ts|s','beta','BTTRNRJKBLKNKJNTS','eta','gent','beta adren'),
 (40638,'beta adrenergic receptor',' b|be|et|ta|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRJKRSPTR','eta','epto','beta adren'),
 (40639,'beta adrenergic receptor adenylyl cyclase',' b|be|et|ta|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r | a|ad|de|en|ny|yl|ly|yl|l | c|cy|yc|cl|la|as|se|e','beta','BTTRNRJKRSPTRTNLLSKLS','eta','clas','beta adren'),
 (40640,'beta adrenergic receptor kinase',' b|be|et|ta|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r | k|ki|in|na|as|se|e','beta','BTTRNRJKRSPTRKNS','eta','inas','beta adren'),
 (40641,'beta adrenergic receptor kinases',' b|be|et|ta|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r | k|ki|in|na|as|se|es|s','beta','BTTRNRJKRSPTRKNSS','eta','nase','beta adren'),
 (40642,'beta adrenergic receptors',' b|be|et|ta|a | a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRJKRSPTRS','eta','ptor','beta adren');
INSERT INTO `m_spelling_dictionary` VALUES  (40643,'beta adreno-receptor',' b|be|et|ta|a | a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRSPTR','eta','epto','beta adren'),
 (40644,'beta adreno-receptors',' b|be|et|ta|a | a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRSPTRS','eta','ptor','beta adren'),
 (40645,'beta adrenoreceptor',' b|be|et|ta|a | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRSPTR','eta','epto','beta adren'),
 (40646,'beta adrenoreceptors',' b|be|et|ta|a | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRSPTRS','eta','ptor','beta adren'),
 (40647,'beta aescin',' b|be|et|ta|a | a|ae|es|sc|ci|in|n','beta','BTSN','eta','esci','beta aesci'),
 (40648,'beta agonist',' b|be|et|ta|a | a|ag|go|on|ni|is|st|t','beta','BTKNST','eta','onis','beta agoni'),
 (40649,'beta agonists',' b|be|et|ta|a | a|ag|go|on|ni|is|st|ts|s','beta','BTKNSTS','eta','nist','beta agoni'),
 (40650,'beta alanine',' b|be|et|ta|a | a|al|la|an|ni|in|ne|e','beta','BTLNN','eta','anin','beta alani'),
 (40651,'beta alanines',' b|be|et|ta|a | a|al|la|an|ni|in|ne|es|s','beta','BTLNNS','eta','nine','beta alani');
INSERT INTO `m_spelling_dictionary` VALUES  (40652,'beta alanylhistidine',' b|be|et|ta|a | a|al|la|an|ny|yl|lh|hi|is|st|ti|id|di|in|ne|e','beta','BTLNLHSTTN','eta','idin','beta alany'),
 (40653,'beta alanylhistidines',' b|be|et|ta|a | a|al|la|an|ny|yl|lh|hi|is|st|ti|id|di|in|ne|es|s','beta','BTLNLHSTTNS','eta','dine','beta alany'),
 (40654,'beta aminoisobutyricaciduria',' b|be|et|ta|a | a|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ri|ic|ca|ac|ci|id|du|ur|ri|ia|a','beta','BTMNSBTRKSTR','eta','duri','beta amino'),
 (40655,'beta aminopropionitrile',' b|be|et|ta|a | a|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|it|tr|ri|il|le|e','beta','BTMNPRPNTRL','eta','tril','beta amino'),
 (40656,'beta aminopropionitriles',' b|be|et|ta|a | a|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|it|tr|ri|il|le|es|s','beta','BTMNPRPNTRLS','eta','rile','beta amino'),
 (40657,'beta amylase',' b|be|et|ta|a | a|am|my|yl|la|as|se|e','beta','BTMLS','eta','ylas','beta amyla'),
 (40658,'beta amylases',' b|be|et|ta|a | a|am|my|yl|la|as|se|es|s','beta','BTMLSS','eta','lase','beta amyla'),
 (40659,'beta AR kinase',' b|be|et|ta|a | A|AR|R | k|ki|in|na|as|se|e','beta','BTRKNS','eta','inas','beta AR ki');
INSERT INTO `m_spelling_dictionary` VALUES  (40660,'beta AR kinases',' b|be|et|ta|a | A|AR|R | k|ki|in|na|as|se|es|s','beta','BTRKNSS','eta','nase','beta AR ki'),
 (40661,'beta AR-AC',' b|be|et|ta|a | A|AR|R-|-A|AC|C','beta','BTRK','eta','AR-A','beta AR-AC'),
 (40662,'beta ARK',' b|be|et|ta|a | A|AR|RK|K','beta','BTRK','eta','a AR','beta ARK'),
 (40663,'beta ARK\'s','','','',NULL,NULL,''),
 (40664,'beta ARKs',' b|be|et|ta|a | A|AR|RK|Ks|s','beta','BTRKS','eta',' ARK','beta ARKs'),
 (40665,'beta atrial natriuretic peptide',' b|be|et|ta|a | a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','beta','BTTRLNTRRTKPPTT','eta','ptid','beta atria'),
 (40666,'beta atrial natriuretic peptides',' b|be|et|ta|a | a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|es|s','beta','BTTRLNTRRTKPPTTS','eta','tide','beta atria'),
 (40667,'beta blocker',' b|be|et|ta|a | b|bl|lo|oc|ck|ke|er|r','beta','BTBLKR','eta','ocke','beta block'),
 (40668,'beta blockers',' b|be|et|ta|a | b|bl|lo|oc|ck|ke|er|rs|s','beta','BTBLKRS','eta','cker','beta block'),
 (40669,'beta blocking',' b|be|et|ta|a | b|bl|lo|oc|ck|ki|in|ng|g','beta','BTBLKNK','eta','ckin','beta block');
INSERT INTO `m_spelling_dictionary` VALUES  (40670,'beta bromopropionate',' b|be|et|ta|a | b|br|ro|om|mo|op|pr|ro|op|pi|io|on|na|at|te|e','beta','BTBRMPRPNT','eta','onat','beta bromo'),
 (40671,'beta bungarotoxin',' b|be|et|ta|a | b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|n','beta','BTBNKRTKSN','eta','toxi','beta bunga'),
 (40672,'beta bungarotoxins',' b|be|et|ta|a | b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|ns|s','beta','BTBNKRTKSNS','eta','oxin','beta bunga'),
 (40673,'beta calcitonin gene-related peptide',' b|be|et|ta|a | c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','beta','BTKLSTNNJNRLTTPPTT','eta','ptid','beta calci'),
 (40674,'beta carboline',' b|be|et|ta|a | c|ca|ar|rb|bo|ol|li|in|ne|e','beta','BTKRBLN','eta','olin','beta carbo'),
 (40675,'beta carbolines',' b|be|et|ta|a | c|ca|ar|rb|bo|ol|li|in|ne|es|s','beta','BTKRBLNS','eta','line','beta carbo'),
 (40676,'beta carotene',' b|be|et|ta|a | c|ca|ar|ro|ot|te|en|ne|e','beta','BTKRTN','eta','oten','beta carot'),
 (40677,'beta carotenes',' b|be|et|ta|a | c|ca|ar|ro|ot|te|en|ne|es|s','beta','BTKRTNS','eta','tene','beta carot');
INSERT INTO `m_spelling_dictionary` VALUES  (40678,'beta casein',' b|be|et|ta|a | c|ca|as|se|ei|in|n','beta','BTKSN','eta','asei','beta casei'),
 (40679,'beta caseins',' b|be|et|ta|a | c|ca|as|se|ei|in|ns|s','beta','BTKSNS','eta','sein','beta casei'),
 (40680,'beta casomorphin',' b|be|et|ta|a | c|ca|as|so|om|mo|or|rp|ph|hi|in|n','beta','BTKSMRFN','eta','rphi','beta casom'),
 (40681,'beta casomorphins',' b|be|et|ta|a | c|ca|as|so|om|mo|or|rp|ph|hi|in|ns|s','beta','BTKSMRFNS','eta','phin','beta casom'),
 (40682,'beta CCM',' b|be|et|ta|a | C|CC|CM|M','beta','BTKKM','eta','a CC','beta CCM'),
 (40683,'beta CD',' b|be|et|ta|a | C|CD|D','beta','BTKT','eta','ta C','beta CD'),
 (40684,'beta CD\'s','','','',NULL,NULL,''),
 (40685,'beta CDs',' b|be|et|ta|a | C|CD|Ds|s','beta','BTKTS','eta','a CD','beta CDs'),
 (40686,'beta cell',' b|be|et|ta|a | c|ce|el|ll|l','beta','BTSL','eta',' cel','beta cell'),
 (40687,'beta cell adenoma',' b|be|et|ta|a | c|ce|el|ll|l | a|ad|de|en|no|om|ma|a','beta','BTSLTNM','eta','enom','beta cell'),
 (40688,'beta cell adenomas',' b|be|et|ta|a | c|ce|el|ll|l | a|ad|de|en|no|om|ma|as|s','beta','BTSLTNMS','eta','noma','beta cell');
INSERT INTO `m_spelling_dictionary` VALUES  (40689,'beta cell adenomata',' b|be|et|ta|a | c|ce|el|ll|l | a|ad|de|en|no|om|ma|at|ta|a','beta','BTSLTNMT','eta','omat','beta cell'),
 (40690,'beta cell tumor',' b|be|et|ta|a | c|ce|el|ll|l | t|tu|um|mo|or|r','beta','BTSLTMR','eta','tumo','beta cell'),
 (40691,'beta cell tumors',' b|be|et|ta|a | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','beta','BTSLTMRS','eta','umor','beta cell'),
 (40692,'beta cellobioside',' b|be|et|ta|a | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|e','beta','BTSLBST','eta','osid','beta cello'),
 (40693,'beta cellobiosides',' b|be|et|ta|a | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|es|s','beta','BTSLBSTS','eta','side','beta cello'),
 (40694,'beta cells',' b|be|et|ta|a | c|ce|el|ll|ls|s','beta','BTSLS','eta','cell','beta cells'),
 (40695,'beta cellulin',' b|be|et|ta|a | c|ce|el|ll|lu|ul|li|in|n','beta','BTSLLN','eta','luli','beta cellu'),
 (40696,'beta CGRP',' b|be|et|ta|a | C|CG|GR|RP|P','beta','BTKKRP','eta',' CGR','beta CGRP'),
 (40697,'beta chloralose',' b|be|et|ta|a | c|ch|hl|lo|or|ra|al|lo|os|se|e','beta','BTXLRLS','eta','alos','beta chlor'),
 (40698,'beta chloraloses',' b|be|et|ta|a | c|ch|hl|lo|or|ra|al|lo|os|se|es|s','beta','BTXLRLSS','eta','lose','beta chlor');
INSERT INTO `m_spelling_dictionary` VALUES  (40699,'beta chlorolactic acid',' b|be|et|ta|a | c|ch|hl|lo|or|ro|ol|la|ac|ct|ti|ic|c | a|ac|ci|id|d','beta','BTXLRLKTKST','eta',' aci','beta chlor'),
 (40700,'beta cholestanol',' b|be|et|ta|a | c|ch|ho|ol|le|es|st|ta|an|no|ol|l','beta','BTXLSTNL','eta','tano','beta chole'),
 (40701,'beta cholestanols',' b|be|et|ta|a | c|ch|ho|ol|le|es|st|ta|an|no|ol|ls|s','beta','BTXLSTNLS','eta','anol','beta chole'),
 (40702,'Beta corolliflora',' B|Be|et|ta|a | c|co|or|ro|ol|ll|li|if|fl|lo|or|ra|a','Beta','BTKRLFLR','eta','flor','Beta corol'),
 (40703,'beta crystallin',' b|be|et|ta|a | c|cr|ry|ys|st|ta|al|ll|li|in|n','beta','BTKRSTLN','eta','alli','beta cryst'),
 (40704,'beta crystallins',' b|be|et|ta|a | c|cr|ry|ys|st|ta|al|ll|li|in|ns|s','beta','BTKRSTLNS','eta','llin','beta cryst'),
 (40705,'beta cyclodextrin',' b|be|et|ta|a | c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','beta','BTSKLTKSTRN','eta','xtri','beta cyclo'),
 (40706,'beta cyclodextrins',' b|be|et|ta|a | c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|ns|s','beta','BTSKLTKSTRNS','eta','trin','beta cyclo'),
 (40707,'beta dexamethasone',' b|be|et|ta|a | d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e','beta','BTTKSM0SN','eta','ason','beta dexam');
INSERT INTO `m_spelling_dictionary` VALUES  (40708,'beta dexamethasones',' b|be|et|ta|a | d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|es|s','beta','BTTKSM0SNS','eta','sone','beta dexam'),
 (40709,'beta ecdysone',' b|be|et|ta|a | e|ec|cd|dy|ys|so|on|ne|e','beta','BTKTSN','eta','yson','beta ecdys'),
 (40710,'beta ecdysones',' b|be|et|ta|a | e|ec|cd|dy|ys|so|on|ne|es|s','beta','BTKTSNS','eta','sone','beta ecdys'),
 (40711,'beta endorphin',' b|be|et|ta|a | e|en|nd|do|or|rp|ph|hi|in|n','beta','BTNTRFN','eta','rphi','beta endor'),
 (40712,'beta endorphin receptor',' b|be|et|ta|a | e|en|nd|do|or|rp|ph|hi|in|n | r|re|ec|ce|ep|pt|to|or|r','beta','BTNTRFNRSPTR','eta','epto','beta endor'),
 (40713,'beta endorphin receptors',' b|be|et|ta|a | e|en|nd|do|or|rp|ph|hi|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTNTRFNRSPTRS','eta','ptor','beta endor'),
 (40714,'beta endorphins',' b|be|et|ta|a | e|en|nd|do|or|rp|ph|hi|in|ns|s','beta','BTNTRFNS','eta','phin','beta endor'),
 (40715,'beta endosulfan',' b|be|et|ta|a | e|en|nd|do|os|su|ul|lf|fa|an|n','beta','BTNTSLFN','eta','ulfa','beta endos'),
 (40716,'beta endosulfans',' b|be|et|ta|a | e|en|nd|do|os|su|ul|lf|fa|an|ns|s','beta','BTNTSLFNS','eta','lfan','beta endos');
INSERT INTO `m_spelling_dictionary` VALUES  (40717,'beta endosulphan',' b|be|et|ta|a | e|en|nd|do|os|su|ul|lp|ph|ha|an|n','beta','BTNTSLFN','eta','lpha','beta endos'),
 (40718,'beta endosulphans',' b|be|et|ta|a | e|en|nd|do|os|su|ul|lp|ph|ha|an|ns|s','beta','BTNTSLFNS','eta','phan','beta endos'),
 (40719,'beta enolase',' b|be|et|ta|a | e|en|no|ol|la|as|se|e','beta','BTNLS','eta','olas','beta enola'),
 (40720,'beta enolases',' b|be|et|ta|a | e|en|no|ol|la|as|se|es|s','beta','BTNLSS','eta','lase','beta enola'),
 (40721,'beta escin',' b|be|et|ta|a | e|es|sc|ci|in|n','beta','BTSN','eta','esci','beta escin'),
 (40722,'beta estradiol',' b|be|et|ta|a | e|es|st|tr|ra|ad|di|io|ol|l','beta','BTSTRTL','eta','adio','beta estra'),
 (40723,'beta fibrinogenase',' b|be|et|ta|a | f|fi|ib|br|ri|in|no|og|ge|en|na|as|se|e','beta','BTFBRNJNS','eta','enas','beta fibri'),
 (40724,'beta fibrinogenases',' b|be|et|ta|a | f|fi|ib|br|ri|in|no|og|ge|en|na|as|se|es|s','beta','BTFBRNJNSS','eta','nase','beta fibri'),
 (40725,'beta fibrogenase',' b|be|et|ta|a | f|fi|ib|br|ro|og|ge|en|na|as|se|e','beta','BTFBRJNS','eta','enas','beta fibro');
INSERT INTO `m_spelling_dictionary` VALUES  (40726,'beta fibrogenases',' b|be|et|ta|a | f|fi|ib|br|ro|og|ge|en|na|as|se|es|s','beta','BTFBRJNSS','eta','nase','beta fibro'),
 (40727,'beta fructofuranosidase',' b|be|et|ta|a | f|fr|ru|uc|ct|to|of|fu|ur|ra|an|no|os|si|id|da|as|se|e','beta','BTFRKTFRNSTS','eta','idas','beta fruct'),
 (40728,'beta funaltrexamine',' b|be|et|ta|a | f|fu|un|na|al|lt|tr|re|ex|xa|am|mi|in|ne|e','beta','BTFNLTRKSMN','eta','amin','beta funal'),
 (40729,'beta G',' b|be|et|ta|a | G|G','beta','BTK','eta','eta','beta G'),
 (40730,'beta G\'s','','','',NULL,NULL,''),
 (40731,'beta galactosidase',' b|be|et|ta|a | g|ga|al|la|ac|ct|to|os|si|id|da|as|se|e','beta','BTKLKTSTS','eta','idas','beta galac'),
 (40732,'beta galactosidases',' b|be|et|ta|a | g|ga|al|la|ac|ct|to|os|si|id|da|as|se|es|s','beta','BTKLKTSTSS','eta','dase','beta galac'),
 (40733,'beta galactoside',' b|be|et|ta|a | g|ga|al|la|ac|ct|to|os|si|id|de|e','beta','BTKLKTST','eta','osid','beta galac'),
 (40734,'beta galactosides',' b|be|et|ta|a | g|ga|al|la|ac|ct|to|os|si|id|de|es|s','beta','BTKLKTSTS','eta','side','beta galac'),
 (40735,'beta globin',' b|be|et|ta|a | g|gl|lo|ob|bi|in|n','beta','BTKLBN','eta','lobi','beta globi');
INSERT INTO `m_spelling_dictionary` VALUES  (40736,'beta globins',' b|be|et|ta|a | g|gl|lo|ob|bi|in|ns|s','beta','BTKLBNS','eta','obin','beta globi'),
 (40737,'beta globulin',' b|be|et|ta|a | g|gl|lo|ob|bu|ul|li|in|n','beta','BTKLBLN','eta','buli','beta globu'),
 (40738,'beta globulins',' b|be|et|ta|a | g|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTKLBLNS','eta','ulin','beta globu'),
 (40739,'beta glucanase',' b|be|et|ta|a | g|gl|lu|uc|ca|an|na|as|se|e','beta','BTKLKNS','eta','anas','beta gluca'),
 (40740,'beta glucanases',' b|be|et|ta|a | g|gl|lu|uc|ca|an|na|as|se|es|s','beta','BTKLKNSS','eta','nase','beta gluca'),
 (40741,'beta glucaronidase deficiencies',' b|be|et|ta|a | g|gl|lu|uc|ca|ar|ro|on|ni|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','beta','BTKLKRNTSTFSNSS','eta','ncie','beta gluca'),
 (40742,'beta glucaronidase deficiency',' b|be|et|ta|a | g|gl|lu|uc|ca|ar|ro|on|ni|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','beta','BTKLKRNTSTFSNS','eta','ienc','beta gluca'),
 (40743,'beta glucocerebrosidase',' b|be|et|ta|a | g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|da|as|se|e','beta','BTKLKSRBRSTS','eta','idas','beta gluco'),
 (40744,'beta glucocerebrosidases',' b|be|et|ta|a | g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|da|as|se|es|s','beta','BTKLKSRBRSTSS','eta','dase','beta gluco');
INSERT INTO `m_spelling_dictionary` VALUES  (40745,'beta glucosidase',' b|be|et|ta|a | g|gl|lu|uc|co|os|si|id|da|as|se|e','beta','BTKLKSTS','eta','idas','beta gluco'),
 (40746,'beta glucosidases',' b|be|et|ta|a | g|gl|lu|uc|co|os|si|id|da|as|se|es|s','beta','BTKLKSTSS','eta','dase','beta gluco'),
 (40747,'beta glucoside',' b|be|et|ta|a | g|gl|lu|uc|co|os|si|id|de|e','beta','BTKLKST','eta','osid','beta gluco'),
 (40748,'beta glucosides',' b|be|et|ta|a | g|gl|lu|uc|co|os|si|id|de|es|s','beta','BTKLKSTS','eta','side','beta gluco'),
 (40749,'beta glucuronidase',' b|be|et|ta|a | g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e','beta','BTKLKRNTS','eta','idas','beta glucu'),
 (40750,'beta glucuronidases',' b|be|et|ta|a | g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|es|s','beta','BTKLKRNTSS','eta','dase','beta glucu'),
 (40751,'beta Gs',' b|be|et|ta|a | G|Gs|s','beta','BTKS','eta','ta G','beta Gs'),
 (40752,'beta haemolyses',' b|be|et|ta|a | h|ha|ae|em|mo|ol|ly|ys|se|es|s','beta','BTHMLSS','eta','lyse','beta haemo'),
 (40753,'beta haemolysin',' b|be|et|ta|a | h|ha|ae|em|mo|ol|ly|ys|si|in|n','beta','BTHMLSN','eta','lysi','beta haemo');
INSERT INTO `m_spelling_dictionary` VALUES  (40754,'beta haemolysins',' b|be|et|ta|a | h|ha|ae|em|mo|ol|ly|ys|si|in|ns|s','beta','BTHMLSNS','eta','ysin','beta haemo'),
 (40755,'beta haemolysis',' b|be|et|ta|a | h|ha|ae|em|mo|ol|ly|ys|si|is|s','beta','BTHMLSS','eta','lysi','beta haemo'),
 (40756,'beta hemolyses',' b|be|et|ta|a | h|he|em|mo|ol|ly|ys|se|es|s','beta','BTHMLSS','eta','lyse','beta hemol'),
 (40757,'beta hemolysin',' b|be|et|ta|a | h|he|em|mo|ol|ly|ys|si|in|n','beta','BTHMLSN','eta','lysi','beta hemol'),
 (40758,'beta hemolysins',' b|be|et|ta|a | h|he|em|mo|ol|ly|ys|si|in|ns|s','beta','BTHMLSNS','eta','ysin','beta hemol'),
 (40759,'beta hemolysis',' b|be|et|ta|a | h|he|em|mo|ol|ly|ys|si|is|s','beta','BTHMLSS','eta','lysi','beta hemol'),
 (40760,'beta heparin',' b|be|et|ta|a | h|he|ep|pa|ar|ri|in|n','beta','BTHPRN','eta','pari','beta hepar'),
 (40761,'beta heparins',' b|be|et|ta|a | h|he|ep|pa|ar|ri|in|ns|s','beta','BTHPRNS','eta','arin','beta hepar'),
 (40762,'beta herpesvirus',' b|be|et|ta|a | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','beta','BTHRPSFRS','eta','viru','beta herpe'),
 (40763,'beta herpesviruses',' b|be|et|ta|a | h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','beta','BTHRPSFRSS','eta','ruse','beta herpe');
INSERT INTO `m_spelling_dictionary` VALUES  (40764,'beta hexosaminidase',' b|be|et|ta|a | h|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|e','beta','BTHKSSMNTS','eta','idas','beta hexos'),
 (40765,'beta hexosaminidases',' b|be|et|ta|a | h|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|es|s','beta','BTHKSSMNTSS','eta','dase','beta hexos'),
 (40766,'beta hydroxyacyl CoA dehydrogenase',' b|be|et|ta|a | h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','beta','BTTRKSYSLKTTRJNS','eta','enas','beta hydro'),
 (40767,'beta hydroxyacyl CoA dehydrogenases',' b|be|et|ta|a | h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','beta','BTTRKSYSLKTTRJNSS','eta','nase','beta hydro'),
 (40768,'beta hydroxybutyric acid',' b|be|et|ta|a | h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','beta','BTTRKSBTRKST','eta',' aci','beta hydro'),
 (40769,'beta hydroxyphenethylamine',' b|be|et|ta|a | h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|e','beta','BTTRKSFN0LMN','eta','amin','beta hydro'),
 (40770,'beta hydroxyvaleric acid',' b|be|et|ta|a | h|hy|yd|dr|ro|ox|xy|yv|va|al|le|er|ri|ic|c | a|ac|ci|id|d','beta','BTTRKSFLRKST','eta',' aci','beta hydro');
INSERT INTO `m_spelling_dictionary` VALUES  (40771,'beta hypophamine',' b|be|et|ta|a | h|hy|yp|po|op|ph|ha|am|mi|in|ne|e','beta','BTPFMN','eta','amin','beta hypop'),
 (40772,'beta hypophamines',' b|be|et|ta|a | h|hy|yp|po|op|ph|ha|am|mi|in|ne|es|s','beta','BTPFMNS','eta','mine','beta hypop'),
 (40773,'beta IG-H3',' b|be|et|ta|a | I|IG|G-|-H|H3|3','beta','BTK','eta','IG-H','beta IG-H3'),
 (40774,'beta interferon',' b|be|et|ta|a | i|in|nt|te|er|rf|fe|er|ro|on|n','beta','BTNTRFRN','eta','fero','beta inter'),
 (40775,'beta interferons',' b|be|et|ta|a | i|in|nt|te|er|rf|fe|er|ro|on|ns|s','beta','BTNTRFRNS','eta','eron','beta inter'),
 (40776,'beta internexin',' b|be|et|ta|a | i|in|nt|te|er|rn|ne|ex|xi|in|n','beta','BTNTRNKSN','eta','nexi','beta inter'),
 (40777,'beta isosparteine',' b|be|et|ta|a | i|is|so|os|sp|pa|ar|rt|te|ei|in|ne|e','beta','BTSSPRTN','eta','tein','beta isosp'),
 (40778,'beta isosparteines',' b|be|et|ta|a | i|is|so|os|sp|pa|ar|rt|te|ei|in|ne|es|s','beta','BTSSPRTNS','eta','eine','beta isosp'),
 (40779,'beta kallikrein',' b|be|et|ta|a | k|ka|al|ll|li|ik|kr|re|ei|in|n','beta','BTKLKRN','eta','krei','beta kalli');
INSERT INTO `m_spelling_dictionary` VALUES  (40780,'beta kallikreins',' b|be|et|ta|a | k|ka|al|ll|li|ik|kr|re|ei|in|ns|s','beta','BTKLKRNS','eta','rein','beta kalli'),
 (40781,'beta keratin',' b|be|et|ta|a | k|ke|er|ra|at|ti|in|n','beta','BTKRTN','eta','rati','beta kerat'),
 (40782,'beta keratins',' b|be|et|ta|a | k|ke|er|ra|at|ti|in|ns|s','beta','BTKRTNS','eta','atin','beta kerat'),
 (40783,'beta keto acyl synthetase',' b|be|et|ta|a | k|ke|et|to|o | a|ac|cy|yl|l | s|sy|yn|nt|th|he|et|ta|as|se|e','beta','BTKTSLSN0TS','eta','etas','beta keto'),
 (40784,'beta keto reductase',' b|be|et|ta|a | k|ke|et|to|o | r|re|ed|du|uc|ct|ta|as|se|e','beta','BTKTRTKTS','eta','ctas','beta keto'),
 (40785,'beta ketoacyl synthetase',' b|be|et|ta|a | k|ke|et|to|oa|ac|cy|yl|l | s|sy|yn|nt|th|he|et|ta|as|se|e','beta','BTKTSLSN0TS','eta','etas','beta ketoa'),
 (40786,'beta ketothiolase',' b|be|et|ta|a | k|ke|et|to|ot|th|hi|io|ol|la|as|se|e','beta','BTKT0LS','eta','olas','beta ketot'),
 (40787,'beta ketothiolases',' b|be|et|ta|a | k|ke|et|to|ot|th|hi|io|ol|la|as|se|es|s','beta','BTKT0LSS','eta','lase','beta ketot'),
 (40788,'beta lactam antibiotic',' b|be|et|ta|a | l|la|ac|ct|ta|am|m | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','beta','BTLKTMNTBTK','eta','ioti','beta lacta');
INSERT INTO `m_spelling_dictionary` VALUES  (40789,'beta lactam antibiotics',' b|be|et|ta|a | l|la|ac|ct|ta|am|m | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','beta','BTLKTMNTBTKS','eta','otic','beta lacta'),
 (40790,'beta lactamase',' b|be|et|ta|a | l|la|ac|ct|ta|am|ma|as|se|e','beta','BTLKTMS','eta','amas','beta lacta'),
 (40791,'beta lactamase III',' b|be|et|ta|a | l|la|ac|ct|ta|am|ma|as|se|e | I|II|II|I','beta','BTLKTMS','eta','e II','beta lacta'),
 (40792,'beta lactamases',' b|be|et|ta|a | l|la|ac|ct|ta|am|ma|as|se|es|s','beta','BTLKTMSS','eta','mase','beta lacta'),
 (40793,'beta lactoglobulin',' b|be|et|ta|a | l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n','beta','BTLKTKLBLN','eta','buli','beta lacto'),
 (40794,'beta lactoglobulins',' b|be|et|ta|a | l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTLKTKLBLNS','eta','ulin','beta lacto'),
 (40795,'beta lipoprotein',' b|be|et|ta|a | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','beta','BTLPPRTN','eta','otei','beta lipop'),
 (40796,'beta lipoprotein cholesterol',' b|be|et|ta|a | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l','beta','BTLPPRTNXLSTRL','eta','tero','beta lipop'),
 (40797,'beta lipoproteins',' b|be|et|ta|a | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','beta','BTLPPRTNS','eta','tein','beta lipop');
INSERT INTO `m_spelling_dictionary` VALUES  (40798,'beta lipotropin c fragment',' b|be|et|ta|a | l|li|ip|po|ot|tr|ro|op|pi|in|n | c|c | f|fr|ra|ag|gm|me|en|nt|t','beta','BTLPTRPNKFRKMNT','eta','gmen','beta lipot'),
 (40799,'beta lipotropin c fragments',' b|be|et|ta|a | l|li|ip|po|ot|tr|ro|op|pi|in|n | c|c | f|fr|ra|ag|gm|me|en|nt|ts|s','beta','BTLPTRPNKFRKMNTS','eta','ment','beta lipot'),
 (40800,'beta lumicolchicine',' b|be|et|ta|a | l|lu|um|mi|ic|co|ol|lc|ch|hi|ic|ci|in|ne|e','beta','BTLMKLXSN','eta','icin','beta lumic'),
 (40801,'beta lumicolchicines',' b|be|et|ta|a | l|lu|um|mi|ic|co|ol|lc|ch|hi|ic|ci|in|ne|es|s','beta','BTLMKLXSNS','eta','cine','beta lumic'),
 (40802,'beta lysin',' b|be|et|ta|a | l|ly|ys|si|in|n','beta','BTLSN','eta','lysi','beta lysin'),
 (40803,'beta lysine mutase',' b|be|et|ta|a | l|ly|ys|si|in|ne|e | m|mu|ut|ta|as|se|e','beta','BTLSNMTS','eta','utas','beta lysin'),
 (40804,'beta lysins',' b|be|et|ta|a | l|ly|ys|si|in|ns|s','beta','BTLSNS','eta','ysin','beta lysin'),
 (40805,'Beta macrocarpa',' B|Be|et|ta|a | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Beta','BTMKRKRP','eta','carp','Beta macro');
INSERT INTO `m_spelling_dictionary` VALUES  (40806,'beta melanocyte stimulating hormone',' b|be|et|ta|a | m|me|el|la|an|no|oc|cy|yt|te|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','beta','BTMLNSTSTMLTNKHRMN','eta','rmon','beta melan'),
 (40807,'beta melanocyte-stimulating hormone',' b|be|et|ta|a | m|me|el|la|an|no|oc|cy|yt|te|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','beta','BTMLNSTSTMLTNKHRMN','eta','rmon','beta melan'),
 (40808,'beta melanotropin',' b|be|et|ta|a | m|me|el|la|an|no|ot|tr|ro|op|pi|in|n','beta','BTMLNTRPN','eta','ropi','beta melan'),
 (40809,'beta melanotropins',' b|be|et|ta|a | m|me|el|la|an|no|ot|tr|ro|op|pi|in|ns|s','beta','BTMLNTRPNS','eta','opin','beta melan'),
 (40810,'beta mercaptoethylamine',' b|be|et|ta|a | m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|la|am|mi|in|ne|e','beta','BTMRKPT0LMN','eta','amin','beta merca'),
 (40811,'beta mercaptoethylamines',' b|be|et|ta|a | m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|la|am|mi|in|ne|es|s','beta','BTMRKPT0LMNS','eta','mine','beta merca'),
 (40812,'beta mercaptopropionate',' b|be|et|ta|a | m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|na|at|te|e','beta','BTMRKPTPRPNT','eta','onat','beta merca');
INSERT INTO `m_spelling_dictionary` VALUES  (40813,'beta mercaptopropionates',' b|be|et|ta|a | m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|na|at|te|es|s','beta','BTMRKPTPRPNTS','eta','nate','beta merca'),
 (40814,'beta mercaptopropionic acid',' b|be|et|ta|a | m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTMRKPTPRPNKST','eta',' aci','beta merca'),
 (40815,'beta mercaptopropionic acids',' b|be|et|ta|a | m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','beta','BTMRKPTPRPNKSTS','eta','acid','beta merca'),
 (40816,'beta methyldigoxin',' b|be|et|ta|a | m|me|et|th|hy|yl|ld|di|ig|go|ox|xi|in|n','beta','BTM0LTKKSN','eta','goxi','beta methy'),
 (40817,'beta methyldigoxins',' b|be|et|ta|a | m|me|et|th|hy|yl|ld|di|ig|go|ox|xi|in|ns|s','beta','BTM0LTKKSNS','eta','oxin','beta methy'),
 (40818,'beta microseminoprotein',' b|be|et|ta|a | m|mi|ic|cr|ro|os|se|em|mi|in|no|op|pr|ro|ot|te|ei|in|n','beta','BTMKRSMNPRTN','eta','otei','beta micro'),
 (40819,'beta MSP',' b|be|et|ta|a | M|MS|SP|P','beta','BTMSP','eta','a MS','beta MSP'),
 (40820,'beta naltrexol',' b|be|et|ta|a | n|na|al|lt|tr|re|ex|xo|ol|l','beta','BTNLTRKSL','eta','rexo','beta naltr');
INSERT INTO `m_spelling_dictionary` VALUES  (40821,'beta naphthol',' b|be|et|ta|a | n|na|ap|ph|ht|th|ho|ol|l','beta','BTNF0L','eta','htho','beta napht'),
 (40822,'beta naphthoxyacetic acid',' b|be|et|ta|a | n|na|ap|ph|ht|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','beta','BTNF0KSYSTKST','eta',' aci','beta napht'),
 (40823,'beta naphthylamide',' b|be|et|ta|a | n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|e','beta','BTNF0LMT','eta','amid','beta napht'),
 (40824,'beta naphthylamides',' b|be|et|ta|a | n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|es|s','beta','BTNF0LMTS','eta','mide','beta napht'),
 (40825,'beta naphthylamine',' b|be|et|ta|a | n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|e','beta','BTNF0LMN','eta','amin','beta napht'),
 (40826,'beta naphthylamines',' b|be|et|ta|a | n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|es|s','beta','BTNF0LMNS','eta','mine','beta napht'),
 (40827,'beta naphthylisothiocyanate',' b|be|et|ta|a | n|na|ap|ph|ht|th|hy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','beta','BTNF0LS0SYNT','eta','anat','beta napht'),
 (40828,'beta nicotyrine',' b|be|et|ta|a | n|ni|ic|co|ot|ty|yr|ri|in|ne|e','beta','BTNKTRN','eta','yrin','beta nicot');
INSERT INTO `m_spelling_dictionary` VALUES  (40829,'beta nitropropionic acid',' b|be|et|ta|a | n|ni|it|tr|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTNTRPRPNKST','eta',' aci','beta nitro'),
 (40830,'beta oestradiol',' b|be|et|ta|a | o|oe|es|st|tr|ra|ad|di|io|ol|l','beta','BTSTRTL','eta','adio','beta oestr'),
 (40831,'beta oxidation',' b|be|et|ta|a | o|ox|xi|id|da|at|ti|io|on|n','beta','BTKSTXN','eta','atio','beta oxida'),
 (40832,'beta particle',' b|be|et|ta|a | p|pa|ar|rt|ti|ic|cl|le|e','beta','BTPRTKL','eta','ticl','beta parti'),
 (40833,'beta particles',' b|be|et|ta|a | p|pa|ar|rt|ti|ic|cl|le|es|s','beta','BTPRTKLS','eta','icle','beta parti'),
 (40834,'beta phenylethanol',' b|be|et|ta|a | p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|l','beta','BTFNL0NL','eta','hano','beta pheny'),
 (40835,'beta phenylethanolamine',' b|be|et|ta|a | p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','beta','BTFNL0NLMN','eta','amin','beta pheny'),
 (40836,'beta phenylethanolamines',' b|be|et|ta|a | p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','beta','BTFNL0NLMNS','eta','mine','beta pheny'),
 (40837,'beta phenylethanols',' b|be|et|ta|a | p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|ls|s','beta','BTFNL0NLS','eta','anol','beta pheny');
INSERT INTO `m_spelling_dictionary` VALUES  (40838,'beta phenylethylhydrazine',' b|be|et|ta|a | p|ph|he|en|ny|yl|le|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','beta','BTFNL0LTRSN','eta','azin','beta pheny'),
 (40839,'beta pleated sheet',' b|be|et|ta|a | p|pl|le|ea|at|te|ed|d | s|sh|he|ee|et|t','beta','BTPLTTXT','eta','shee','beta pleat'),
 (40840,'beta pleated sheets',' b|be|et|ta|a | p|pl|le|ea|at|te|ed|d | s|sh|he|ee|et|ts|s','beta','BTPLTTXTS','eta','heet','beta pleat'),
 (40841,'beta propiolactone',' b|be|et|ta|a | p|pr|ro|op|pi|io|ol|la|ac|ct|to|on|ne|e','beta','BTPRPLKTN','eta','cton','beta propi'),
 (40842,'beta propiolactones',' b|be|et|ta|a | p|pr|ro|op|pi|io|ol|la|ac|ct|to|on|ne|es|s','beta','BTPRPLKTNS','eta','tone','beta propi'),
 (40843,'beta pyridylcarbinol',' b|be|et|ta|a | p|py|yr|ri|id|dy|yl|lc|ca|ar|rb|bi|in|no|ol|l','beta','BTPRTLKRBNL','eta','bino','beta pyrid'),
 (40844,'beta pyridylcarbinols',' b|be|et|ta|a | p|py|yr|ri|id|dy|yl|lc|ca|ar|rb|bi|in|no|ol|ls|s','beta','BTPRTLKRBNLS','eta','inol','beta pyrid'),
 (40845,'beta radiation',' b|be|et|ta|a | r|ra|ad|di|ia|at|ti|io|on|n','beta','BTRTXN','eta','atio','beta radia');
INSERT INTO `m_spelling_dictionary` VALUES  (40846,'beta ray',' b|be|et|ta|a | r|ra|ay|y','beta','BTR','eta','a ra','beta ray'),
 (40847,'beta rays',' b|be|et|ta|a | r|ra|ay|ys|s','beta','BTRS','eta',' ray','beta rays'),
 (40848,'beta receptor',' b|be|et|ta|a | r|re|ec|ce|ep|pt|to|or|r','beta','BTRSPTR','eta','epto','beta recep'),
 (40849,'beta receptors',' b|be|et|ta|a | r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTRSPTRS','eta','ptor','beta recep'),
 (40850,'beta resorcylic acid',' b|be|et|ta|a | r|re|es|so|or|rc|cy|yl|li|ic|c | a|ac|ci|id|d','beta','BTRSRSLKST','eta',' aci','beta resor'),
 (40851,'beta rhythm',' b|be|et|ta|a | r|rh|hy|yt|th|hm|m','beta','BTR0M','eta','hyth','beta rhyth'),
 (40852,'beta rhythms',' b|be|et|ta|a | r|rh|hy|yt|th|hm|ms|s','beta','BTR0MS','eta','ythm','beta rhyth'),
 (40853,'beta sheet',' b|be|et|ta|a | s|sh|he|ee|et|t','beta','BTXT','eta','shee','beta sheet'),
 (40854,'beta sheets',' b|be|et|ta|a | s|sh|he|ee|et|ts|s','beta','BTXTS','eta','heet','beta sheet'),
 (40855,'beta sialoglycoprotein',' b|be|et|ta|a | s|si|ia|al|lo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','beta','BTXLKLKPRTN','eta','otei','beta sialo');
INSERT INTO `m_spelling_dictionary` VALUES  (40856,'beta sialoglycoproteins',' b|be|et|ta|a | s|si|ia|al|lo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','beta','BTXLKLKPRTNS','eta','tein','beta sialo'),
 (40857,'beta sitosterol',' b|be|et|ta|a | s|si|it|to|os|st|te|er|ro|ol|l','beta','BTSTSTRL','eta','tero','beta sitos'),
 (40858,'beta sitosterolaemia',' b|be|et|ta|a | s|si|it|to|os|st|te|er|ro|ol|la|ae|em|mi|ia|a','beta','BTSTSTRLM','eta','aemi','beta sitos'),
 (40859,'beta sitosterolemia',' b|be|et|ta|a | s|si|it|to|os|st|te|er|ro|ol|le|em|mi|ia|a','beta','BTSTSTRLM','eta','lemi','beta sitos'),
 (40860,'beta spectrin',' b|be|et|ta|a | s|sp|pe|ec|ct|tr|ri|in|n','beta','BTSPKTRN','eta','ctri','beta spect'),
 (40861,'beta spectrins',' b|be|et|ta|a | s|sp|pe|ec|ct|tr|ri|in|ns|s','beta','BTSPKTRNS','eta','trin','beta spect'),
 (40862,'beta streptococci',' b|be|et|ta|a | s|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|i','beta','BTSTRPTKKS','eta','cocc','beta strep'),
 (40863,'beta streptococcus',' b|be|et|ta|a | s|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','beta','BTSTRPTKKKS','eta','occu','beta strep'),
 (40864,'beta sulfoalanine',' b|be|et|ta|a | s|su|ul|lf|fo|oa|al|la|an|ni|in|ne|e','beta','BTSLFLNN','eta','anin','beta sulfo');
INSERT INTO `m_spelling_dictionary` VALUES  (40865,'beta sulfoalanines',' b|be|et|ta|a | s|su|ul|lf|fo|oa|al|la|an|ni|in|ne|es|s','beta','BTSLFLNNS','eta','nine','beta sulfo'),
 (40866,'beta sulphoalanine',' b|be|et|ta|a | s|su|ul|lp|ph|ho|oa|al|la|an|ni|in|ne|e','beta','BTSLFLNN','eta','anin','beta sulph'),
 (40867,'beta sulphoalanines',' b|be|et|ta|a | s|su|ul|lp|ph|ho|oa|al|la|an|ni|in|ne|es|s','beta','BTSLFLNNS','eta','nine','beta sulph'),
 (40868,'beta test',' b|be|et|ta|a | t|te|es|st|t','beta','BTTST','eta',' tes','beta test'),
 (40869,'beta tests',' b|be|et|ta|a | t|te|es|st|ts|s','beta','BTTSTS','eta','test','beta tests'),
 (40870,'beta TGdR',' b|be|et|ta|a | T|TG|Gd|dR|R','beta','BTTKTR','eta',' TGd','beta TGdR'),
 (40871,'beta thalassaemia',' b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','beta','BT0LSM','eta','aemi','beta thala'),
 (40872,'beta thalassaemias',' b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|as|s','beta','BT0LSMS','eta','emia','beta thala'),
 (40873,'beta thalassanaemia',' b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','beta','BT0LSNM','eta','aemi','beta thala'),
 (40874,'beta thalassanemia',' b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','beta','BT0LSNM','eta','nemi','beta thala');
INSERT INTO `m_spelling_dictionary` VALUES  (40875,'beta thalassemia',' b|be|et|ta|a | t|th|ha|al|la|as|ss|se|em|mi|ia|a','beta','BT0LSM','eta','semi','beta thala'),
 (40876,'beta thalassemias',' b|be|et|ta|a | t|th|ha|al|la|as|ss|se|em|mi|ia|as|s','beta','BT0LSMS','eta','emia','beta thala'),
 (40877,'beta thioguanine deoxyriboside',' b|be|et|ta|a | t|th|hi|io|og|gu|ua|an|ni|in|ne|e | d|de|eo|ox|xy|yr|ri|ib|bo|os|si|id|de|e','beta','BT0KNNTKSRBST','eta','osid','beta thiog'),
 (40878,'beta thionase',' b|be|et|ta|a | t|th|hi|io|on|na|as|se|e','beta','BT0NS','eta','onas','beta thion'),
 (40879,'beta thionases',' b|be|et|ta|a | t|th|hi|io|on|na|as|se|es|s','beta','BT0NSS','eta','nase','beta thion'),
 (40880,'beta thrombin',' b|be|et|ta|a | t|th|hr|ro|om|mb|bi|in|n','beta','BT0RMN','eta','ombi','beta throm'),
 (40881,'beta thrombins',' b|be|et|ta|a | t|th|hr|ro|om|mb|bi|in|ns|s','beta','BT0RMNS','eta','mbin','beta throm'),
 (40882,'beta thromboglobulin',' b|be|et|ta|a | t|th|hr|ro|om|mb|bo|og|gl|lo|ob|bu|ul|li|in|n','beta','BT0RMKLBLN','eta','buli','beta throm'),
 (40883,'beta thromboglobulins',' b|be|et|ta|a | t|th|hr|ro|om|mb|bo|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BT0RMKLBLNS','eta','ulin','beta throm');
INSERT INTO `m_spelling_dictionary` VALUES  (40884,'beta tigogenin cellobioside',' b|be|et|ta|a | t|ti|ig|go|og|ge|en|ni|in|n | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|e','beta','BTTKJNNSLBST','eta','osid','beta tigog'),
 (40885,'beta tigogenin cellobiosides',' b|be|et|ta|a | t|ti|ig|go|og|ge|en|ni|in|n | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|es|s','beta','BTTKJNNSLBSTS','eta','side','beta tigog'),
 (40886,'beta tocopherol',' b|be|et|ta|a | t|to|oc|co|op|ph|he|er|ro|ol|l','beta','BTTKFRL','eta','hero','beta tocop'),
 (40887,'beta tocopherols',' b|be|et|ta|a | t|to|oc|co|op|ph|he|er|ro|ol|ls|s','beta','BTTKFRLS','eta','erol','beta tocop'),
 (40888,'beta trace protein',' b|be|et|ta|a | t|tr|ra|ac|ce|e | p|pr|ro|ot|te|ei|in|n','beta','BTTRSPRTN','eta','otei','beta trace'),
 (40889,'beta trace proteins',' b|be|et|ta|a | t|tr|ra|ac|ce|e | p|pr|ro|ot|te|ei|in|ns|s','beta','BTTRSPRTNS','eta','tein','beta trace'),
 (40890,'beta transducin',' b|be|et|ta|a | t|tr|ra|an|ns|sd|du|uc|ci|in|n','beta','BTTRNSTSN','eta','duci','beta trans'),
 (40891,'beta transducins',' b|be|et|ta|a | t|tr|ra|an|ns|sd|du|uc|ci|in|ns|s','beta','BTTRNSTSNS','eta','ucin','beta trans');
INSERT INTO `m_spelling_dictionary` VALUES  (40892,'beta tropomyosin',' b|be|et|ta|a | t|tr|ro|op|po|om|my|yo|os|si|in|n','beta','BTTRPMYSN','eta','yosi','beta tropo'),
 (40893,'beta tropomyosins',' b|be|et|ta|a | t|tr|ro|op|po|om|my|yo|os|si|in|ns|s','beta','BTTRPMYSNS','eta','osin','beta tropo'),
 (40894,'beta trypsin',' b|be|et|ta|a | t|tr|ry|yp|ps|si|in|n','beta','BTTRPSN','eta','ypsi','beta tryps'),
 (40895,'beta trypsins',' b|be|et|ta|a | t|tr|ry|yp|ps|si|in|ns|s','beta','BTTRPSNS','eta','psin','beta tryps'),
 (40896,'beta tubulin',' b|be|et|ta|a | t|tu|ub|bu|ul|li|in|n','beta','BTTBLN','eta','buli','beta tubul'),
 (40897,'beta tubulins',' b|be|et|ta|a | t|tu|ub|bu|ul|li|in|ns|s','beta','BTTBLNS','eta','ulin','beta tubul'),
 (40898,'beta tyrosinase',' b|be|et|ta|a | t|ty|yr|ro|os|si|in|na|as|se|e','beta','BTTRSNS','eta','inas','beta tyros'),
 (40899,'beta tyrosinases',' b|be|et|ta|a | t|ty|yr|ro|os|si|in|na|as|se|es|s','beta','BTTRSNSS','eta','nase','beta tyros'),
 (40900,'beta ureidopropionic acid',' b|be|et|ta|a | u|ur|re|ei|id|do|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTRTPRPNKST','eta',' aci','beta ureid'),
 (40901,'beta urogastrone',' b|be|et|ta|a | u|ur|ro|og|ga|as|st|tr|ro|on|ne|e','beta','BTRKSTRN','eta','tron','beta uroga');
INSERT INTO `m_spelling_dictionary` VALUES  (40902,'beta urogastrones',' b|be|et|ta|a | u|ur|ro|og|ga|as|st|tr|ro|on|ne|es|s','beta','BTRKSTRNS','eta','rone','beta uroga'),
 (40903,'Beta vulgaris',' B|Be|et|ta|a | v|vu|ul|lg|ga|ar|ri|is|s','Beta','BTFLKRS','eta','gari','Beta vulga'),
 (40904,'beta-1 adrenoreceptor',' b|be|et|ta|a-|-1|1 | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRSPTR','eta-','epto','beta-1 adr'),
 (40905,'beta-1 adrenoreceptors',' b|be|et|ta|a-|-1|1 | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRSPTRS','eta-','ptor','beta-1 adr'),
 (40906,'beta-1 globin',' b|be|et|ta|a-|-1|1 | g|gl|lo|ob|bi|in|n','beta','BTKLBN','eta-','lobi','beta-1 glo'),
 (40907,'beta-1 globins',' b|be|et|ta|a-|-1|1 | g|gl|lo|ob|bi|in|ns|s','beta','BTKLBNS','eta-','obin','beta-1 glo'),
 (40908,'beta-1 interferon',' b|be|et|ta|a-|-1|1 | i|in|nt|te|er|rf|fe|er|ro|on|n','beta','BTNTRFRN','eta-','fero','beta-1 int'),
 (40909,'beta-2 adrenoreceptor',' b|be|et|ta|a-|-2|2 | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRSPTR','eta-','epto','beta-2 adr'),
 (40910,'beta-2 adrenoreceptors',' b|be|et|ta|a-|-2|2 | a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRSPTRS','eta-','ptor','beta-2 adr');
INSERT INTO `m_spelling_dictionary` VALUES  (40911,'beta-2 microglobulin',' b|be|et|ta|a-|-2|2 | m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','beta','BTMKRKLBLN','eta-','buli','beta-2 mic'),
 (40912,'beta-2 microglobulins',' b|be|et|ta|a-|-2|2 | m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTMKRKLBLNS','eta-','ulin','beta-2 mic'),
 (40913,'beta-2 thromboglobulin',' b|be|et|ta|a-|-2|2 | t|th|hr|ro|om|mb|bo|og|gl|lo|ob|bu|ul|li|in|n','beta','BT0RMKLBLN','eta-','buli','beta-2 thr'),
 (40914,'beta-2-microglobulin',' b|be|et|ta|a-|-2|2-|-m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','beta','BTMKRKLBLN','eta-','buli','beta-2-mic'),
 (40915,'beta-2-microglobulins',' b|be|et|ta|a-|-2|2-|-m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTMKRKLBLNS','eta-','ulin','beta-2-mic'),
 (40916,'beta-a11-trans-retinoic acid',' b|be|et|ta|a-|-a|a1|11|1-|-t|tr|ra|an|ns|s-|-r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','beta','BTTRNSRTNKST','eta-',' aci','beta-a11-t'),
 (40917,'beta-a11-trans-retinoic acids',' b|be|et|ta|a-|-a|a1|11|1-|-t|tr|ra|an|ns|s-|-r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|ds|s','beta','BTTRNSRTNKSTS','eta-','acid','beta-a11-t'),
 (40918,'beta-acetyldigoxin',' b|be|et|ta|a-|-a|ac|ce|et|ty|yl|ld|di|ig|go|ox|xi|in|n','beta','BTSTLTKKSN','eta-','goxi','beta-acety');
INSERT INTO `m_spelling_dictionary` VALUES  (40919,'beta-acetyldigoxins',' b|be|et|ta|a-|-a|ac|ce|et|ty|yl|ld|di|ig|go|ox|xi|in|ns|s','beta','BTSTLTKKSNS','eta-','oxin','beta-acety'),
 (40920,'beta-actin',' b|be|et|ta|a-|-a|ac|ct|ti|in|n','beta','BTKTN','eta-','acti','beta-actin'),
 (40921,'beta-actinin',' b|be|et|ta|a-|-a|ac|ct|ti|in|ni|in|n','beta','BTKTNN','eta-','tini','beta-actin'),
 (40922,'beta-actinins',' b|be|et|ta|a-|-a|ac|ct|ti|in|ni|in|ns|s','beta','BTKTNNS','eta-','inin','beta-actin'),
 (40923,'beta-actins',' b|be|et|ta|a-|-a|ac|ct|ti|in|ns|s','beta','BTKTNS','eta-','ctin','beta-actin'),
 (40924,'beta-adrenergic',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c','beta','BTTRNRJK','eta-','ergi','beta-adren'),
 (40925,'beta-adrenergic receptor',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRJKRSPTR','eta-','epto','beta-adren'),
 (40926,'beta-adrenergic receptor adenylate cyclase',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r | a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e','beta','BTTRNRJKRSPTRTNLTSKLS','eta-','clas','beta-adren'),
 (40927,'beta-adrenergic receptor kinase',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r | k|ki|in|na|as|se|e','beta','BTTRNRJKRSPTRKNS','eta-','inas','beta-adren');
INSERT INTO `m_spelling_dictionary` VALUES  (40928,'beta-adrenergic receptor kinases',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r | k|ki|in|na|as|se|es|s','beta','BTTRNRJKRSPTRKNSS','eta-','nase','beta-adren'),
 (40929,'beta-adrenergic receptor-adenylate cyclase',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r-|-a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e','beta','BTTRNRJKRSPTRTNLTSKLS','eta-','clas','beta-adren'),
 (40930,'beta-adrenergic receptor-adenylyl cyclase',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r-|-a|ad|de|en|ny|yl|ly|yl|l | c|cy|yc|cl|la|as|se|e','beta','BTTRNRJKRSPTRTNLLSKLS','eta-','clas','beta-adren'),
 (40931,'beta-adrenergic receptors',' b|be|et|ta|a-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRJKRSPTRS','eta-','ptor','beta-adren'),
 (40932,'beta-adreno-receptor',' b|be|et|ta|a-|-a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRSPTR','eta-','epto','beta-adren'),
 (40933,'beta-adreno-receptors',' b|be|et|ta|a-|-a|ad|dr|re|en|no|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRSPTRS','eta-','ptor','beta-adren');
INSERT INTO `m_spelling_dictionary` VALUES  (40934,'beta-adrenoblocker',' b|be|et|ta|a-|-a|ad|dr|re|en|no|ob|bl|lo|oc|ck|ke|er|r','beta','BTTRNBLKR','eta-','ocke','beta-adren'),
 (40935,'beta-adrenoblockers',' b|be|et|ta|a-|-a|ad|dr|re|en|no|ob|bl|lo|oc|ck|ke|er|rs|s','beta','BTTRNBLKRS','eta-','cker','beta-adren'),
 (40936,'beta-adrenoceptor',' b|be|et|ta|a-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|r','beta','BTTRNSPTR','eta-','epto','beta-adren'),
 (40937,'beta-adrenoceptors',' b|be|et|ta|a-|-a|ad|dr|re|en|no|oc|ce|ep|pt|to|or|rs|s','beta','BTTRNSPTRS','eta-','ptor','beta-adren'),
 (40938,'beta-adrenoreceptor',' b|be|et|ta|a-|-a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|r','beta','BTTRNRSPTR','eta-','epto','beta-adren'),
 (40939,'beta-adrenoreceptors',' b|be|et|ta|a-|-a|ad|dr|re|en|no|or|re|ec|ce|ep|pt|to|or|rs|s','beta','BTTRNRSPTRS','eta-','ptor','beta-adren'),
 (40940,'beta-aescin',' b|be|et|ta|a-|-a|ae|es|sc|ci|in|n','beta','BTSN','eta-','esci','beta-aesci'),
 (40941,'beta-alanine',' b|be|et|ta|a-|-a|al|la|an|ni|in|ne|e','beta','BTLNN','eta-','anin','beta-alani'),
 (40942,'beta-alanines',' b|be|et|ta|a-|-a|al|la|an|ni|in|ne|es|s','beta','BTLNNS','eta-','nine','beta-alani');
INSERT INTO `m_spelling_dictionary` VALUES  (40943,'beta-alanylhistidine',' b|be|et|ta|a-|-a|al|la|an|ny|yl|lh|hi|is|st|ti|id|di|in|ne|e','beta','BTLNLHSTTN','eta-','idin','beta-alany'),
 (40944,'beta-alanylhistidines',' b|be|et|ta|a-|-a|al|la|an|ny|yl|lh|hi|is|st|ti|id|di|in|ne|es|s','beta','BTLNLHSTTNS','eta-','dine','beta-alany'),
 (40945,'beta-aminoacrylate',' b|be|et|ta|a-|-a|am|mi|in|no|oa|ac|cr|ry|yl|la|at|te|e','beta','BTMNKRLT','eta-','ylat','beta-amino'),
 (40946,'beta-aminoisobutyricaciduria',' b|be|et|ta|a-|-a|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ri|ic|ca|ac|ci|id|du|ur|ri|ia|a','beta','BTMNSBTRKSTR','eta-','duri','beta-amino'),
 (40947,'beta-aminopropionitrile',' b|be|et|ta|a-|-a|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|it|tr|ri|il|le|e','beta','BTMNPRPNTRL','eta-','tril','beta-amino'),
 (40948,'beta-aminopropionitriles',' b|be|et|ta|a-|-a|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|it|tr|ri|il|le|es|s','beta','BTMNPRPNTRLS','eta-','rile','beta-amino'),
 (40949,'beta-aminosulfonic acid',' b|be|et|ta|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','beta','BTMNSLFNKST','eta-',' aci','beta-amino'),
 (40950,'beta-aminosulfonic acids',' b|be|et|ta|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','beta','BTMNSLFNKSTS','eta-','acid','beta-amino');
INSERT INTO `m_spelling_dictionary` VALUES  (40951,'beta-aminosulphonic acid',' b|be|et|ta|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','beta','BTMNSLFNKST','eta-',' aci','beta-amino'),
 (40952,'beta-aminosulphonic acids',' b|be|et|ta|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','beta','BTMNSLFNKSTS','eta-','acid','beta-amino'),
 (40953,'beta-aminoxypropionic acid',' b|be|et|ta|a-|-a|am|mi|in|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTMNKSPRPNKST','eta-',' aci','beta-amino'),
 (40954,'beta-aminoxypropionic acids',' b|be|et|ta|a-|-a|am|mi|in|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','beta','BTMNKSPRPNKSTS','eta-','acid','beta-amino'),
 (40955,'beta-amylase',' b|be|et|ta|a-|-a|am|my|yl|la|as|se|e','beta','BTMLS','eta-','ylas','beta-amyla'),
 (40956,'beta-amylases',' b|be|et|ta|a-|-a|am|my|yl|la|as|se|es|s','beta','BTMLSS','eta-','lase','beta-amyla'),
 (40957,'beta-apo-carotenoic acid',' b|be|et|ta|a-|-a|ap|po|o-|-c|ca|ar|ro|ot|te|en|no|oi|ic|c | a|ac|ci|id|d','beta','BTPKRTNKST','eta-',' aci','beta-apo-c'),
 (40958,'beta-apo-carotenoic acids',' b|be|et|ta|a-|-a|ap|po|o-|-c|ca|ar|ro|ot|te|en|no|oi|ic|c | a|ac|ci|id|ds|s','beta','BTPKRTNKSTS','eta-','acid','beta-apo-c');
INSERT INTO `m_spelling_dictionary` VALUES  (40959,'beta-AR kinase',' b|be|et|ta|a-|-A|AR|R | k|ki|in|na|as|se|e','beta','BTRKNS','eta-','inas','beta-AR ki'),
 (40960,'beta-AR kinases',' b|be|et|ta|a-|-A|AR|R | k|ki|in|na|as|se|es|s','beta','BTRKNSS','eta-','nase','beta-AR ki'),
 (40961,'beta-ARK',' b|be|et|ta|a-|-A|AR|RK|K','beta','BTRK','eta-','a-AR','beta-ARK'),
 (40962,'beta-ARK\'s','','','',NULL,NULL,''),
 (40963,'beta-ARKs',' b|be|et|ta|a-|-A|AR|RK|Ks|s','beta','BTRKS','eta-','-ARK','beta-ARKs'),
 (40964,'beta-aspartyl-N-acetylglucosaminidase',' b|be|et|ta|a-|-a|as|sp|pa|ar|rt|ty|yl|l-|-N|N-|-a|ac|ce|et|ty|yl|lg|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|e','beta','BTSPRTLNSTLKLKSMNTS','eta-','idas','beta-aspar'),
 (40965,'beta-benzoylacrylic acid',' b|be|et|ta|a-|-b|be|en|nz|zo|oy|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','beta','BTBNSLKRLKST','eta-',' aci','beta-benzo'),
 (40966,'beta-blockade',' b|be|et|ta|a-|-b|bl|lo|oc|ck|ka|ad|de|e','beta','BTBLKT','eta-','ckad','beta-block'),
 (40967,'beta-blocker',' b|be|et|ta|a-|-b|bl|lo|oc|ck|ke|er|r','beta','BTBLKR','eta-','ocke','beta-block');
INSERT INTO `m_spelling_dictionary` VALUES  (40968,'beta-blockers',' b|be|et|ta|a-|-b|bl|lo|oc|ck|ke|er|rs|s','beta','BTBLKRS','eta-','cker','beta-block'),
 (40969,'beta-blocking',' b|be|et|ta|a-|-b|bl|lo|oc|ck|ki|in|ng|g','beta','BTBLKNK','eta-','ckin','beta-block'),
 (40970,'beta-bromopropionate',' b|be|et|ta|a-|-b|br|ro|om|mo|op|pr|ro|op|pi|io|on|na|at|te|e','beta','BTBRMPRPNT','eta-','onat','beta-bromo'),
 (40971,'beta-bungarotoxin',' b|be|et|ta|a-|-b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|n','beta','BTBNKRTKSN','eta-','toxi','beta-bunga'),
 (40972,'beta-bungarotoxins',' b|be|et|ta|a-|-b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|ns|s','beta','BTBNKRTKSNS','eta-','oxin','beta-bunga'),
 (40973,'beta-calcitonin gene-related peptide',' b|be|et|ta|a-|-c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','beta','BTKLSTNNJNRLTTPPTT','eta-','ptid','beta-calci'),
 (40974,'beta-carboline',' b|be|et|ta|a-|-c|ca|ar|rb|bo|ol|li|in|ne|e','beta','BTKRBLN','eta-','olin','beta-carbo'),
 (40975,'beta-carbolines',' b|be|et|ta|a-|-c|ca|ar|rb|bo|ol|li|in|ne|es|s','beta','BTKRBLNS','eta-','line','beta-carbo');
INSERT INTO `m_spelling_dictionary` VALUES  (40976,'beta-carboxymuconic acid',' b|be|et|ta|a-|-c|ca|ar|rb|bo|ox|xy|ym|mu|uc|co|on|ni|ic|c | a|ac|ci|id|d','beta','BTKRBKSMKNKST','eta-',' aci','beta-carbo'),
 (40977,'beta-carotene',' b|be|et|ta|a-|-c|ca|ar|ro|ot|te|en|ne|e','beta','BTKRTN','eta-','oten','beta-carot'),
 (40978,'beta-carotenes',' b|be|et|ta|a-|-c|ca|ar|ro|ot|te|en|ne|es|s','beta','BTKRTNS','eta-','tene','beta-carot'),
 (40979,'beta-casein',' b|be|et|ta|a-|-c|ca|as|se|ei|in|n','beta','BTKSN','eta-','asei','beta-casei'),
 (40980,'beta-caseins',' b|be|et|ta|a-|-c|ca|as|se|ei|in|ns|s','beta','BTKSNS','eta-','sein','beta-casei'),
 (40981,'beta-casomorphin',' b|be|et|ta|a-|-c|ca|as|so|om|mo|or|rp|ph|hi|in|n','beta','BTKSMRFN','eta-','rphi','beta-casom'),
 (40982,'beta-casomorphins',' b|be|et|ta|a-|-c|ca|as|so|om|mo|or|rp|ph|hi|in|ns|s','beta','BTKSMRFNS','eta-','phin','beta-casom'),
 (40983,'beta-CCM',' b|be|et|ta|a-|-C|CC|CM|M','beta','BTKKM','eta-','a-CC','beta-CCM'),
 (40984,'beta-CD',' b|be|et|ta|a-|-C|CD|D','beta','BTKT','eta-','ta-C','beta-CD'),
 (40985,'beta-CD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (40986,'beta-CDs',' b|be|et|ta|a-|-C|CD|Ds|s','beta','BTKTS','eta-','a-CD','beta-CDs'),
 (40987,'beta-cell',' b|be|et|ta|a-|-c|ce|el|ll|l','beta','BTSL','eta-','-cel','beta-cell'),
 (40988,'beta-cell adenoma',' b|be|et|ta|a-|-c|ce|el|ll|l | a|ad|de|en|no|om|ma|a','beta','BTSLTNM','eta-','enom','beta-cell'),
 (40989,'beta-cell adenomas',' b|be|et|ta|a-|-c|ce|el|ll|l | a|ad|de|en|no|om|ma|as|s','beta','BTSLTNMS','eta-','noma','beta-cell'),
 (40990,'beta-cell adenomata',' b|be|et|ta|a-|-c|ce|el|ll|l | a|ad|de|en|no|om|ma|at|ta|a','beta','BTSLTNMT','eta-','omat','beta-cell'),
 (40991,'beta-cellobioside',' b|be|et|ta|a-|-c|ce|el|ll|lo|ob|bi|io|os|si|id|de|e','beta','BTSLBST','eta-','osid','beta-cello'),
 (40992,'beta-cellobiosides',' b|be|et|ta|a-|-c|ce|el|ll|lo|ob|bi|io|os|si|id|de|es|s','beta','BTSLBSTS','eta-','side','beta-cello'),
 (40993,'beta-cells',' b|be|et|ta|a-|-c|ce|el|ll|ls|s','beta','BTSLS','eta-','cell','beta-cells'),
 (40994,'beta-cellulin',' b|be|et|ta|a-|-c|ce|el|ll|lu|ul|li|in|n','beta','BTSLLN','eta-','luli','beta-cellu'),
 (40995,'beta-CGRP',' b|be|et|ta|a-|-C|CG|GR|RP|P','beta','BTKKRP','eta-','-CGR','beta-CGRP');
INSERT INTO `m_spelling_dictionary` VALUES  (40996,'beta-chain',' b|be|et|ta|a-|-c|ch|ha|ai|in|n','beta','BTXN','eta-','chai','beta-chain'),
 (40997,'beta-chains',' b|be|et|ta|a-|-c|ch|ha|ai|in|ns|s','beta','BTXNS','eta-','hain','beta-chain'),
 (40998,'beta-chloralose',' b|be|et|ta|a-|-c|ch|hl|lo|or|ra|al|lo|os|se|e','beta','BTXLRLS','eta-','alos','beta-chlor'),
 (40999,'beta-chloraloses',' b|be|et|ta|a-|-c|ch|hl|lo|or|ra|al|lo|os|se|es|s','beta','BTXLRLSS','eta-','lose','beta-chlor'),
 (41000,'beta-chloroethylphosphonic acid',' b|be|et|ta|a-|-c|ch|hl|lo|or|ro|oe|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','beta','BTXLR0LFSFNKST','eta-',' aci','beta-chlor'),
 (41001,'beta-chlorolactic acid',' b|be|et|ta|a-|-c|ch|hl|lo|or|ro|ol|la|ac|ct|ti|ic|c | a|ac|ci|id|d','beta','BTXLRLKTKST','eta-',' aci','beta-chlor'),
 (41002,'beta-chloromuconic acid',' b|be|et|ta|a-|-c|ch|hl|lo|or|ro|om|mu|uc|co|on|ni|ic|c | a|ac|ci|id|d','beta','BTXLRMKNKST','eta-',' aci','beta-chlor'),
 (41003,'beta-cholestanol',' b|be|et|ta|a-|-c|ch|ho|ol|le|es|st|ta|an|no|ol|l','beta','BTXLSTNL','eta-','tano','beta-chole'),
 (41004,'beta-cholestanols',' b|be|et|ta|a-|-c|ch|ho|ol|le|es|st|ta|an|no|ol|ls|s','beta','BTXLSTNLS','eta-','anol','beta-chole');
INSERT INTO `m_spelling_dictionary` VALUES  (41005,'beta-crystallin',' b|be|et|ta|a-|-c|cr|ry|ys|st|ta|al|ll|li|in|n','beta','BTKRSTLN','eta-','alli','beta-cryst'),
 (41006,'beta-crystallins',' b|be|et|ta|a-|-c|cr|ry|ys|st|ta|al|ll|li|in|ns|s','beta','BTKRSTLNS','eta-','llin','beta-cryst'),
 (41007,'beta-cyclodextrin',' b|be|et|ta|a-|-c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','beta','BTSKLTKSTRN','eta-','xtri','beta-cyclo'),
 (41008,'beta-cyclodextrins',' b|be|et|ta|a-|-c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|ns|s','beta','BTSKLTKSTRNS','eta-','trin','beta-cyclo'),
 (41009,'beta-dexamethasone',' b|be|et|ta|a-|-d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e','beta','BTTKSM0SN','eta-','ason','beta-dexam'),
 (41010,'beta-dexamethasones',' b|be|et|ta|a-|-d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|es|s','beta','BTTKSM0SNS','eta-','sone','beta-dexam'),
 (41011,'beta-diethylaminoethyldiphenylpropyl acetate',' b|be|et|ta|a-|-d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|ld|di|ip|ph|he|en|ny|yl|lp|pr|ro|op|py|yl|l | a|ac|ce|et|ta|at|te|e','beta','BTT0LMN0LTFNLPRPLSTT','eta-','etat','beta-dieth'),
 (41012,'beta-difluoroamino',' b|be|et|ta|a-|-d|di|if|fl|lu|uo|or|ro|oa|am|mi|in|no|o','beta','BTTFLRMN','eta-','amin','beta-diflu');
INSERT INTO `m_spelling_dictionary` VALUES  (41013,'beta-ecdysone',' b|be|et|ta|a-|-e|ec|cd|dy|ys|so|on|ne|e','beta','BTKTSN','eta-','yson','beta-ecdys'),
 (41014,'beta-ecdysones',' b|be|et|ta|a-|-e|ec|cd|dy|ys|so|on|ne|es|s','beta','BTKTSNS','eta-','sone','beta-ecdys'),
 (41015,'beta-endorphin',' b|be|et|ta|a-|-e|en|nd|do|or|rp|ph|hi|in|n','beta','BTNTRFN','eta-','rphi','beta-endor'),
 (41016,'beta-endorphin receptor',' b|be|et|ta|a-|-e|en|nd|do|or|rp|ph|hi|in|n | r|re|ec|ce|ep|pt|to|or|r','beta','BTNTRFNRSPTR','eta-','epto','beta-endor'),
 (41017,'beta-endorphin receptors',' b|be|et|ta|a-|-e|en|nd|do|or|rp|ph|hi|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTNTRFNRSPTRS','eta-','ptor','beta-endor'),
 (41018,'beta-endorphins',' b|be|et|ta|a-|-e|en|nd|do|or|rp|ph|hi|in|ns|s','beta','BTNTRFNS','eta-','phin','beta-endor'),
 (41019,'beta-endosulfan',' b|be|et|ta|a-|-e|en|nd|do|os|su|ul|lf|fa|an|n','beta','BTNTSLFN','eta-','ulfa','beta-endos'),
 (41020,'beta-endosulfans',' b|be|et|ta|a-|-e|en|nd|do|os|su|ul|lf|fa|an|ns|s','beta','BTNTSLFNS','eta-','lfan','beta-endos'),
 (41021,'beta-endosulphan',' b|be|et|ta|a-|-e|en|nd|do|os|su|ul|lp|ph|ha|an|n','beta','BTNTSLFN','eta-','lpha','beta-endos');
INSERT INTO `m_spelling_dictionary` VALUES  (41022,'beta-endosulphans',' b|be|et|ta|a-|-e|en|nd|do|os|su|ul|lp|ph|ha|an|ns|s','beta','BTNTSLFNS','eta-','phan','beta-endos'),
 (41023,'beta-enolase',' b|be|et|ta|a-|-e|en|no|ol|la|as|se|e','beta','BTNLS','eta-','olas','beta-enola'),
 (41024,'beta-enolases',' b|be|et|ta|a-|-e|en|no|ol|la|as|se|es|s','beta','BTNLSS','eta-','lase','beta-enola'),
 (41025,'beta-erythroidine',' b|be|et|ta|a-|-e|er|ry|yt|th|hr|ro|oi|id|di|in|ne|e','beta','BTR0RTN','eta-','idin','beta-eryth'),
 (41026,'beta-escin',' b|be|et|ta|a-|-e|es|sc|ci|in|n','beta','BTSN','eta-','esci','beta-escin'),
 (41027,'beta-estradiol',' b|be|et|ta|a-|-e|es|st|tr|ra|ad|di|io|ol|l','beta','BTSTRTL','eta-','adio','beta-estra'),
 (41028,'beta-ethylideneaspartate',' b|be|et|ta|a-|-e|et|th|hy|yl|li|id|de|en|ne|ea|as|sp|pa|ar|rt|ta|at|te|e','beta','BT0LTNSPRTT','eta-','rtat','beta-ethyl'),
 (41029,'beta-eudesmol',' b|be|et|ta|a-|-e|eu|ud|de|es|sm|mo|ol|l','beta','BTTSML','eta-','esmo','beta-eudes'),
 (41030,'beta-farnesene',' b|be|et|ta|a-|-f|fa|ar|rn|ne|es|se|en|ne|e','beta','BTFRNSN','eta-','esen','beta-farne');
INSERT INTO `m_spelling_dictionary` VALUES  (41031,'beta-farnesene synthase',' b|be|et|ta|a-|-f|fa|ar|rn|ne|es|se|en|ne|e | s|sy|yn|nt|th|ha|as|se|e','beta','BTFRNSNSN0S','eta-','thas','beta-farne'),
 (41032,'beta-fibrinogenase',' b|be|et|ta|a-|-f|fi|ib|br|ri|in|no|og|ge|en|na|as|se|e','beta','BTFBRNJNS','eta-','enas','beta-fibri'),
 (41033,'beta-fibrinogenases',' b|be|et|ta|a-|-f|fi|ib|br|ri|in|no|og|ge|en|na|as|se|es|s','beta','BTFBRNJNSS','eta-','nase','beta-fibri'),
 (41034,'beta-fibrogenase',' b|be|et|ta|a-|-f|fi|ib|br|ro|og|ge|en|na|as|se|e','beta','BTFBRJNS','eta-','enas','beta-fibro'),
 (41035,'beta-fibrogenases',' b|be|et|ta|a-|-f|fi|ib|br|ro|og|ge|en|na|as|se|es|s','beta','BTFBRJNSS','eta-','nase','beta-fibro'),
 (41036,'beta-fructofuranosidase',' b|be|et|ta|a-|-f|fr|ru|uc|ct|to|of|fu|ur|ra|an|no|os|si|id|da|as|se|e','beta','BTFRKTFRNSTS','eta-','idas','beta-fruct'),
 (41037,'beta-funaltrexamine',' b|be|et|ta|a-|-f|fu|un|na|al|lt|tr|re|ex|xa|am|mi|in|ne|e','beta','BTFNLTRKSMN','eta-','amin','beta-funal'),
 (41038,'beta-G',' b|be|et|ta|a-|-G|G','beta','BTK','eta-','eta-','beta-G');
INSERT INTO `m_spelling_dictionary` VALUES  (41039,'beta-G\'s','','','',NULL,NULL,''),
 (41040,'beta-galactanase',' b|be|et|ta|a-|-g|ga|al|la|ac|ct|ta|an|na|as|se|e','beta','BTKLKTNS','eta-','anas','beta-galac'),
 (41041,'beta-galactanases',' b|be|et|ta|a-|-g|ga|al|la|ac|ct|ta|an|na|as|se|es|s','beta','BTKLKTNSS','eta-','nase','beta-galac'),
 (41042,'beta-galactosidase',' b|be|et|ta|a-|-g|ga|al|la|ac|ct|to|os|si|id|da|as|se|e','beta','BTKLKTSTS','eta-','idas','beta-galac'),
 (41043,'beta-galactosidases',' b|be|et|ta|a-|-g|ga|al|la|ac|ct|to|os|si|id|da|as|se|es|s','beta','BTKLKTSTSS','eta-','dase','beta-galac'),
 (41044,'beta-galactoside',' b|be|et|ta|a-|-g|ga|al|la|ac|ct|to|os|si|id|de|e','beta','BTKLKTST','eta-','osid','beta-galac'),
 (41045,'beta-galactosides',' b|be|et|ta|a-|-g|ga|al|la|ac|ct|to|os|si|id|de|es|s','beta','BTKLKTSTS','eta-','side','beta-galac'),
 (41046,'beta-GlcNAcase',' b|be|et|ta|a-|-G|Gl|lc|cN|NA|Ac|ca|as|se|e','beta','BTKLKNKS','eta-','Acas','beta-GlcNA'),
 (41047,'beta-globin',' b|be|et|ta|a-|-g|gl|lo|ob|bi|in|n','beta','BTKLBN','eta-','lobi','beta-globi'),
 (41048,'beta-globins',' b|be|et|ta|a-|-g|gl|lo|ob|bi|in|ns|s','beta','BTKLBNS','eta-','obin','beta-globi');
INSERT INTO `m_spelling_dictionary` VALUES  (41049,'beta-globulin',' b|be|et|ta|a-|-g|gl|lo|ob|bu|ul|li|in|n','beta','BTKLBLN','eta-','buli','beta-globu'),
 (41050,'beta-globulinaemia',' b|be|et|ta|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','beta','BTKLBLNM','eta-','aemi','beta-globu'),
 (41051,'beta-globulinemia',' b|be|et|ta|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','beta','BTKLBLNM','eta-','nemi','beta-globu'),
 (41052,'beta-globulins',' b|be|et|ta|a-|-g|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTKLBLNS','eta-','ulin','beta-globu'),
 (41053,'beta-glucanase',' b|be|et|ta|a-|-g|gl|lu|uc|ca|an|na|as|se|e','beta','BTKLKNS','eta-','anas','beta-gluca'),
 (41054,'beta-glucanases',' b|be|et|ta|a-|-g|gl|lu|uc|ca|an|na|as|se|es|s','beta','BTKLKNSS','eta-','nase','beta-gluca'),
 (41055,'beta-glucocerebrosidase',' b|be|et|ta|a-|-g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|da|as|se|e','beta','BTKLKSRBRSTS','eta-','idas','beta-gluco'),
 (41056,'beta-glucocerebrosidases',' b|be|et|ta|a-|-g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|da|as|se|es|s','beta','BTKLKSRBRSTSS','eta-','dase','beta-gluco'),
 (41057,'beta-glucosidase',' b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|da|as|se|e','beta','BTKLKSTS','eta-','idas','beta-gluco');
INSERT INTO `m_spelling_dictionary` VALUES  (41058,'beta-glucosidases',' b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|da|as|se|es|s','beta','BTKLKSTSS','eta-','dase','beta-gluco'),
 (41059,'beta-glucoside',' b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|de|e','beta','BTKLKST','eta-','osid','beta-gluco'),
 (41060,'beta-glucosides',' b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|de|es|s','beta','BTKLKSTS','eta-','side','beta-gluco'),
 (41061,'beta-glucuronidase',' b|be|et|ta|a-|-g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e','beta','BTKLKRNTS','eta-','idas','beta-glucu'),
 (41062,'beta-glucuronidase deficiencies',' b|be|et|ta|a-|-g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','beta','BTKLKRNTSTFSNSS','eta-','ncie','beta-glucu'),
 (41063,'beta-glucuronidase deficiency',' b|be|et|ta|a-|-g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','beta','BTKLKRNTSTFSNS','eta-','ienc','beta-glucu'),
 (41064,'beta-glucuronidases',' b|be|et|ta|a-|-g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|es|s','beta','BTKLKRNTSS','eta-','dase','beta-glucu'),
 (41065,'beta-glycan',' b|be|et|ta|a-|-g|gl|ly|yc|ca|an|n','beta','BTKLKN','eta-','lyca','beta-glyca');
INSERT INTO `m_spelling_dictionary` VALUES  (41066,'beta-Gs',' b|be|et|ta|a-|-G|Gs|s','beta','BTKS','eta-','ta-G','beta-Gs'),
 (41067,'beta-guanidinobutyric acid',' b|be|et|ta|a-|-g|gu|ua|an|ni|id|di|in|no|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','beta','BTKNTNBTRKST','eta-',' aci','beta-guani'),
 (41068,'beta-guanidinopropionic acid',' b|be|et|ta|a-|-g|gu|ua|an|ni|id|di|in|no|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTKNTNPRPNKST','eta-',' aci','beta-guani'),
 (41069,'beta-haematin',' b|be|et|ta|a-|-h|ha|ae|em|ma|at|ti|in|n','beta','BTHMTN','eta-','mati','beta-haema'),
 (41070,'beta-haemolyses',' b|be|et|ta|a-|-h|ha|ae|em|mo|ol|ly|ys|se|es|s','beta','BTHMLSS','eta-','lyse','beta-haemo'),
 (41071,'beta-haemolysin',' b|be|et|ta|a-|-h|ha|ae|em|mo|ol|ly|ys|si|in|n','beta','BTHMLSN','eta-','lysi','beta-haemo'),
 (41072,'beta-haemolysins',' b|be|et|ta|a-|-h|ha|ae|em|mo|ol|ly|ys|si|in|ns|s','beta','BTHMLSNS','eta-','ysin','beta-haemo'),
 (41073,'beta-haemolysis',' b|be|et|ta|a-|-h|ha|ae|em|mo|ol|ly|ys|si|is|s','beta','BTHMLSS','eta-','lysi','beta-haemo'),
 (41074,'beta-haemolytic',' b|be|et|ta|a-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c','beta','BTHMLTK','eta-','lyti','beta-haemo');
INSERT INTO `m_spelling_dictionary` VALUES  (41075,'beta-haloalkanoic acid',' b|be|et|ta|a-|-h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|d','beta','BTHLLKNKST','eta-',' aci','beta-haloa'),
 (41076,'beta-haloalkanoic acids',' b|be|et|ta|a-|-h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|ds|s','beta','BTHLLKNKSTS','eta-','acid','beta-haloa'),
 (41077,'beta-haloethylamine furoate',' b|be|et|ta|a-|-h|ha|al|lo|oe|et|th|hy|yl|la|am|mi|in|ne|e | f|fu|ur|ro|oa|at|te|e','beta','BTHL0LMNFRT','eta-','roat','beta-haloe'),
 (41078,'beta-hederin',' b|be|et|ta|a-|-h|he|ed|de|er|ri|in|n','beta','BTHTRN','eta-','deri','beta-heder'),
 (41079,'beta-hematin',' b|be|et|ta|a-|-h|he|em|ma|at|ti|in|n','beta','BTHMTN','eta-','mati','beta-hemat'),
 (41080,'beta-hemolyses',' b|be|et|ta|a-|-h|he|em|mo|ol|ly|ys|se|es|s','beta','BTHMLSS','eta-','lyse','beta-hemol'),
 (41081,'beta-hemolysin',' b|be|et|ta|a-|-h|he|em|mo|ol|ly|ys|si|in|n','beta','BTHMLSN','eta-','lysi','beta-hemol'),
 (41082,'beta-hemolysins',' b|be|et|ta|a-|-h|he|em|mo|ol|ly|ys|si|in|ns|s','beta','BTHMLSNS','eta-','ysin','beta-hemol'),
 (41083,'beta-hemolysis',' b|be|et|ta|a-|-h|he|em|mo|ol|ly|ys|si|is|s','beta','BTHMLSS','eta-','lysi','beta-hemol');
INSERT INTO `m_spelling_dictionary` VALUES  (41084,'beta-hemolytic',' b|be|et|ta|a-|-h|he|em|mo|ol|ly|yt|ti|ic|c','beta','BTHMLTK','eta-','lyti','beta-hemol'),
 (41085,'beta-heparin',' b|be|et|ta|a-|-h|he|ep|pa|ar|ri|in|n','beta','BTHPRN','eta-','pari','beta-hepar'),
 (41086,'beta-heparins',' b|be|et|ta|a-|-h|he|ep|pa|ar|ri|in|ns|s','beta','BTHPRNS','eta-','arin','beta-hepar'),
 (41087,'beta-herpesvirus',' b|be|et|ta|a-|-h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','beta','BTHRPSFRS','eta-','viru','beta-herpe'),
 (41088,'beta-herpesviruses',' b|be|et|ta|a-|-h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','beta','BTHRPSFRSS','eta-','ruse','beta-herpe'),
 (41089,'beta-hexosaminidase',' b|be|et|ta|a-|-h|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|e','beta','BTHKSSMNTS','eta-','idas','beta-hexos'),
 (41090,'beta-hexosaminidases',' b|be|et|ta|a-|-h|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|es|s','beta','BTHKSSMNTSS','eta-','dase','beta-hexos'),
 (41091,'beta-histine',' b|be|et|ta|a-|-h|hi|is|st|ti|in|ne|e','beta','BTHSTN','eta-','stin','beta-histi'),
 (41092,'beta-histines',' b|be|et|ta|a-|-h|hi|is|st|ti|in|ne|es|s','beta','BTHSTNS','eta-','tine','beta-histi');
INSERT INTO `m_spelling_dictionary` VALUES  (41093,'beta-human choriogonadotrophic hormone',' b|be|et|ta|a-|-h|hu|um|ma|an|n | c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c | h|ho|or|rm|mo|on|ne|e','beta','BTHMNXRKNTTRFKHRMN','eta-','rmon','beta-human'),
 (41094,'beta-human choriogonadotropic hormone',' b|be|et|ta|a-|-h|hu|um|ma|an|n | c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e','beta','BTHMNXRKNTTRPKHRMN','eta-','rmon','beta-human'),
 (41095,'beta-hydroxy-beta-methylbutyrate',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|y-|-b|be|et|ta|a-|-m|me|et|th|hy|yl|lb|bu|ut|ty|yr|ra|at|te|e','beta','BTTRKSBTM0LBTRT','eta-','yrat','beta-hydro'),
 (41096,'beta-hydroxyacyl CoA dehydrogenase',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','beta','BTTRKSYSLKTTRJNS','eta-','enas','beta-hydro'),
 (41097,'beta-hydroxyacyl CoA dehydrogenases',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','beta','BTTRKSYSLKTTRJNSS','eta-','nase','beta-hydro'),
 (41098,'beta-hydroxyacyl dehydratase',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','beta','BTTRKSYSLTTRTS','eta-','atas','beta-hydro');
INSERT INTO `m_spelling_dictionary` VALUES  (41099,'beta-hydroxyacyl dehydratases',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | d|de|eh|hy|yd|dr|ra|at|ta|as|se|es|s','beta','BTTRKSYSLTTRTSS','eta-','tase','beta-hydro'),
 (41100,'beta-hydroxyacyl dehydrogenase',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','beta','BTTRKSYSLTTRJNS','eta-','enas','beta-hydro'),
 (41101,'beta-hydroxyacyl dehydrogenases',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','beta','BTTRKSYSLTTRJNSS','eta-','nase','beta-hydro'),
 (41102,'beta-hydroxybutyric acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','beta','BTTRKSBTRKST','eta-',' aci','beta-hydro'),
 (41103,'beta-hydroxycholic acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','beta','BTTRKSXLKST','eta-',' aci','beta-hydro'),
 (41104,'beta-hydroxycholic acids',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','beta','BTTRKSXLKSTS','eta-','acid','beta-hydro'),
 (41105,'beta-hydroxydecanoic acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yd|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','beta','BTTRKSTKNKST','eta-',' aci','beta-hydro');
INSERT INTO `m_spelling_dictionary` VALUES  (41106,'beta-hydroxyester',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ye|es|st|te|er|r','beta','BTTRKSYSTR','eta-','este','beta-hydro'),
 (41107,'beta-hydroxyesters',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ye|es|st|te|er|rs|s','beta','BTTRKSYSTRS','eta-','ster','beta-hydro'),
 (41108,'beta-hydroxyethylrutoside',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lr|ru|ut|to|os|si|id|de|e','beta','BTTRKSY0LRTST','eta-','osid','beta-hydro'),
 (41109,'beta-hydroxyethylrutosides',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lr|ru|ut|to|os|si|id|de|es|s','beta','BTTRKSY0LRTSTS','eta-','side','beta-hydro'),
 (41110,'beta-hydroxyglutamic acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','beta','BTTRKSKLTMKST','eta-',' aci','beta-hydro'),
 (41111,'beta-hydroxyhomomethionine',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yh|ho|om|mo|om|me|et|th|hi|io|on|ni|in|ne|e','beta','BTTRKSHMM0NN','eta-','onin','beta-hydro'),
 (41112,'beta-hydroxyisovaleric acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yi|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','beta','BTTRKSYSFLRKST','eta-',' aci','beta-hydro'),
 (41113,'beta-hydroxyketone',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|e','beta','BTTRKSKTN','eta-','eton','beta-hydro');
INSERT INTO `m_spelling_dictionary` VALUES  (41114,'beta-hydroxyketones',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|es|s','beta','BTTRKSKTNS','eta-','tone','beta-hydro'),
 (41115,'beta-hydroxyoctanoic acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','beta','BTTRKSYKTNKST','eta-',' aci','beta-hydro'),
 (41116,'beta-hydroxyoleanolic acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yo|ol|le|ea|an|no|ol|li|ic|c | a|ac|ci|id|d','beta','BTTRKSYLNLKST','eta-',' aci','beta-hydro'),
 (41117,'beta-hydroxyphenethylamine',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|e','beta','BTTRKSFN0LMN','eta-','amin','beta-hydro'),
 (41118,'beta-hydroxytheophylline',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','beta','BTTRKS0FLN','eta-','llin','beta-hydro'),
 (41119,'beta-hydroxytyrosine',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yt|ty|yr|ro|os|si|in|ne|e','beta','BTTRKSTRSN','eta-','osin','beta-hydro'),
 (41120,'beta-hydroxyvaleric acid',' b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yv|va|al|le|er|ri|ic|c | a|ac|ci|id|d','beta','BTTRKSFLRKST','eta-',' aci','beta-hydro'),
 (41121,'beta-hypophamine',' b|be|et|ta|a-|-h|hy|yp|po|op|ph|ha|am|mi|in|ne|e','beta','BTPFMN','eta-','amin','beta-hypop');
INSERT INTO `m_spelling_dictionary` VALUES  (41122,'beta-hypophamines',' b|be|et|ta|a-|-h|hy|yp|po|op|ph|ha|am|mi|in|ne|es|s','beta','BTPFMNS','eta-','mine','beta-hypop'),
 (41123,'beta-interferon',' b|be|et|ta|a-|-i|in|nt|te|er|rf|fe|er|ro|on|n','beta','BTNTRFRN','eta-','fero','beta-inter'),
 (41124,'beta-interferons',' b|be|et|ta|a-|-i|in|nt|te|er|rf|fe|er|ro|on|ns|s','beta','BTNTRFRNS','eta-','eron','beta-inter'),
 (41125,'beta-internexin',' b|be|et|ta|a-|-i|in|nt|te|er|rn|ne|ex|xi|in|n','beta','BTNTRNKSN','eta-','nexi','beta-inter'),
 (41126,'beta-iodopenicillanic acid',' b|be|et|ta|a-|-i|io|od|do|op|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c | a|ac|ci|id|d','beta','BTTPNSLNKST','eta-',' aci','beta-iodop'),
 (41127,'beta-ionone',' b|be|et|ta|a-|-i|io|on|no|on|ne|e','beta','BTNN','eta-','onon','beta-ionon'),
 (41128,'beta-isosparteine',' b|be|et|ta|a-|-i|is|so|os|sp|pa|ar|rt|te|ei|in|ne|e','beta','BTSSPRTN','eta-','tein','beta-isosp'),
 (41129,'beta-isosparteines',' b|be|et|ta|a-|-i|is|so|os|sp|pa|ar|rt|te|ei|in|ne|es|s','beta','BTSSPRTNS','eta-','eine','beta-isosp'),
 (41130,'beta-kallikrein',' b|be|et|ta|a-|-k|ka|al|ll|li|ik|kr|re|ei|in|n','beta','BTKLKRN','eta-','krei','beta-kalli');
INSERT INTO `m_spelling_dictionary` VALUES  (41131,'beta-kallikrein B',' b|be|et|ta|a-|-k|ka|al|ll|li|ik|kr|re|ei|in|n | B|B','beta','BTKLKRNB','eta-','ein','beta-kalli'),
 (41132,'beta-kallikreins',' b|be|et|ta|a-|-k|ka|al|ll|li|ik|kr|re|ei|in|ns|s','beta','BTKLKRNS','eta-','rein','beta-kalli'),
 (41133,'beta-keratin',' b|be|et|ta|a-|-k|ke|er|ra|at|ti|in|n','beta','BTKRTN','eta-','rati','beta-kerat'),
 (41134,'beta-keratins',' b|be|et|ta|a-|-k|ke|er|ra|at|ti|in|ns|s','beta','BTKRTNS','eta-','atin','beta-kerat'),
 (41135,'beta-keto-reductase',' b|be|et|ta|a-|-k|ke|et|to|o-|-r|re|ed|du|uc|ct|ta|as|se|e','beta','BTKTRTKTS','eta-','ctas','beta-keto-'),
 (41136,'beta-ketoacyl synthetase',' b|be|et|ta|a-|-k|ke|et|to|oa|ac|cy|yl|l | s|sy|yn|nt|th|he|et|ta|as|se|e','beta','BTKTSLSN0TS','eta-','etas','beta-ketoa'),
 (41137,'beta-ketothiolase',' b|be|et|ta|a-|-k|ke|et|to|ot|th|hi|io|ol|la|as|se|e','beta','BTKT0LS','eta-','olas','beta-ketot'),
 (41138,'beta-ketothiolases',' b|be|et|ta|a-|-k|ke|et|to|ot|th|hi|io|ol|la|as|se|es|s','beta','BTKT0LSS','eta-','lase','beta-ketot'),
 (41139,'beta-lactam antibiotic',' b|be|et|ta|a-|-l|la|ac|ct|ta|am|m | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','beta','BTLKTMNTBTK','eta-','ioti','beta-lacta');
INSERT INTO `m_spelling_dictionary` VALUES  (41140,'beta-lactam antibiotics',' b|be|et|ta|a-|-l|la|ac|ct|ta|am|m | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','beta','BTLKTMNTBTKS','eta-','otic','beta-lacta'),
 (41141,'beta-lactamase',' b|be|et|ta|a-|-l|la|ac|ct|ta|am|ma|as|se|e','beta','BTLKTMS','eta-','amas','beta-lacta'),
 (41142,'beta-lactamase I',' b|be|et|ta|a-|-l|la|ac|ct|ta|am|ma|as|se|e | I|I','beta','BTLKTMS','eta-','ase','beta-lacta'),
 (41143,'beta-lactamase II',' b|be|et|ta|a-|-l|la|ac|ct|ta|am|ma|as|se|e | I|II|I','beta','BTLKTMS','eta-','se I','beta-lacta'),
 (41144,'beta-lactamase III',' b|be|et|ta|a-|-l|la|ac|ct|ta|am|ma|as|se|e | I|II|II|I','beta','BTLKTMS','eta-','e II','beta-lacta'),
 (41145,'beta-lactamases',' b|be|et|ta|a-|-l|la|ac|ct|ta|am|ma|as|se|es|s','beta','BTLKTMSS','eta-','mase','beta-lacta'),
 (41146,'beta-lactoglobulin',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n','beta','BTLKTKLBLN','eta-','buli','beta-lacto'),
 (41147,'beta-lactoglobulin A',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n | A|A','beta','BTLKTKLBLN','eta-','lin','beta-lacto'),
 (41148,'beta-lactoglobulin B',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n | B|B','beta','BTLKTKLBLNB','eta-','lin','beta-lacto');
INSERT INTO `m_spelling_dictionary` VALUES  (41149,'beta-lactoglobulin c',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n | c|c','beta','BTLKTKLBLNK','eta-','lin','beta-lacto'),
 (41150,'beta-lactoglobulin e',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n | e|e','beta','BTLKTKLBLN','eta-','lin','beta-lacto'),
 (41151,'beta-lactoglobulin f',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n | f|f','beta','BTLKTKLBLNF','eta-','lin','beta-lacto'),
 (41152,'beta-lactoglobulin g',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n | g|g','beta','BTLKTKLBLNK','eta-','lin','beta-lacto'),
 (41153,'beta-lactoglobulin i',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n | i|i','beta','BTLKTKLBLN','eta-','lin','beta-lacto'),
 (41154,'beta-lactoglobulins',' b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTLKTKLBLNS','eta-','ulin','beta-lacto'),
 (41155,'beta-lactosyl fluoride',' b|be|et|ta|a-|-l|la|ac|ct|to|os|sy|yl|l | f|fl|lu|uo|or|ri|id|de|e','beta','BTLKTSLFLRT','eta-','orid','beta-lacto'),
 (41156,'beta-lapachone',' b|be|et|ta|a-|-l|la|ap|pa|ac|ch|ho|on|ne|e','beta','BTLPXN','eta-','chon','beta-lapac');
INSERT INTO `m_spelling_dictionary` VALUES  (41157,'beta-lipoprotein',' b|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|n','beta','BTLPPRTN','eta-','otei','beta-lipop'),
 (41158,'beta-lipoprotein cholesterol',' b|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l','beta','BTLPPRTNXLSTRL','eta-','tero','beta-lipop'),
 (41159,'beta-lipoproteins',' b|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','beta','BTLPPRTNS','eta-','tein','beta-lipop'),
 (41160,'beta-lipotrophic pituitary hormone',' b|be|et|ta|a-|-l|li|ip|po|ot|tr|ro|op|ph|hi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|e','beta','BTLPTRFKPTTRHRMN','eta-','rmon','beta-lipot'),
 (41161,'beta-lipotrophin',' b|be|et|ta|a-|-l|li|ip|po|ot|tr|ro|op|ph|hi|in|n','beta','BTLPTRFN','eta-','ophi','beta-lipot'),
 (41162,'beta-lipotrophins',' b|be|et|ta|a-|-l|li|ip|po|ot|tr|ro|op|ph|hi|in|ns|s','beta','BTLPTRFNS','eta-','phin','beta-lipot'),
 (41163,'beta-lipotropic pituitary hormone',' b|be|et|ta|a-|-l|li|ip|po|ot|tr|ro|op|pi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|e','beta','BTLPTRPKPTTRHRMN','eta-','rmon','beta-lipot'),
 (41164,'beta-lipotropin',' b|be|et|ta|a-|-l|li|ip|po|ot|tr|ro|op|pi|in|n','beta','BTLPTRPN','eta-','ropi','beta-lipot');
INSERT INTO `m_spelling_dictionary` VALUES  (41165,'beta-lipotropins',' b|be|et|ta|a-|-l|li|ip|po|ot|tr|ro|op|pi|in|ns|s','beta','BTLPTRPNS','eta-','opin','beta-lipot'),
 (41166,'beta-LPH',' b|be|et|ta|a-|-L|LP|PH|H','beta','BTLF','eta-','a-LP','beta-LPH'),
 (41167,'beta-lumicolchicine',' b|be|et|ta|a-|-l|lu|um|mi|ic|co|ol|lc|ch|hi|ic|ci|in|ne|e','beta','BTLMKLXSN','eta-','icin','beta-lumic'),
 (41168,'beta-lumicolchicines',' b|be|et|ta|a-|-l|lu|um|mi|ic|co|ol|lc|ch|hi|ic|ci|in|ne|es|s','beta','BTLMKLXSNS','eta-','cine','beta-lumic'),
 (41169,'beta-lysin',' b|be|et|ta|a-|-l|ly|ys|si|in|n','beta','BTLSN','eta-','lysi','beta-lysin'),
 (41170,'beta-lysine mutase',' b|be|et|ta|a-|-l|ly|ys|si|in|ne|e | m|mu|ut|ta|as|se|e','beta','BTLSNMTS','eta-','utas','beta-lysin'),
 (41171,'beta-lysins',' b|be|et|ta|a-|-l|ly|ys|si|in|ns|s','beta','BTLSNS','eta-','ysin','beta-lysin'),
 (41172,'beta-melanotropin',' b|be|et|ta|a-|-m|me|el|la|an|no|ot|tr|ro|op|pi|in|n','beta','BTMLNTRPN','eta-','ropi','beta-melan'),
 (41173,'beta-melanotropins',' b|be|et|ta|a-|-m|me|el|la|an|no|ot|tr|ro|op|pi|in|ns|s','beta','BTMLNTRPNS','eta-','opin','beta-melan');
INSERT INTO `m_spelling_dictionary` VALUES  (41174,'beta-mercaptoethylamine',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|la|am|mi|in|ne|e','beta','BTMRKPT0LMN','eta-','amin','beta-merca'),
 (41175,'beta-mercaptoethylamines',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|la|am|mi|in|ne|es|s','beta','BTMRKPT0LMNS','eta-','mine','beta-merca'),
 (41176,'beta-mercaptopropionate',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|na|at|te|e','beta','BTMRKPTPRPNT','eta-','onat','beta-merca'),
 (41177,'beta-mercaptopropionates',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|na|at|te|es|s','beta','BTMRKPTPRPNTS','eta-','nate','beta-merca'),
 (41178,'beta-mercaptopropionic acid',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTMRKPTPRPNKST','eta-',' aci','beta-merca'),
 (41179,'beta-mercaptopropionic acids',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','beta','BTMRKPTPRPNKSTS','eta-','acid','beta-merca'),
 (41180,'beta-mercaptopyruvate',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e','beta','BTMRKPTPRFT','eta-','uvat','beta-merca');
INSERT INTO `m_spelling_dictionary` VALUES  (41181,'beta-mercaptopyruvate sulfurtransferase',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lf|fu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','beta','BTMRKPTPRFTSLFRTRNSFRS','eta-','eras','beta-merca'),
 (41182,'beta-mercaptopyruvate sulfurtransferases',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lf|fu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','beta','BTMRKPTPRFTSLFRTRNSFRSS','eta-','rase','beta-merca'),
 (41183,'beta-mercaptopyruvate sulphurtransferase',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lp|ph|hu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','beta','BTMRKPTPRFTSLFRTRNSFRS','eta-','eras','beta-merca'),
 (41184,'beta-mercaptopyruvate sulphurtransferases',' b|be|et|ta|a-|-m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lp|ph|hu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','beta','BTMRKPTPRFTSLFRTRNSFRSS','eta-','rase','beta-merca'),
 (41185,'beta-methyl-iodophenyl pentadecanoic acid',' b|be|et|ta|a-|-m|me|et|th|hy|yl|l-|-i|io|od|do|op|ph|he|en|ny|yl|l | p|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','beta','BTM0LTFNLPNTTKNKST','eta-',' aci','beta-methy'),
 (41186,'beta-methyl-iodophenyl-pentadecanoic acid',' b|be|et|ta|a-|-m|me|et|th|hy|yl|l-|-i|io|od|do|op|ph|he|en|ny|yl|l-|-p|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','beta','BTM0LTFNLPNTTKNKST','eta-',' aci','beta-methy');
INSERT INTO `m_spelling_dictionary` VALUES  (41187,'beta-methylcrotonic acid',' b|be|et|ta|a-|-m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','beta','BTM0LKRTNKST','eta-',' aci','beta-methy'),
 (41188,'beta-methylcrotonic aciduria',' b|be|et|ta|a-|-m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|du|ur|ri|ia|a','beta','BTM0LKRTNKSTR','eta-','duri','beta-methy'),
 (41189,'beta-methyldigoxin',' b|be|et|ta|a-|-m|me|et|th|hy|yl|ld|di|ig|go|ox|xi|in|n','beta','BTM0LTKKSN','eta-','goxi','beta-methy'),
 (41190,'beta-methyldigoxins',' b|be|et|ta|a-|-m|me|et|th|hy|yl|ld|di|ig|go|ox|xi|in|ns|s','beta','BTM0LTKKSNS','eta-','oxin','beta-methy'),
 (41191,'beta-methylene adenosine phosphosulfate',' b|be|et|ta|a-|-m|me|et|th|hy|yl|le|en|ne|e | a|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lf|fa|at|te|e','beta','BTM0LNTNSNFSFSLFT','eta-','lfat','beta-methy'),
 (41192,'beta-methylene adenosine phosphosulphate',' b|be|et|ta|a-|-m|me|et|th|hy|yl|le|en|ne|e | a|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lp|ph|ha|at|te|e','beta','BTM0LNTNSNFSFSLFT','eta-','phat','beta-methy'),
 (41193,'beta-methylene APS',' b|be|et|ta|a-|-m|me|et|th|hy|yl|le|en|ne|e | A|AP|PS|S','beta','BTM0LNPS','eta-','e AP','beta-methy');
INSERT INTO `m_spelling_dictionary` VALUES  (41194,'beta-methylene PAPS',' b|be|et|ta|a-|-m|me|et|th|hy|yl|le|en|ne|e | P|PA|AP|PS|S','beta','BTM0LNPPS','eta-',' PAP','beta-methy'),
 (41195,'beta-methyltryptophan',' b|be|et|ta|a-|-m|me|et|th|hy|yl|lt|tr|ry|yp|pt|to|op|ph|ha|an|n','beta','BTM0LTRPTFN','eta-','opha','beta-methy'),
 (41196,'beta-microseminoprotein',' b|be|et|ta|a-|-m|mi|ic|cr|ro|os|se|em|mi|in|no|op|pr|ro|ot|te|ei|in|n','beta','BTMKRSMNPRTN','eta-','otei','beta-micro'),
 (41197,'beta-mimetic',' b|be|et|ta|a-|-m|mi|im|me|et|ti|ic|c','beta','BTMMTK','eta-','meti','beta-mimet'),
 (41198,'beta-mimetics',' b|be|et|ta|a-|-m|mi|im|me|et|ti|ic|cs|s','beta','BTMMTKS','eta-','etic','beta-mimet'),
 (41199,'beta-MSH',' b|be|et|ta|a-|-M|MS|SH|H','beta','BTMX','eta-','a-MS','beta-MSH'),
 (41200,'beta-MSP',' b|be|et|ta|a-|-M|MS|SP|P','beta','BTMSP','eta-','a-MS','beta-MSP'),
 (41201,'beta-NADPase',' b|be|et|ta|a-|-N|NA|AD|DP|Pa|as|se|e','beta','BTNTPS','eta-','DPas','beta-NADPa'),
 (41202,'beta-naltrexol',' b|be|et|ta|a-|-n|na|al|lt|tr|re|ex|xo|ol|l','beta','BTNLTRKSL','eta-','rexo','beta-naltr'),
 (41203,'beta-naphthol',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|ho|ol|l','beta','BTNF0L','eta-','htho','beta-napht');
INSERT INTO `m_spelling_dictionary` VALUES  (41204,'beta-naphthoxyacetic acid',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','beta','BTNF0KSYSTKST','eta-',' aci','beta-napht'),
 (41205,'beta-naphthoxylactic acid',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|ho|ox|xy|yl|la|ac|ct|ti|ic|c | a|ac|ci|id|d','beta','BTNF0KSLKTKST','eta-',' aci','beta-napht'),
 (41206,'beta-naphthylamide',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|e','beta','BTNF0LMT','eta-','amid','beta-napht'),
 (41207,'beta-naphthylamides',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|es|s','beta','BTNF0LMTS','eta-','mide','beta-napht'),
 (41208,'beta-naphthylamine',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|e','beta','BTNF0LMN','eta-','amin','beta-napht'),
 (41209,'beta-naphthylamines',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|es|s','beta','BTNF0LMNS','eta-','mine','beta-napht'),
 (41210,'beta-naphthylisothiocyanate',' b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','beta','BTNF0LS0SYNT','eta-','anat','beta-napht'),
 (41211,'beta-nerve growth factor',' b|be|et|ta|a-|-n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','beta','BTNRFKR0FKTR','eta-','acto','beta-nerve');
INSERT INTO `m_spelling_dictionary` VALUES  (41212,'beta-nerve growth factors',' b|be|et|ta|a-|-n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','beta','BTNRFKR0FKTRS','eta-','ctor','beta-nerve'),
 (41213,'beta-nicotyrine',' b|be|et|ta|a-|-n|ni|ic|co|ot|ty|yr|ri|in|ne|e','beta','BTNKTRN','eta-','yrin','beta-nicot'),
 (41214,'beta-nitropropionic acid',' b|be|et|ta|a-|-n|ni|it|tr|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTNTRPRPNKST','eta-',' aci','beta-nitro'),
 (41215,'beta-oestradiol',' b|be|et|ta|a-|-o|oe|es|st|tr|ra|ad|di|io|ol|l','beta','BTSTRTL','eta-','adio','beta-oestr'),
 (41216,'beta-oxidation',' b|be|et|ta|a-|-o|ox|xi|id|da|at|ti|io|on|n','beta','BTKSTXN','eta-','atio','beta-oxida'),
 (41217,'beta-particle',' b|be|et|ta|a-|-p|pa|ar|rt|ti|ic|cl|le|e','beta','BTPRTKL','eta-','ticl','beta-parti'),
 (41218,'beta-particles',' b|be|et|ta|a-|-p|pa|ar|rt|ti|ic|cl|le|es|s','beta','BTPRTKLS','eta-','icle','beta-parti'),
 (41219,'beta-phenylacrylic acid',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','beta','BTFNLKRLKST','eta-',' aci','beta-pheny'),
 (41220,'beta-phenylethanol',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|l','beta','BTFNL0NL','eta-','hano','beta-pheny');
INSERT INTO `m_spelling_dictionary` VALUES  (41221,'beta-phenylethanolamine',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','beta','BTFNL0NLMN','eta-','amin','beta-pheny'),
 (41222,'beta-phenylethanolamines',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','beta','BTFNL0NLMNS','eta-','mine','beta-pheny'),
 (41223,'beta-phenylethanols',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|ls|s','beta','BTFNL0NLS','eta-','anol','beta-pheny'),
 (41224,'beta-phenylethylhydrazine',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|le|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','beta','BTFNL0LTRSN','eta-','azin','beta-pheny'),
 (41225,'beta-phenylisopropylhydrazine',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|li|is|so|op|pr|ro|op|py|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','beta','BTFNLSPRPLTRSN','eta-','azin','beta-pheny'),
 (41226,'beta-phenylisopropylhydrazines',' b|be|et|ta|a-|-p|ph|he|en|ny|yl|li|is|so|op|pr|ro|op|py|yl|lh|hy|yd|dr|ra|az|zi|in|ne|es|s','beta','BTFNLSPRPLTRSNS','eta-','zine','beta-pheny'),
 (41227,'beta-pinene',' b|be|et|ta|a-|-p|pi|in|ne|en|ne|e','beta','BTPNN','eta-','inen','beta-pinen');
INSERT INTO `m_spelling_dictionary` VALUES  (41228,'beta-presubunit',' b|be|et|ta|a-|-p|pr|re|es|su|ub|bu|un|ni|it|t','beta','BTPRSBNT','eta-','buni','beta-presu'),
 (41229,'beta-presubunits',' b|be|et|ta|a-|-p|pr|re|es|su|ub|bu|un|ni|it|ts|s','beta','BTPRSBNTS','eta-','unit','beta-presu'),
 (41230,'beta-propiolactone',' b|be|et|ta|a-|-p|pr|ro|op|pi|io|ol|la|ac|ct|to|on|ne|e','beta','BTPRPLKTN','eta-','cton','beta-propi'),
 (41231,'beta-propiolactones',' b|be|et|ta|a-|-p|pr|ro|op|pi|io|ol|la|ac|ct|to|on|ne|es|s','beta','BTPRPLKTNS','eta-','tone','beta-propi'),
 (41232,'beta-proteobacterial',' b|be|et|ta|a-|-p|pr|ro|ot|te|eo|ob|ba|ac|ct|te|er|ri|ia|al|l','beta','BTPRTBKTRL','eta-','eria','beta-prote'),
 (41233,'beta-purothionin',' b|be|et|ta|a-|-p|pu|ur|ro|ot|th|hi|io|on|ni|in|n','beta','BTPR0NN','eta-','ioni','beta-purot'),
 (41234,'beta-pyridylcarbinol',' b|be|et|ta|a-|-p|py|yr|ri|id|dy|yl|lc|ca|ar|rb|bi|in|no|ol|l','beta','BTPRTLKRBNL','eta-','bino','beta-pyrid'),
 (41235,'beta-pyridylcarbinol chlorophenoxyisobutyrate',' b|be|et|ta|a-|-p|py|yr|ri|id|dy|yl|lc|ca|ar|rb|bi|in|no|ol|l | c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ra|at|te|e','beta','BTPRTLKRBNLXLRFNKSYSBTRT','eta-','yrat','beta-pyrid'),
 (41236,'beta-pyridylcarbinols',' b|be|et|ta|a-|-p|py|yr|ri|id|dy|yl|lc|ca|ar|rb|bi|in|no|ol|ls|s','beta','BTPRTLKRBNLS','eta-','inol','beta-pyrid');
INSERT INTO `m_spelling_dictionary` VALUES  (41237,'beta-radiation',' b|be|et|ta|a-|-r|ra|ad|di|ia|at|ti|io|on|n','beta','BTRTXN','eta-','atio','beta-radia'),
 (41238,'beta-ray',' b|be|et|ta|a-|-r|ra|ay|y','beta','BTR','eta-','a-ra','beta-ray'),
 (41239,'beta-rays',' b|be|et|ta|a-|-r|ra|ay|ys|s','beta','BTRS','eta-','-ray','beta-rays'),
 (41240,'beta-receptor',' b|be|et|ta|a-|-r|re|ec|ce|ep|pt|to|or|r','beta','BTRSPTR','eta-','epto','beta-recep'),
 (41241,'beta-receptors',' b|be|et|ta|a-|-r|re|ec|ce|ep|pt|to|or|rs|s','beta','BTRSPTRS','eta-','ptor','beta-recep'),
 (41242,'beta-resorcylic acid',' b|be|et|ta|a-|-r|re|es|so|or|rc|cy|yl|li|ic|c | a|ac|ci|id|d','beta','BTRSRSLKST','eta-',' aci','beta-resor'),
 (41243,'beta-RFA-P',' b|be|et|ta|a-|-R|RF|FA|A-|-P|P','beta','BTRFP','eta-','RFA-','beta-RFA-P'),
 (41244,'beta-rhodomycinone',' b|be|et|ta|a-|-r|rh|ho|od|do|om|my|yc|ci|in|no|on|ne|e','beta','BTRHTMSNN','eta-','inon','beta-rhodo'),
 (41245,'beta-rubromycin',' b|be|et|ta|a-|-r|ru|ub|br|ro|om|my|yc|ci|in|n','beta','BTRBRMSN','eta-','myci','beta-rubro'),
 (41246,'beta-scorpion toxin',' b|be|et|ta|a-|-s|sc|co|or|rp|pi|io|on|n | t|to|ox|xi|in|n','beta','BTSKRPNTKSN','eta-','toxi','beta-scorp');
INSERT INTO `m_spelling_dictionary` VALUES  (41247,'beta-scorpion toxins',' b|be|et|ta|a-|-s|sc|co|or|rp|pi|io|on|n | t|to|ox|xi|in|ns|s','beta','BTSKRPNTKSNS','eta-','oxin','beta-scorp'),
 (41248,'beta-segment',' b|be|et|ta|a-|-s|se|eg|gm|me|en|nt|t','beta','BTSKMNT','eta-','gmen','beta-segme'),
 (41249,'beta-segments',' b|be|et|ta|a-|-s|se|eg|gm|me|en|nt|ts|s','beta','BTSKMNTS','eta-','ment','beta-segme'),
 (41250,'beta-seron',' b|be|et|ta|a-|-s|se|er|ro|on|n','beta','BTSRN','eta-','sero','beta-seron'),
 (41251,'beta-sheet',' b|be|et|ta|a-|-s|sh|he|ee|et|t','beta','BTXT','eta-','shee','beta-sheet'),
 (41252,'beta-sheets',' b|be|et|ta|a-|-s|sh|he|ee|et|ts|s','beta','BTXTS','eta-','heet','beta-sheet'),
 (41253,'beta-sialoglycoprotein',' b|be|et|ta|a-|-s|si|ia|al|lo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','beta','BTXLKLKPRTN','eta-','otei','beta-sialo'),
 (41254,'beta-sialoglycoproteins',' b|be|et|ta|a-|-s|si|ia|al|lo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','beta','BTXLKLKPRTNS','eta-','tein','beta-sialo'),
 (41255,'beta-sitosterol',' b|be|et|ta|a-|-s|si|it|to|os|st|te|er|ro|ol|l','beta','BTSTSTRL','eta-','tero','beta-sitos');
INSERT INTO `m_spelling_dictionary` VALUES  (41256,'beta-sitosterolaemia',' b|be|et|ta|a-|-s|si|it|to|os|st|te|er|ro|ol|la|ae|em|mi|ia|a','beta','BTSTSTRLM','eta-','aemi','beta-sitos'),
 (41257,'beta-sitosterolemia',' b|be|et|ta|a-|-s|si|it|to|os|st|te|er|ro|ol|le|em|mi|ia|a','beta','BTSTSTRLM','eta-','lemi','beta-sitos'),
 (41258,'beta-spectrin',' b|be|et|ta|a-|-s|sp|pe|ec|ct|tr|ri|in|n','beta','BTSPKTRN','eta-','ctri','beta-spect'),
 (41259,'beta-spectrins',' b|be|et|ta|a-|-s|sp|pe|ec|ct|tr|ri|in|ns|s','beta','BTSPKTRNS','eta-','trin','beta-spect'),
 (41260,'beta-streptococci',' b|be|et|ta|a-|-s|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|i','beta','BTSTRPTKKS','eta-','cocc','beta-strep'),
 (41261,'beta-streptococcus',' b|be|et|ta|a-|-s|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','beta','BTSTRPTKKKS','eta-','occu','beta-strep'),
 (41262,'beta-structure',' b|be|et|ta|a-|-s|st|tr|ru|uc|ct|tu|ur|re|e','beta','BTSTRKTR','eta-','ctur','beta-struc'),
 (41263,'beta-structures',' b|be|et|ta|a-|-s|st|tr|ru|uc|ct|tu|ur|re|es|s','beta','BTSTRKTRS','eta-','ture','beta-struc'),
 (41264,'beta-subunit',' b|be|et|ta|a-|-s|su|ub|bu|un|ni|it|t','beta','BTSBNT','eta-','buni','beta-subun');
INSERT INTO `m_spelling_dictionary` VALUES  (41265,'beta-subunits',' b|be|et|ta|a-|-s|su|ub|bu|un|ni|it|ts|s','beta','BTSBNTS','eta-','unit','beta-subun'),
 (41266,'beta-sulfoalanine',' b|be|et|ta|a-|-s|su|ul|lf|fo|oa|al|la|an|ni|in|ne|e','beta','BTSLFLNN','eta-','anin','beta-sulfo'),
 (41267,'beta-sulfoalanines',' b|be|et|ta|a-|-s|su|ul|lf|fo|oa|al|la|an|ni|in|ne|es|s','beta','BTSLFLNNS','eta-','nine','beta-sulfo'),
 (41268,'beta-sulphoalanine',' b|be|et|ta|a-|-s|su|ul|lp|ph|ho|oa|al|la|an|ni|in|ne|e','beta','BTSLFLNN','eta-','anin','beta-sulph'),
 (41269,'beta-sulphoalanines',' b|be|et|ta|a-|-s|su|ul|lp|ph|ho|oa|al|la|an|ni|in|ne|es|s','beta','BTSLFLNNS','eta-','nine','beta-sulph'),
 (41270,'beta-sympathomimetic',' b|be|et|ta|a-|-s|sy|ym|mp|pa|at|th|ho|om|mi|im|me|et|ti|ic|c','beta','BTSMP0MMTK','eta-','meti','beta-sympa'),
 (41271,'beta-sympathomimetics',' b|be|et|ta|a-|-s|sy|ym|mp|pa|at|th|ho|om|mi|im|me|et|ti|ic|cs|s','beta','BTSMP0MMTKS','eta-','etic','beta-sympa'),
 (41272,'beta-tectorin',' b|be|et|ta|a-|-t|te|ec|ct|to|or|ri|in|n','beta','BTTKTRN','eta-','tori','beta-tecto'),
 (41273,'beta-TGdR',' b|be|et|ta|a-|-T|TG|Gd|dR|R','beta','BTTKTR','eta-','-TGd','beta-TGdR');
INSERT INTO `m_spelling_dictionary` VALUES  (41274,'beta-thalassaemia',' b|be|et|ta|a-|-t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','beta','BT0LSM','eta-','aemi','beta-thala'),
 (41275,'beta-thalassaemias',' b|be|et|ta|a-|-t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|as|s','beta','BT0LSMS','eta-','emia','beta-thala'),
 (41276,'beta-thalassanaemia',' b|be|et|ta|a-|-t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','beta','BT0LSNM','eta-','aemi','beta-thala'),
 (41277,'beta-thalassanemia',' b|be|et|ta|a-|-t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','beta','BT0LSNM','eta-','nemi','beta-thala'),
 (41278,'beta-thalassemia',' b|be|et|ta|a-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a','beta','BT0LSM','eta-','semi','beta-thala'),
 (41279,'beta-thalassemias',' b|be|et|ta|a-|-t|th|ha|al|la|as|ss|se|em|mi|ia|as|s','beta','BT0LSMS','eta-','emia','beta-thala'),
 (41280,'beta-thioguanine deoxyriboside',' b|be|et|ta|a-|-t|th|hi|io|og|gu|ua|an|ni|in|ne|e | d|de|eo|ox|xy|yr|ri|ib|bo|os|si|id|de|e','beta','BT0KNNTKSRBST','eta-','osid','beta-thiog'),
 (41281,'beta-thionase',' b|be|et|ta|a-|-t|th|hi|io|on|na|as|se|e','beta','BT0NS','eta-','onas','beta-thion');
INSERT INTO `m_spelling_dictionary` VALUES  (41282,'beta-thionases',' b|be|et|ta|a-|-t|th|hi|io|on|na|as|se|es|s','beta','BT0NSS','eta-','nase','beta-thion'),
 (41283,'beta-thrombin',' b|be|et|ta|a-|-t|th|hr|ro|om|mb|bi|in|n','beta','BT0RMN','eta-','ombi','beta-throm'),
 (41284,'beta-thrombins',' b|be|et|ta|a-|-t|th|hr|ro|om|mb|bi|in|ns|s','beta','BT0RMNS','eta-','mbin','beta-throm'),
 (41285,'beta-thromboglobulin',' b|be|et|ta|a-|-t|th|hr|ro|om|mb|bo|og|gl|lo|ob|bu|ul|li|in|n','beta','BT0RMKLBLN','eta-','buli','beta-throm'),
 (41286,'beta-thromboglobulins',' b|be|et|ta|a-|-t|th|hr|ro|om|mb|bo|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BT0RMKLBLNS','eta-','ulin','beta-throm'),
 (41287,'beta-tigogenin cellobioside',' b|be|et|ta|a-|-t|ti|ig|go|og|ge|en|ni|in|n | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|e','beta','BTTKJNNSLBST','eta-','osid','beta-tigog'),
 (41288,'beta-tigogenin cellobiosides',' b|be|et|ta|a-|-t|ti|ig|go|og|ge|en|ni|in|n | c|ce|el|ll|lo|ob|bi|io|os|si|id|de|es|s','beta','BTTKJNNSLBSTS','eta-','side','beta-tigog'),
 (41289,'beta-tocopherol',' b|be|et|ta|a-|-t|to|oc|co|op|ph|he|er|ro|ol|l','beta','BTTKFRL','eta-','hero','beta-tocop');
INSERT INTO `m_spelling_dictionary` VALUES  (41290,'beta-tocopherols',' b|be|et|ta|a-|-t|to|oc|co|op|ph|he|er|ro|ol|ls|s','beta','BTTKFRLS','eta-','erol','beta-tocop'),
 (41291,'beta-trace protein',' b|be|et|ta|a-|-t|tr|ra|ac|ce|e | p|pr|ro|ot|te|ei|in|n','beta','BTTRSPRTN','eta-','otei','beta-trace'),
 (41292,'beta-trace proteins',' b|be|et|ta|a-|-t|tr|ra|ac|ce|e | p|pr|ro|ot|te|ei|in|ns|s','beta','BTTRSPRTNS','eta-','tein','beta-trace'),
 (41293,'beta-transducin',' b|be|et|ta|a-|-t|tr|ra|an|ns|sd|du|uc|ci|in|n','beta','BTTRNSTSN','eta-','duci','beta-trans'),
 (41294,'beta-transducin repeat-containing protein',' b|be|et|ta|a-|-t|tr|ra|an|ns|sd|du|uc|ci|in|n | r|re|ep|pe|ea|at|t-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | p|pr|ro|ot|te|ei|in|n','beta','BTTRNSTSNRPTKNTNNKPRTN','eta-','otei','beta-trans'),
 (41295,'beta-transducins',' b|be|et|ta|a-|-t|tr|ra|an|ns|sd|du|uc|ci|in|ns|s','beta','BTTRNSTSNS','eta-','ucin','beta-trans'),
 (41296,'beta-TrCP',' b|be|et|ta|a-|-T|Tr|rC|CP|P','beta','BTTRKP','eta-','-TrC','beta-TrCP'),
 (41297,'beta-tropomyosin',' b|be|et|ta|a-|-t|tr|ro|op|po|om|my|yo|os|si|in|n','beta','BTTRPMYSN','eta-','yosi','beta-tropo');
INSERT INTO `m_spelling_dictionary` VALUES  (41298,'beta-tropomyosins',' b|be|et|ta|a-|-t|tr|ro|op|po|om|my|yo|os|si|in|ns|s','beta','BTTRPMYSNS','eta-','osin','beta-tropo'),
 (41299,'beta-trypsin',' b|be|et|ta|a-|-t|tr|ry|yp|ps|si|in|n','beta','BTTRPSN','eta-','ypsi','beta-tryps'),
 (41300,'beta-trypsins',' b|be|et|ta|a-|-t|tr|ry|yp|ps|si|in|ns|s','beta','BTTRPSNS','eta-','psin','beta-tryps'),
 (41301,'beta-tubulin',' b|be|et|ta|a-|-t|tu|ub|bu|ul|li|in|n','beta','BTTBLN','eta-','buli','beta-tubul'),
 (41302,'beta-tubulin pseudogene',' b|be|et|ta|a-|-t|tu|ub|bu|ul|li|in|n | p|ps|se|eu|ud|do|og|ge|en|ne|e','beta','BTTBLNPSTJN','eta-','ogen','beta-tubul'),
 (41303,'beta-tubulin pseudogenes',' b|be|et|ta|a-|-t|tu|ub|bu|ul|li|in|n | p|ps|se|eu|ud|do|og|ge|en|ne|es|s','beta','BTTBLNPSTJNS','eta-','gene','beta-tubul'),
 (41304,'beta-tubulins',' b|be|et|ta|a-|-t|tu|ub|bu|ul|li|in|ns|s','beta','BTTBLNS','eta-','ulin','beta-tubul'),
 (41305,'beta-tyrosinase',' b|be|et|ta|a-|-t|ty|yr|ro|os|si|in|na|as|se|e','beta','BTTRSNS','eta-','inas','beta-tyros'),
 (41306,'beta-tyrosinases',' b|be|et|ta|a-|-t|ty|yr|ro|os|si|in|na|as|se|es|s','beta','BTTRSNSS','eta-','nase','beta-tyros');
INSERT INTO `m_spelling_dictionary` VALUES  (41307,'beta-UBA',' b|be|et|ta|a-|-U|UB|BA|A','beta','BTB','eta-','a-UB','beta-UBA'),
 (41308,'beta-ureidoisobutyric acid',' b|be|et|ta|a-|-u|ur|re|ei|id|do|oi|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','beta','BTRTSBTRKST','eta-',' aci','beta-ureid'),
 (41309,'beta-ureidopropionic acid',' b|be|et|ta|a-|-u|ur|re|ei|id|do|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','beta','BTRTPRPNKST','eta-',' aci','beta-ureid'),
 (41310,'beta-urogastrone',' b|be|et|ta|a-|-u|ur|ro|og|ga|as|st|tr|ro|on|ne|e','beta','BTRKSTRN','eta-','tron','beta-uroga'),
 (41311,'beta-urogastrones',' b|be|et|ta|a-|-u|ur|ro|og|ga|as|st|tr|ro|on|ne|es|s','beta','BTRKSTRNS','eta-','rone','beta-uroga'),
 (41312,'beta-very low density lipoprotein',' b|be|et|ta|a-|-v|ve|er|ry|y | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','beta','BTFRLTNSTLPPRTN','eta-','otei','beta-very'),
 (41313,'beta-very low density lipoproteins',' b|be|et|ta|a-|-v|ve|er|ry|y | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','beta','BTFRLTNSTLPPRTNS','eta-','tein','beta-very'),
 (41314,'beta-very-low-density lipoprotein',' b|be|et|ta|a-|-v|ve|er|ry|y-|-l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','beta','BTFRLTNSTLPPRTN','eta-','otei','beta-very-');
INSERT INTO `m_spelling_dictionary` VALUES  (41315,'beta-very-low-density lipoproteins',' b|be|et|ta|a-|-v|ve|er|ry|y-|-l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','beta','BTFRLTNSTLPPRTNS','eta-','tein','beta-very-'),
 (41316,'beta-VLDL',' b|be|et|ta|a-|-V|VL|LD|DL|L','beta','BTFLTL','eta-','-VLD','beta-VLDL'),
 (41317,'beta2-microglobulin',' b|be|et|ta|a2|2-|-m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','beta','BTMKRKLBLN','eta2','buli','beta2-micr'),
 (41318,'beta2-microglobulins',' b|be|et|ta|a2|2-|-m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','beta','BTMKRKLBLNS','eta2','ulin','beta2-micr'),
 (41319,'betaadrenoceptor',' b|be|et|ta|aa|ad|dr|re|en|no|oc|ce|ep|pt|to|or|r','beta','BTTRNSPTR','etaa','epto','betaadreno'),
 (41320,'betaadrenoceptors',' b|be|et|ta|aa|ad|dr|re|en|no|oc|ce|ep|pt|to|or|rs|s','beta','BTTRNSPTRS','etaa','ptor','betaadreno'),
 (41321,'betaAR kinase',' b|be|et|ta|aA|AR|R | k|ki|in|na|as|se|e','beta','BTRKNS','etaA','inas','betaAR kin'),
 (41322,'betaAR kinases',' b|be|et|ta|aA|AR|R | k|ki|in|na|as|se|es|s','beta','BTRKNSS','etaA','nase','betaAR kin');
INSERT INTO `m_spelling_dictionary` VALUES  (41323,'betaARK',' b|be|et|ta|aA|AR|RK|K','beta','BTRK','etaA','taAR','betaARK'),
 (41324,'betaARK\'s','','','',NULL,NULL,''),
 (41325,'betaARKs',' b|be|et|ta|aA|AR|RK|Ks|s','beta','BTRKS','etaA','aARK','betaARKs'),
 (41326,'betabacteria',' b|be|et|ta|ab|ba|ac|ct|te|er|ri|ia|a','beta','BTBKTR','etab','teri','betabacter'),
 (41327,'Betabacterium',' B|Be|et|ta|ab|ba|ac|ct|te|er|ri|iu|um|m','Beta','BTBKTRM','etab','eriu','Betabacter'),
 (41328,'betablocker',' b|be|et|ta|ab|bl|lo|oc|ck|ke|er|r','beta','BTBLKR','etab','ocke','betablocke'),
 (41329,'betablockers',' b|be|et|ta|ab|bl|lo|oc|ck|ke|er|rs|s','beta','BTBLKRS','etab','cker','betablocke'),
 (41330,'betaC',' b|be|et|ta|aC|C','beta','BTK','etaC','beta','betaC'),
 (41331,'betacarotene',' b|be|et|ta|ac|ca|ar|ro|ot|te|en|ne|e','beta','BTKRTN','etac','oten','betacarote'),
 (41332,'betacarotenes',' b|be|et|ta|ac|ca|ar|ro|ot|te|en|ne|es|s','beta','BTKRTNS','etac','tene','betacarote'),
 (41333,'betaCD',' b|be|et|ta|aC|CD|D','beta','BTKT','etaC','etaC','betaCD'),
 (41334,'betaCD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (41335,'betaCDs',' b|be|et|ta|aC|CD|Ds|s','beta','BTKTS','etaC','taCD','betaCDs'),
 (41336,'betacellulin',' b|be|et|ta|ac|ce|el|ll|lu|ul|li|in|n','beta','BTSLLN','etac','luli','betacellul'),
 (41337,'betacism',' b|be|et|ta|ac|ci|is|sm|m','beta','BTSSM','etac','acis','betacism'),
 (41338,'betacor',' b|be|et|ta|ac|co|or|r','beta','BTKR','etac','taco','betacor'),
 (41339,'betacyclodextrin',' b|be|et|ta|ac|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','beta','BTSKLTKSTRN','etac','xtri','betacyclod'),
 (41340,'betacyclodextrins',' b|be|et|ta|ac|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|ns|s','beta','BTSKLTKSTRNS','etac','trin','betacyclod'),
 (41341,'betadexamethasone',' b|be|et|ta|ad|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e','beta','BTTKSM0SN','etad','ason','betadexame'),
 (41342,'betadexamethasones',' b|be|et|ta|ad|de|ex|xa|am|me|et|th|ha|as|so|on|ne|es|s','beta','BTTKSM0SNS','etad','sone','betadexame'),
 (41343,'Betadine',' B|Be|et|ta|ad|di|in|ne|e','Beta','BTTN','etad','adin','Betadine'),
 (41344,'Betadran',' B|Be|et|ta|ad|dr|ra|an|n','Beta','BTTRN','etad','adra','Betadran');
INSERT INTO `m_spelling_dictionary` VALUES  (41345,'Betadren',' B|Be|et|ta|ad|dr|re|en|n','Beta','BTTRN','etad','adre','Betadren'),
 (41346,'Betadrenol',' B|Be|et|ta|ad|dr|re|en|no|ol|l','Beta','BTTRNL','etad','reno','Betadrenol'),
 (41347,'Betafectin',' B|Be|et|ta|af|fe|ec|ct|ti|in|n','Beta','BTFKTN','etaf','ecti','Betafectin'),
 (41348,'betaG',' b|be|et|ta|aG|G','beta','BTK','etaG','beta','betaG'),
 (41349,'Betagan',' B|Be|et|ta|ag|ga|an|n','Beta','BTKN','etag','taga','Betagan'),
 (41350,'betaglycan',' b|be|et|ta|ag|gl|ly|yc|ca|an|n','beta','BTKLKN','etag','lyca','betaglycan'),
 (41351,'betagranin',' b|be|et|ta|ag|gr|ra|an|ni|in|n','beta','BTKRNN','etag','rani','betagranin'),
 (41352,'Betaherpesvirinae',' B|Be|et|ta|ah|he|er|rp|pe|es|sv|vi|ir|ri|in|na|ae|e','Beta','BTHRPSFRN','etah','rina','Betaherpes'),
 (41353,'betaherpesvirus',' b|be|et|ta|ah|he|er|rp|pe|es|sv|vi|ir|ru|us|s','beta','BTHRPSFRS','etah','viru','betaherpes'),
 (41354,'betaherpesviruses',' b|be|et|ta|ah|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','beta','BTHRPSFRSS','etah','ruse','betaherpes'),
 (41355,'betahistine',' b|be|et|ta|ah|hi|is|st|ti|in|ne|e','beta','BTHSTN','etah','stin','betahistin');
INSERT INTO `m_spelling_dictionary` VALUES  (41356,'betahistine mesylate',' b|be|et|ta|ah|hi|is|st|ti|in|ne|e | m|me|es|sy|yl|la|at|te|e','beta','BTHSTNMSLT','etah','ylat','betahistin'),
 (41357,'betahistine methanesulfonate',' b|be|et|ta|ah|hi|is|st|ti|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','beta','BTHSTNM0NSLFNT','etah','onat','betahistin'),
 (41358,'betahistine methanesulphonate',' b|be|et|ta|ah|hi|is|st|ti|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','beta','BTHSTNM0NSLFNT','etah','onat','betahistin'),
 (41359,'betahistines',' b|be|et|ta|ah|hi|is|st|ti|in|ne|es|s','beta','BTHSTNS','etah','tine','betahistin'),
 (41360,'betaIG-H3',' b|be|et|ta|aI|IG|G-|-H|H3|3','beta','BTK','etaI','IG-H','betaIG-H3'),
 (41361,'betaine',' b|be|et|ta|ai|in|ne|e','beta','BTN','etai','tain','betaine'),
 (41362,'betaine hydrochloride',' b|be|et|ta|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','beta','BTNTRXLRT','etai','orid','betaine hy'),
 (41363,'betaines',' b|be|et|ta|ai|in|ne|es|s','beta','BTNS','etai','aine','betaines'),
 (41364,'Betaisodona',' B|Be|et|ta|ai|is|so|od|do|on|na|a','Beta','BTSTN','etai','odon','Betaisodon');
INSERT INTO `m_spelling_dictionary` VALUES  (41365,'betaisoketul',' b|be|et|ta|ai|is|so|ok|ke|et|tu|ul|l','beta','BTSKTL','etai','ketu','betaisoket'),
 (41366,'betalactin',' b|be|et|ta|al|la|ac|ct|ti|in|n','beta','BTLKTN','etal','acti','betalactin'),
 (41367,'betalain',' b|be|et|ta|al|la|ai|in|n','beta','BTLN','etal','alai','betalain'),
 (41368,'betalains',' b|be|et|ta|al|la|ai|in|ns|s','beta','BTLNS','etal','lain','betalains'),
 (41369,'betalamic',' b|be|et|ta|al|la|am|mi|ic|c','beta','BTLMK','etal','lami','betalamic'),
 (41370,'betalamic acid',' b|be|et|ta|al|la|am|mi|ic|c | a|ac|ci|id|d','beta','BTLMKST','etal',' aci','betalamic'),
 (41371,'Betalin',' B|Be|et|ta|al|li|in|n','Beta','BTLN','etal','tali','Betalin'),
 (41372,'betalipoprotein',' b|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|n','beta','BTLPPRTN','etal','otei','betalipopr'),
 (41373,'betalipoproteins',' b|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','beta','BTLPPRTNS','etal','tein','betalipopr'),
 (41374,'Betaloc',' B|Be|et|ta|al|lo|oc|c','Beta','BTLK','etal','talo','Betaloc'),
 (41375,'Betaloc-Astra',' B|Be|et|ta|al|lo|oc|c-|-A|As|st|tr|ra|a','Beta','BTLKSTR','etal','Astr','Betaloc-As');
INSERT INTO `m_spelling_dictionary` VALUES  (41376,'Betalok',' B|Be|et|ta|al|lo|ok|k','Beta','BTLK','etal','talo','Betalok'),
 (41377,'betamethasone',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e','beta','BTM0SN','etam','ason','betamethas'),
 (41378,'betamethasone acetate',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | a|ac|ce|et|ta|at|te|e','beta','BTM0SNSTT','etam','etat','betamethas'),
 (41379,'betamethasone acetates',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | a|ac|ce|et|ta|at|te|es|s','beta','BTM0SNSTTS','etam','tate','betamethas'),
 (41380,'betamethasone benzoate',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | b|be|en|nz|zo|oa|at|te|e','beta','BTM0SNBNST','etam','zoat','betamethas'),
 (41381,'betamethasone benzoates',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | b|be|en|nz|zo|oa|at|te|es|s','beta','BTM0SNBNSTS','etam','oate','betamethas'),
 (41382,'betamethasone dipropionate',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','beta','BTM0SNTPRPNT','etam','onat','betamethas'),
 (41383,'betamethasone dipropionates',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | d|di|ip|pr|ro|op|pi|io|on|na|at|te|es|s','beta','BTM0SNTPRPNTS','etam','nate','betamethas');
INSERT INTO `m_spelling_dictionary` VALUES  (41384,'betamethasone sodium phosphate',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | s|so|od|di|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','beta','BTM0SNSTMFSFT','etam','phat','betamethas'),
 (41385,'betamethasone sodium phosphates',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | s|so|od|di|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|es|s','beta','BTM0SNSTMFSFTS','etam','hate','betamethas'),
 (41386,'betamethasone valerate',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | v|va|al|le|er|ra|at|te|e','beta','BTM0SNFLRT','etam','erat','betamethas'),
 (41387,'betamethasone valerates',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|e | v|va|al|le|er|ra|at|te|es|s','beta','BTM0SNFLRTS','etam','rate','betamethas'),
 (41388,'betamethasones',' b|be|et|ta|am|me|et|th|ha|as|so|on|ne|es|s','beta','BTM0SNS','etam','sone','betamethas'),
 (41389,'betamimetic',' b|be|et|ta|am|mi|im|me|et|ti|ic|c','beta','BTMMTK','etam','meti','betamimeti'),
 (41390,'betamimetics',' b|be|et|ta|am|mi|im|me|et|ti|ic|cs|s','beta','BTMMTKS','etam','etic','betamimeti'),
 (41391,'betamipron',' b|be|et|ta|am|mi|ip|pr|ro|on|n','beta','BTMPRN','etam','ipro','betamipron');
INSERT INTO `m_spelling_dictionary` VALUES  (41392,'betanal',' b|be|et|ta|an|na|al|l','beta','BTNL','etan','tana','betanal'),
 (41393,'betanaphthol',' b|be|et|ta|an|na|ap|ph|ht|th|ho|ol|l','beta','BTNF0L','etan','htho','betanaphth'),
 (41394,'betanidine',' b|be|et|ta|an|ni|id|di|in|ne|e','beta','BTNTN','etan','idin','betanidine'),
 (41395,'betanin',' b|be|et|ta|an|ni|in|n','beta','BTNN','etan','tani','betanin'),
 (41396,'Betapar',' B|Be|et|ta|ap|pa|ar|r','Beta','BTPR','etap','tapa','Betapar'),
 (41397,'Betapen',' B|Be|et|ta|ap|pe|en|n','Beta','BTPN','etap','tape','Betapen'),
 (41398,'Betapressin',' B|Be|et|ta|ap|pr|re|es|ss|si|in|n','Beta','BTPRSN','etap','essi','Betapressi'),
 (41399,'Betaprone',' B|Be|et|ta|ap|pr|ro|on|ne|e','Beta','BTPRN','etap','pron','Betaprone'),
 (41400,'betas',' b|be|et|ta|as|s','beta','BTS','etas','beta','betas'),
 (41401,'betaseron',' b|be|et|ta|as|se|er|ro|on|n','beta','BTSRN','etas','sero','betaseron'),
 (41402,'betasheet',' b|be|et|ta|as|sh|he|ee|et|t','beta','BTXT','etas','shee','betasheet'),
 (41403,'betasheets',' b|be|et|ta|as|sh|he|ee|et|ts|s','beta','BTXTS','etas','heet','betasheets');
INSERT INTO `m_spelling_dictionary` VALUES  (41404,'betasympathomimetic',' b|be|et|ta|as|sy|ym|mp|pa|at|th|ho|om|mi|im|me|et|ti|ic|c','beta','BTSMP0MMTK','etas','meti','betasympat'),
 (41405,'betasympathomimetics',' b|be|et|ta|as|sy|ym|mp|pa|at|th|ho|om|mi|im|me|et|ti|ic|cs|s','beta','BTSMP0MMTKS','etas','etic','betasympat'),
 (41406,'Betatetravirus',' B|Be|et|ta|at|te|et|tr|ra|av|vi|ir|ru|us|s','Beta','BTTTRFRS','etat','viru','Betatetrav'),
 (41407,'betathalassaemia',' b|be|et|ta|at|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','beta','BT0LSM','etat','aemi','betathalas'),
 (41408,'betathalassemia',' b|be|et|ta|at|th|ha|al|la|as|ss|se|em|mi|ia|a','beta','BT0LSM','etat','semi','betathalas'),
 (41409,'betaTrCP',' b|be|et|ta|aT|Tr|rC|CP|P','beta','BTTRKP','etaT','aTrC','betaTrCP'),
 (41410,'betatron',' b|be|et|ta|at|tr|ro|on|n','beta','BTTRN','etat','atro','betatron'),
 (41411,'betatrons',' b|be|et|ta|at|tr|ro|on|ns|s','beta','BTTRNS','etat','tron','betatrons'),
 (41412,'betaxolol',' b|be|et|ta|ax|xo|ol|lo|ol|l','beta','BTKSLL','etax','xolo','betaxolol'),
 (41413,'betaxolols',' b|be|et|ta|ax|xo|ol|lo|ol|ls|s','beta','BTKSLLS','etax','olol','betaxolols');
INSERT INTO `m_spelling_dictionary` VALUES  (41414,'betazine',' b|be|et|ta|az|zi|in|ne|e','beta','BTSN','etaz','azin','betazine'),
 (41415,'betazole',' b|be|et|ta|az|zo|ol|le|e','beta','BTSL','etaz','azol','betazole'),
 (41416,'betazoles',' b|be|et|ta|az|zo|ol|le|es|s','beta','BTSLS','etaz','zole','betazoles'),
 (41417,'betel',' b|be|et|te|el|l','bete','BTL','etel','bete','betel'),
 (41418,'betel nut',' b|be|et|te|el|l | n|nu|ut|t','bete','BTLNT','etel','l nu','betel nut'),
 (41419,'betel nuts',' b|be|et|te|el|l | n|nu|ut|ts|s','bete','BTLNTS','etel',' nut','betel nuts'),
 (41420,'betel palm',' b|be|et|te|el|l | p|pa|al|lm|m','bete','BTLPLM','etel',' pal','betel palm'),
 (41421,'betel palms',' b|be|et|te|el|l | p|pa|al|lm|ms|s','bete','BTLPLMS','etel','palm','betel palm'),
 (41422,'betel pepper',' b|be|et|te|el|l | p|pe|ep|pp|pe|er|r','bete','BTLPPR','etel','eppe','betel pepp'),
 (41423,'betel peppers',' b|be|et|te|el|l | p|pe|ep|pp|pe|er|rs|s','bete','BTLPPRS','etel','pper','betel pepp'),
 (41424,'betel quid',' b|be|et|te|el|l | q|qu|ui|id|d','bete','BTLKT','etel',' qui','betel quid');
INSERT INTO `m_spelling_dictionary` VALUES  (41425,'betel quids',' b|be|et|te|el|l | q|qu|ui|id|ds|s','bete','BTLKTS','etel','quid','betel quid'),
 (41426,'betel-nut',' b|be|et|te|el|l-|-n|nu|ut|t','bete','BTLNT','etel','l-nu','betel-nut'),
 (41427,'betel-nuts',' b|be|et|te|el|l-|-n|nu|ut|ts|s','bete','BTLNTS','etel','-nut','betel-nuts'),
 (41428,'betelnut',' b|be|et|te|el|ln|nu|ut|t','bete','BTLNT','etel','elnu','betelnut'),
 (41429,'betelnuts',' b|be|et|te|el|ln|nu|ut|ts|s','bete','BTLNTS','etel','lnut','betelnuts'),
 (41430,'betelquid',' b|be|et|te|el|lq|qu|ui|id|d','bete','BTLKT','etel','lqui','betelquid'),
 (41431,'betelquids',' b|be|et|te|el|lq|qu|ui|id|ds|s','bete','BTLKTS','etel','quid','betelquids'),
 (41432,'betels',' b|be|et|te|el|ls|s','bete','BTLS','etel','etel','betels'),
 (41433,'Beth',' B|Be|et|th|h','Beth','B0','eth','Beth','Beth'),
 (41434,'bethanechol',' b|be|et|th|ha|an|ne|ec|ch|ho|ol|l','beth','B0NXL','etha','echo','bethanecho'),
 (41435,'bethanechol chloride',' b|be|et|th|ha|an|ne|ec|ch|ho|ol|l | c|ch|hl|lo|or|ri|id|de|e','beth','B0NXLXLRT','etha','orid','bethanecho'),
 (41436,'bethanechol compound',' b|be|et|th|ha|an|ne|ec|ch|ho|ol|l | c|co|om|mp|po|ou|un|nd|d','beth','B0NXLKMPNT','etha','poun','bethanecho');
INSERT INTO `m_spelling_dictionary` VALUES  (41437,'bethanechol compounds',' b|be|et|th|ha|an|ne|ec|ch|ho|ol|l | c|co|om|mp|po|ou|un|nd|ds|s','beth','B0NXLKMPNTS','etha','ound','bethanecho'),
 (41438,'bethanechols',' b|be|et|th|ha|an|ne|ec|ch|ho|ol|ls|s','beth','B0NXLS','etha','chol','bethanecho'),
 (41439,'bethanecol',' b|be|et|th|ha|an|ne|ec|co|ol|l','beth','B0NKL','etha','neco','bethanecol'),
 (41440,'bethanidine',' b|be|et|th|ha|an|ni|id|di|in|ne|e','beth','B0NTN','etha','idin','bethanidin'),
 (41441,'bethanidines',' b|be|et|th|ha|an|ni|id|di|in|ne|es|s','beth','B0NTNS','etha','dine','bethanidin'),
 (41442,'Bethesda',' B|Be|et|th|he|es|sd|da|a','Beth','B0ST','ethe','hesd','Bethesda'),
 (41443,'Bethesdas',' B|Be|et|th|he|es|sd|da|as|s','Beth','B0STS','ethe','esda','Bethesdas'),
 (41444,'bethoxycaine',' b|be|et|th|ho|ox|xy|yc|ca|ai|in|ne|e','beth','B0KSKN','etho','cain','bethoxycai'),
 (41445,'bethroot',' b|be|et|th|hr|ro|oo|ot|t','beth','B0RT','ethr','hroo','bethroot'),
 (41446,'Beths',' B|Be|et|th|hs|s','Beth','B0S','eths','Beth','Beths'),
 (41447,'Bethylidae',' B|Be|et|th|hy|yl|li|id|da|ae|e','Beth','B0LT','ethy','lida','Bethylidae');
INSERT INTO `m_spelling_dictionary` VALUES  (41448,'betnesol',' b|be|et|tn|ne|es|so|ol|l','betn','BTNSL','etne','neso','betnesol'),
 (41449,'Betnesol-V',' B|Be|et|tn|ne|es|so|ol|l-|-V|V','Betn','BTNSLF','etne','sol-','Betnesol-V'),
 (41450,'Betneval',' B|Be|et|tn|ne|ev|va|al|l','Betn','BTNFL','etne','neva','Betneval'),
 (41451,'Betnovate',' B|Be|et|tn|no|ov|va|at|te|e','Betn','BTNFT','etno','ovat','Betnovate'),
 (41452,'betoken',' b|be|et|to|ok|ke|en|n','beto','BTKN','etok','toke','betoken'),
 (41453,'betokened',' b|be|et|to|ok|ke|en|ne|ed|d','beto','BTKNT','etok','kene','betokened'),
 (41454,'betokening',' b|be|et|to|ok|ke|en|ni|in|ng|g','beto','BTKNNK','etok','enin','betokening'),
 (41455,'betokens',' b|be|et|to|ok|ke|en|ns|s','beto','BTKNS','etok','oken','betokens'),
 (41456,'Betonica',' B|Be|et|to|on|ni|ic|ca|a','Beto','BTNK','eton','onic','Betonica'),
 (41457,'Betonica officinalis',' B|Be|et|to|on|ni|ic|ca|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Beto','BTNKFSNLS','eton','nali','Betonica o'),
 (41458,'betonies',' b|be|et|to|on|ni|ie|es|s','beto','BTNS','eton','onie','betonies');
INSERT INTO `m_spelling_dictionary` VALUES  (41459,'betony',' b|be|et|to|on|ny|y','beto','BTN','eton','eton','betony'),
 (41460,'Betoptic',' B|Be|et|to|op|pt|ti|ic|c','Beto','BTPTK','etop','opti','Betoptic'),
 (41461,'betray',' b|be|et|tr|ra|ay|y','betr','BTR','etra','etra','betray'),
 (41462,'betrayal',' b|be|et|tr|ra|ay|ya|al|l','betr','BTRYL','etra','raya','betrayal'),
 (41463,'betrayals',' b|be|et|tr|ra|ay|ya|al|ls|s','betr','BTRYLS','etra','ayal','betrayals'),
 (41464,'betrayed',' b|be|et|tr|ra|ay|ye|ed|d','betr','BTRYT','etra','raye','betrayed'),
 (41465,'betraying',' b|be|et|tr|ra|ay|yi|in|ng|g','betr','BTRYNK','etra','ayin','betraying'),
 (41466,'betrays',' b|be|et|tr|ra|ay|ys|s','betr','BTRS','etra','tray','betrays'),
 (41467,'betrode',' b|be|et|tr|ro|od|de|e','betr','BTRT','etro','trod','betrode'),
 (41468,'betroth',' b|be|et|tr|ro|ot|th|h','betr','BTR0','etro','trot','betroth'),
 (41469,'betrothal',' b|be|et|tr|ro|ot|th|ha|al|l','betr','BTR0L','etro','otha','betrothal'),
 (41470,'betrothals',' b|be|et|tr|ro|ot|th|ha|al|ls|s','betr','BTR0LS','etro','thal','betrothals'),
 (41471,'betrothed',' b|be|et|tr|ro|ot|th|he|ed|d','betr','BTR0T','etro','othe','betrothed');
INSERT INTO `m_spelling_dictionary` VALUES  (41472,'betrothing',' b|be|et|tr|ro|ot|th|hi|in|ng|g','betr','BTR0NK','etro','thin','betrothing'),
 (41473,'betroths',' b|be|et|tr|ro|ot|th|hs|s','betr','BTR0S','etro','roth','betroths'),
 (41474,'bets',' b|be|et|ts|s','bets','BTS','ets','bets','bets'),
 (41475,'Betta',' B|Be|et|tt|ta|a','Bett','BT','etta','Bett','Betta'),
 (41476,'Betta splendens',' B|Be|et|tt|ta|a | s|sp|pl|le|en|nd|de|en|ns|s','Bett','BTSPLNTNS','etta','nden','Betta sple'),
 (41477,'betted',' b|be|et|tt|te|ed|d','bett','BTT','ette','ette','betted'),
 (41478,'better',' b|be|et|tt|te|er|r','bett','BTR','ette','ette','better'),
 (41479,'better-defined',' b|be|et|tt|te|er|r-|-d|de|ef|fi|in|ne|ed|d','bett','BTRTFNT','ette','fine','better-def'),
 (41480,'bettered',' b|be|et|tt|te|er|re|ed|d','bett','BTRT','ette','tere','bettered'),
 (41481,'bettering',' b|be|et|tt|te|er|ri|in|ng|g','bett','BTRNK','ette','erin','bettering'),
 (41482,'betterment',' b|be|et|tt|te|er|rm|me|en|nt|t','bett','BTRMNT','ette','rmen','betterment'),
 (41483,'betters',' b|be|et|tt|te|er|rs|s','bett','BTRS','ette','tter','betters');
INSERT INTO `m_spelling_dictionary` VALUES  (41484,'betting',' b|be|et|tt|ti|in|ng|g','bett','BTNK','etti','ttin','betting'),
 (41485,'Bettlach May disease',' B|Be|et|tt|tl|la|ac|ch|h | M|Ma|ay|y | d|di|is|se|ea|as|se|e','Bett','BTLXMTSS','ettl','seas','Bettlach M'),
 (41486,'Bettlach May diseases',' B|Be|et|tt|tl|la|ac|ch|h | M|Ma|ay|y | d|di|is|se|ea|as|se|es|s','Bett','BTLXMTSSS','ettl','ease','Bettlach M'),
 (41487,'bettong',' b|be|et|tt|to|on|ng|g','bett','BTNK','etto','tton','bettong'),
 (41488,'bettonga',' b|be|et|tt|to|on|ng|ga|a','bett','BTNK','etto','tong','bettonga'),
 (41489,'bettongas',' b|be|et|tt|to|on|ng|ga|as|s','bett','BTNKS','etto','onga','bettongas'),
 (41490,'Bettongia',' B|Be|et|tt|to|on|ng|gi|ia|a','Bett','BTNJ','etto','ongi','Bettongia'),
 (41491,'Bettongia gaimardi',' B|Be|et|tt|to|on|ng|gi|ia|a | g|ga|ai|im|ma|ar|rd|di|i','Bett','BTNJKMRT','etto','mard','Bettongia'),
 (41492,'Bettongia leseuri',' B|Be|et|tt|to|on|ng|gi|ia|a | l|le|es|se|eu|ur|ri|i','Bett','BTNJLSR','etto','seur','Bettongia'),
 (41493,'Bettongia penicillata',' B|Be|et|tt|to|on|ng|gi|ia|a | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Bett','BTNJPNSLT','etto','llat','Bettongia');
INSERT INTO `m_spelling_dictionary` VALUES  (41494,'Bettongia tropica',' B|Be|et|tt|to|on|ng|gi|ia|a | t|tr|ro|op|pi|ic|ca|a','Bett','BTNJTRPK','etto','opic','Bettongia'),
 (41495,'bettongs',' b|be|et|tt|to|on|ng|gs|s','bett','BTNKS','etto','tong','bettongs'),
 (41496,'bettor',' b|be|et|tt|to|or|r','bett','BTR','etto','etto','bettor'),
 (41497,'bettors',' b|be|et|tt|to|or|rs|s','bett','BTRS','etto','ttor','bettors'),
 (41498,'Betula',' B|Be|et|tu|ul|la|a','Betu','BTL','etul','etul','Betula'),
 (41499,'Betula alba',' B|Be|et|tu|ul|la|a | a|al|lb|ba|a','Betu','BTLLB','etul',' alb','Betula alb'),
 (41500,'Betula alleghaniensis',' B|Be|et|tu|ul|la|a | a|al|ll|le|eg|gh|ha|an|ni|ie|en|ns|si|is|s','Betu','BTLLFNNSS','etul','ensi','Betula all'),
 (41501,'Betula costata',' B|Be|et|tu|ul|la|a | c|co|os|st|ta|at|ta|a','Betu','BTLKSTT','etul','stat','Betula cos'),
 (41502,'Betula glandulosa',' B|Be|et|tu|ul|la|a | g|gl|la|an|nd|du|ul|lo|os|sa|a','Betu','BTLKLNTLS','etul','ulos','Betula gla'),
 (41503,'Betula lenta',' B|Be|et|tu|ul|la|a | l|le|en|nt|ta|a','Betu','BTLLNT','etul','lent','Betula len'),
 (41504,'Betula litwinowii',' B|Be|et|tu|ul|la|a | l|li|it|tw|wi|in|no|ow|wi|ii|i','Betu','BTLLTWNW','etul','nowi','Betula lit');
INSERT INTO `m_spelling_dictionary` VALUES  (41505,'Betula lutea',' B|Be|et|tu|ul|la|a | l|lu|ut|te|ea|a','Betu','BTLLT','etul','lute','Betula lut'),
 (41506,'Betula mandshurica',' B|Be|et|tu|ul|la|a | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','Betu','BTLMNTXRK','etul','uric','Betula man'),
 (41507,'Betula nana',' B|Be|et|tu|ul|la|a | n|na|an|na|a','Betu','BTLNN','etul',' nan','Betula nan'),
 (41508,'Betula nigra',' B|Be|et|tu|ul|la|a | n|ni|ig|gr|ra|a','Betu','BTLNKR','etul','nigr','Betula nig'),
 (41509,'Betula occidentalis',' B|Be|et|tu|ul|la|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Betu','BTLKSTNTLS','etul','tali','Betula occ'),
 (41510,'Betula papyrifera',' B|Be|et|tu|ul|la|a | p|pa|ap|py|yr|ri|if|fe|er|ra|a','Betu','BTLPPRFR','etul','ifer','Betula pap'),
 (41511,'Betula pendula',' B|Be|et|tu|ul|la|a | p|pe|en|nd|du|ul|la|a','Betu','BTLPNTL','etul','ndul','Betula pen'),
 (41512,'Betula platyphylla',' B|Be|et|tu|ul|la|a | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','Betu','BTLPLTFL','etul','hyll','Betula pla'),
 (41513,'Betula pubescens',' B|Be|et|tu|ul|la|a | p|pu|ub|be|es|sc|ce|en|ns|s','Betu','BTLPBSNS','etul','scen','Betula pub');
INSERT INTO `m_spelling_dictionary` VALUES  (41514,'Betula pumila',' B|Be|et|tu|ul|la|a | p|pu|um|mi|il|la|a','Betu','BTLPML','etul','umil','Betula pum'),
 (41515,'Betula utilis',' B|Be|et|tu|ul|la|a | u|ut|ti|il|li|is|s','Betu','BTLTLS','etul','tili','Betula uti'),
 (41516,'Betula verrucosa',' B|Be|et|tu|ul|la|a | v|ve|er|rr|ru|uc|co|os|sa|a','Betu','BTLFRKS','etul','ucos','Betula ver'),
 (41517,'Betulaceae',' B|Be|et|tu|ul|la|ac|ce|ea|ae|e','Betu','BTLS','etul','acea','Betulaceae'),
 (41518,'betulafolientriol',' b|be|et|tu|ul|la|af|fo|ol|li|ie|en|nt|tr|ri|io|ol|l','betu','BTLFLNTRL','etul','trio','betulafoli'),
 (41519,'betulin',' b|be|et|tu|ul|li|in|n','betu','BTLN','etul','tuli','betulin'),
 (41520,'betulinic',' b|be|et|tu|ul|li|in|ni|ic|c','betu','BTLNK','etul','lini','betulinic'),
 (41521,'betulinic acid',' b|be|et|tu|ul|li|in|ni|ic|c | a|ac|ci|id|d','betu','BTLNKST','etul',' aci','betulinic'),
 (41522,'betulins',' b|be|et|tu|ul|li|in|ns|s','betu','BTLNS','etul','ulin','betulins'),
 (41523,'between',' b|be|et|tw|we|ee|en|n','betw','BTWN','etwe','twee','between');
INSERT INTO `m_spelling_dictionary` VALUES  (41524,'betweenness',' b|be|et|tw|we|ee|en|nn|ne|es|ss|s','betw','BTWNS','etwe','nnes','betweennes'),
 (41525,'betwixt',' b|be|et|tw|wi|ix|xt|t','betw','BTWKST','etwi','twix','betwixt'),
 (41526,'Betylobraconinae',' B|Be|et|ty|yl|lo|ob|br|ra|ac|co|on|ni|in|na|ae|e','Bety','BTLBRKNN','etyl','nina','Betylobrac'),
 (41527,'Betz cell',' B|Be|et|tz|z | c|ce|el|ll|l','Betz','BTSSL','etz',' cel','Betz cell'),
 (41528,'Betz cells',' B|Be|et|tz|z | c|ce|el|ll|ls|s','Betz','BTSSLS','etz','cell','Betz cells'),
 (41529,'BeV',' B|Be|eV|V','BeV','BF','eV','BeV','BeV'),
 (41530,'BeV\'s','','','',NULL,NULL,''),
 (41531,'bevantolol',' b|be|ev|va|an|nt|to|ol|lo|ol|l','beva','BFNTLL','evan','tolo','bevantolol'),
 (41532,'bevel',' b|be|ev|ve|el|l','beve','BFL','evel','beve','bevel'),
 (41533,'beveled',' b|be|ev|ve|el|le|ed|d','beve','BFLT','evel','vele','beveled'),
 (41534,'beveling',' b|be|ev|ve|el|li|in|ng|g','beve','BFLNK','evel','elin','beveling'),
 (41535,'bevelled',' b|be|ev|ve|el|ll|le|ed|d','beve','BFLT','evel','elle','bevelled'),
 (41536,'bevelling',' b|be|ev|ve|el|ll|li|in|ng|g','beve','BFLNK','evel','llin','bevelling');
INSERT INTO `m_spelling_dictionary` VALUES  (41537,'bevels',' b|be|ev|ve|el|ls|s','beve','BFLS','evel','evel','bevels'),
 (41538,'beverage',' b|be|ev|ve|er|ra|ag|ge|e','beve','BFRJ','ever','erag','beverage'),
 (41539,'beverages',' b|be|ev|ve|er|ra|ag|ge|es|s','beve','BFRJS','ever','rage','beverages'),
 (41540,'bevonium',' b|be|ev|vo|on|ni|iu|um|m','bevo','BFNM','evon','oniu','bevonium'),
 (41541,'BeVs',' B|Be|eV|Vs|s','BeVs','BFS','eVs','BeVs','BeVs'),
 (41542,'beware',' b|be|ew|wa|ar|re|e','bewa','BWR','ewar','ewar','beware'),
 (41543,'Bewick\'s wren','','','',NULL,NULL,''),
 (41544,'Bewick\'s wrens','','','',NULL,NULL,''),
 (41545,'bewilder',' b|be|ew|wi|il|ld|de|er|r','bewi','BWLTR','ewil','ilde','bewilder'),
 (41546,'bewildered',' b|be|ew|wi|il|ld|de|er|re|ed|d','bewi','BWLTRT','ewil','dere','bewildered'),
 (41547,'bewildering',' b|be|ew|wi|il|ld|de|er|ri|in|ng|g','bewi','BWLTRNK','ewil','erin','bewilderin'),
 (41548,'bewilderment',' b|be|ew|wi|il|ld|de|er|rm|me|en|nt|t','bewi','BWLTRMNT','ewil','rmen','bewilderme'),
 (41549,'bewilders',' b|be|ew|wi|il|ld|de|er|rs|s','bewi','BWLTRS','ewil','lder','bewilders');
INSERT INTO `m_spelling_dictionary` VALUES  (41550,'bewitch',' b|be|ew|wi|it|tc|ch|h','bewi','BWTX','ewit','witc','bewitch'),
 (41551,'bewitched',' b|be|ew|wi|it|tc|ch|he|ed|d','bewi','BWTXT','ewit','tche','bewitched'),
 (41552,'bewitchery',' b|be|ew|wi|it|tc|ch|he|er|ry|y','bewi','BWTXR','ewit','cher','bewitchery'),
 (41553,'bewitches',' b|be|ew|wi|it|tc|ch|he|es|s','bewi','BWTXS','ewit','tche','bewitches'),
 (41554,'bewitching',' b|be|ew|wi|it|tc|ch|hi|in|ng|g','bewi','BWTXNK','ewit','chin','bewitching'),
 (41555,'bexarotene',' b|be|ex|xa|ar|ro|ot|te|en|ne|e','bexa','BKSRTN','exar','oten','bexarotene'),
 (41556,'bexide',' b|be|ex|xi|id|de|e','bexi','BKST','exid','exid','bexide'),
 (41557,'beyond',' b|be|ey|yo|on|nd|d','beyo','BYNT','eyon','eyon','beyond'),
 (41558,'bezafibrate',' b|be|ez|za|af|fi|ib|br|ra|at|te|e','beza','BSFBRT','ezaf','brat','bezafibrat'),
 (41559,'bezafibrates',' b|be|ez|za|af|fi|ib|br|ra|at|te|es|s','beza','BSFBRTS','ezaf','rate','bezafibrat'),
 (41560,'bezafibroyl-CoA',' b|be|ez|za|af|fi|ib|br|ro|oy|yl|l-|-C|Co|oA|A','beza','BSFBRLK','ezaf','l-Co','bezafibroy'),
 (41561,'bezafibroyl-coenzyme A',' b|be|ez|za|af|fi|ib|br|ro|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','beza','BSFBRLKNSM','ezaf','yme','bezafibroy');
INSERT INTO `m_spelling_dictionary` VALUES  (41562,'Bezalip',' B|Be|ez|za|al|li|ip|p','Beza','BSLP','ezal','zali','Bezalip'),
 (41563,'bezitramide',' b|be|ez|zi|it|tr|ra|am|mi|id|de|e','bezi','BSTRMT','ezit','amid','bezitramid'),
 (41564,'bezoar',' b|be|ez|zo|oa|ar|r','bezo','BSR','ezoa','ezoa','bezoar'),
 (41565,'bezoars',' b|be|ez|zo|oa|ar|rs|s','bezo','BSRS','ezoa','zoar','bezoars'),
 (41566,'Bezold',' B|Be|ez|zo|ol|ld|d','Bezo','BSLT','ezol','ezol','Bezold'),
 (41567,'Bezold ganglion',' B|Be|ez|zo|ol|ld|d | g|ga|an|ng|gl|li|io|on|n','Bezo','BSLTKNKLN','ezol','glio','Bezold gan'),
 (41568,'Bezold ganglions',' B|Be|ez|zo|ol|ld|d | g|ga|an|ng|gl|li|io|on|ns|s','Bezo','BSLTKNKLNS','ezol','lion','Bezold gan'),
 (41569,'Bezold\'s abscess','','','',NULL,NULL,''),
 (41570,'Bezold\'s abscesses','','','',NULL,NULL,''),
 (41571,'Bezold\'s mastoiditides','','','',NULL,NULL,''),
 (41572,'Bezold\'s mastoiditis','','','',NULL,NULL,''),
 (41573,'Bezold-Jarisch reflex',' B|Be|ez|zo|ol|ld|d-|-J|Ja|ar|ri|is|sc|ch|h | r|re|ef|fl|le|ex|x','Bezo','BSLTJRSXRFLKS','ezol','efle','Bezold-Jar'),
 (41574,'Bezold-Jarisch reflexes',' B|Be|ez|zo|ol|ld|d-|-J|Ja|ar|ri|is|sc|ch|h | r|re|ef|fl|le|ex|xe|es|s','Bezo','BSLTJRSXRFLKSS','ezol','lexe','Bezold-Jar');
INSERT INTO `m_spelling_dictionary` VALUES  (41575,'Bezolds',' B|Be|ez|zo|ol|ld|ds|s','Bezo','BSLTS','ezol','zold','Bezolds'),
 (41576,'bf',' b|bf|f','bf','BF','f','bf','bf'),
 (41577,'bf\'s','','','',NULL,NULL,''),
 (41578,'bf1 factor',' b|bf|f1|1 | f|fa|ac|ct|to|or|r','bf1','BFFKTR','f1 f','acto','bf1 factor'),
 (41579,'bf1 factors',' b|bf|f1|1 | f|fa|ac|ct|to|or|rs|s','bf1','BFFKTRS','f1 f','ctor','bf1 factor'),
 (41580,'BFDV',' B|BF|FD|DV|V','BFDV','BFTF','FDV','BFDV','BFDV'),
 (41581,'BFDV\'s','','','',NULL,NULL,''),
 (41582,'BFDVs',' B|BF|FD|DV|Vs|s','BFDV','BFTFS','FDVs','BFDV','BFDVs'),
 (41583,'bFGF',' b|bF|FG|GF|F','bFGF','BFKF','FGF','bFGF','bFGF'),
 (41584,'BFM protocol',' B|BF|FM|M | p|pr|ro|ot|to|oc|co|ol|l','BFM','BFMPRTKL','FM p','toco','BFM protoc'),
 (41585,'BFM protocols',' B|BF|FM|M | p|pr|ro|ot|to|oc|co|ol|ls|s','BFM','BFMPRTKLS','FM p','ocol','BFM protoc'),
 (41586,'BFP',' B|BF|FP|P','BFP','BFP','FP','BFP','BFP'),
 (41587,'BFPs',' B|BF|FP|Ps|s','BFPs','BFPS','FPs','BFPs','BFPs'),
 (41588,'BFR',' B|BF|FR|R','BFR','BFR','FR','BFR','BFR');
INSERT INTO `m_spelling_dictionary` VALUES  (41589,'BFR\'s','','','',NULL,NULL,''),
 (41590,'BFRs',' B|BF|FR|Rs|s','BFRs','BFRS','FRs','BFRs','BFRs'),
 (41591,'bfs',' b|bf|fs|s','bfs','BFS','fs','bfs','bfs'),
 (41592,'BFU',' B|BF|FU|U','BFU','BF','FU','BFU','BFU'),
 (41593,'BFU E',' B|BF|FU|U | E|E','BFU','BF','FU E','BFU','BFU E'),
 (41594,'BFU E\'s','','','',NULL,NULL,''),
 (41595,'BFU Es',' B|BF|FU|U | E|Es|s','BFU','BFS','FU E','FU E','BFU Es'),
 (41596,'BFU\'s','','','',NULL,NULL,''),
 (41597,'BFU-E',' B|BF|FU|U-|-E|E','BFU-','BF','FU-E','BFU-','BFU-E'),
 (41598,'BFU-E\'s','','','',NULL,NULL,''),
 (41599,'BFU-Es',' B|BF|FU|U-|-E|Es|s','BFU-','BFS','FU-E','FU-E','BFU-Es'),
 (41600,'BFUs',' B|BF|FU|Us|s','BFUs','BFS','FUs','BFUs','BFUs'),
 (41601,'BG',' B|BG|G','BG','BK','G','BG','BG'),
 (41602,'BG\'s','','','',NULL,NULL,''),
 (41603,'bGH',' b|bG|GH|H','bGH','BF','GH','bGH','bGH'),
 (41604,'bgl',' b|bg|gl|l','bgl','BKL','gl','bgl','bgl'),
 (41605,'BGP',' B|BG|GP|P','BGP','BKP','GP','BGP','BGP'),
 (41606,'BGP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (41607,'BGPa',' B|BG|GP|Pa|a','BGPa','BKP','GPa','BGPa','BGPa'),
 (41608,'BGPs',' B|BG|GP|Ps|s','BGPs','BKPS','GPs','BGPs','BGPs'),
 (41609,'BGs',' B|BG|Gs|s','BGs','BKS','Gs','BGs','BGs'),
 (41610,'BGT',' B|BG|GT|T','BGT','BKT','GT','BGT','BGT'),
 (41611,'BGTs',' B|BG|GT|Ts|s','BGTs','BKTS','GTs','BGTs','BGTs'),
 (41612,'BH',' B|BH|H','BH','B','H','BH','BH'),
 (41613,'BH instrument',' B|BH|H | i|in|ns|st|tr|ru|um|me|en|nt|t','BH i','BNSTRMNT','H in','umen','BH instrum'),
 (41614,'BH instruments',' B|BH|H | i|in|ns|st|tr|ru|um|me|en|nt|ts|s','BH i','BNSTRMNTS','H in','ment','BH instrum'),
 (41615,'BH reagent',' B|BH|H | r|re|ea|ag|ge|en|nt|t','BH r','BRJNT','H re','agen','BH reagent'),
 (41616,'BH\'s','','','',NULL,NULL,''),
 (41617,'BHA',' B|BH|HA|A','BHA','BH','HA','BHA','BHA'),
 (41618,'BHA\'s','','','',NULL,NULL,''),
 (41619,'bhang',' b|bh|ha|an|ng|g','bhan','BHNK','hang','bhan','bhang'),
 (41620,'bhangs',' b|bh|ha|an|ng|gs|s','bhan','BHNKS','hang','hang','bhangs'),
 (41621,'Bhanja',' B|Bh|ha|an|nj|ja|a','Bhan','BHNJ','hanj','hanj','Bhanja');
INSERT INTO `m_spelling_dictionary` VALUES  (41622,'Bhanja fever',' B|Bh|ha|an|nj|ja|a | f|fe|ev|ve|er|r','Bhan','BHNJFFR','hanj','feve','Bhanja fev'),
 (41623,'Bhanja virus',' B|Bh|ha|an|nj|ja|a | v|vi|ir|ru|us|s','Bhan','BHNJFRS','hanj','viru','Bhanja vir'),
 (41624,'Bhanja viruses',' B|Bh|ha|an|nj|ja|a | v|vi|ir|ru|us|se|es|s','Bhan','BHNJFRSS','hanj','ruse','Bhanja vir'),
 (41625,'bharal',' b|bh|ha|ar|ra|al|l','bhar','BHRL','hara','hara','bharal'),
 (41626,'bharals',' b|bh|ha|ar|ra|al|ls|s','bhar','BHRLS','hara','aral','bharals'),
 (41627,'BHAs',' B|BH|HA|As|s','BHAs','BHS','HAs','BHAs','BHAs'),
 (41628,'Bhat',' B|Bh|ha|at|t','Bhat','BHT','hat','Bhat','Bhat'),
 (41629,'Bhats',' B|Bh|ha|at|ts|s','Bhat','BHTS','hats','Bhat','Bhats'),
 (41630,'BHC insecticide',' B|BH|HC|C | i|in|ns|se|ec|ct|ti|ic|ci|id|de|e','BHC','BKNSKTST','HC i','icid','BHC insect'),
 (41631,'BHC insecticides',' B|BH|HC|C | i|in|ns|se|ec|ct|ti|ic|ci|id|de|es|s','BHC','BKNSKTSTS','HC i','cide','BHC insect'),
 (41632,'BHDMA',' B|BH|HD|DM|MA|A','BHDM','BTM','HDMA','BHDM','BHDMA'),
 (41633,'Bhili',' B|Bh|hi|il|li|i','Bhil','BHL','hili','Bhil','Bhili');
INSERT INTO `m_spelling_dictionary` VALUES  (41634,'bhiwanol dermatitides',' b|bh|hi|iw|wa|an|no|ol|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','bhiw','BHWNLTRMTTTS','hiwa','tide','bhiwanol d'),
 (41635,'bhiwanol dermatitis',' b|bh|hi|iw|wa|an|no|ol|l | d|de|er|rm|ma|at|ti|it|ti|is|s','bhiw','BHWNLTRMTTS','hiwa','titi','bhiwanol d'),
 (41636,'BHK',' B|BH|HK|K','BHK','BK','HK','BHK','BHK'),
 (41637,'BHK\'s','','','',NULL,NULL,''),
 (41638,'BHKs',' B|BH|HK|Ks|s','BHKs','BKS','HKs','BHKs','BHKs'),
 (41639,'BHM virus',' B|BH|HM|M | v|vi|ir|ru|us|s','BHM','BMFRS','HM v','viru','BHM virus'),
 (41640,'BHM viruses',' B|BH|HM|M | v|vi|ir|ru|us|se|es|s','BHM','BMFRSS','HM v','ruse','BHM viruse'),
 (41641,'Bhotan pine',' B|Bh|ho|ot|ta|an|n | p|pi|in|ne|e','Bhot','BHTNPN','hota',' pin','Bhotan pin'),
 (41642,'BHPEDP',' B|BH|HP|PE|ED|DP|P','BHPE','BPTP','HPED','HPED','BHPEDP'),
 (41643,'BHPP',' B|BH|HP|PP|P','BHPP','BP','HPP','BHPP','BHPP'),
 (41644,'BHQ',' B|BH|HQ|Q','BHQ','BK','HQ','BHQ','BHQ'),
 (41645,'BHR',' B|BH|HR|R','BHR','BR','HR','BHR','BHR'),
 (41646,'BHs',' B|BH|Hs|s','BHs','BS','Hs','BHs','BHs');
INSERT INTO `m_spelling_dictionary` VALUES  (41647,'BHT',' B|BH|HT|T','BHT','BT','HT','BHT','BHT'),
 (41648,'BHT\'s','','','',NULL,NULL,''),
 (41649,'BHTs',' B|BH|HT|Ts|s','BHTs','BTS','HTs','BHTs','BHTs'),
 (41650,'Bhutan',' B|Bh|hu|ut|ta|an|n','Bhut','BHTN','huta','huta','Bhutan'),
 (41651,'Bhutan pine',' B|Bh|hu|ut|ta|an|n | p|pi|in|ne|e','Bhut','BHTNPN','huta',' pin','Bhutan pin'),
 (41652,'Bhutanese',' B|Bh|hu|ut|ta|an|ne|es|se|e','Bhut','BHTNS','huta','anes','Bhutanese'),
 (41653,'Bi',' B|Bi|i','Bi','B','i','Bi','Bi'),
 (41654,'Bi\'s','','','',NULL,NULL,''),
 (41655,'bi-allelic',' b|bi|i-|-a|al|ll|le|el|li|ic|c','bi-a','BLLK','i-al','leli','bi-allelic'),
 (41656,'bi-allelically',' b|bi|i-|-a|al|ll|le|el|li|ic|ca|al|ll|ly|y','bi-a','BLLKL','i-al','call','bi-allelic'),
 (41657,'bi-annual',' b|bi|i-|-a|an|nn|nu|ua|al|l','bi-a','BNL','i-an','nnua','bi-annual'),
 (41658,'bi-antennary',' b|bi|i-|-a|an|nt|te|en|nn|na|ar|ry|y','bi-a','BNTNR','i-an','nnar','bi-antenna'),
 (41659,'bi-articular',' b|bi|i-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','bi-a','BRTKLR','i-ar','cula','bi-articul'),
 (41660,'bi-atrial',' b|bi|i-|-a|at|tr|ri|ia|al|l','bi-a','BTRL','i-at','tria','bi-atrial');
INSERT INTO `m_spelling_dictionary` VALUES  (41661,'bi-axial',' b|bi|i-|-a|ax|xi|ia|al|l','bi-a','BKSL','i-ax','axia','bi-axial'),
 (41662,'bi-compartmental',' b|bi|i-|-c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','bi-c','BKMPRTMNTL','i-co','enta','bi-compart'),
 (41663,'bi-conditional',' b|bi|i-|-c|co|on|nd|di|it|ti|io|on|na|al|l','bi-c','BKNTXNL','i-co','iona','bi-conditi'),
 (41664,'bi-conditionals',' b|bi|i-|-c|co|on|nd|di|it|ti|io|on|na|al|ls|s','bi-c','BKNTXNLS','i-co','onal','bi-conditi'),
 (41665,'bi-cortical',' b|bi|i-|-c|co|or|rt|ti|ic|ca|al|l','bi-c','BKRTKL','i-co','tica','bi-cortica'),
 (41666,'bi-culturalism',' b|bi|i-|-c|cu|ul|lt|tu|ur|ra|al|li|is|sm|m','bi-c','BKLTRLSM','i-cu','alis','bi-cultura'),
 (41667,'bi-directional',' b|bi|i-|-d|di|ir|re|ec|ct|ti|io|on|na|al|l','bi-d','BTRKXNL','i-di','iona','bi-directi'),
 (41668,'bi-directionally',' b|bi|i-|-d|di|ir|re|ec|ct|ti|io|on|na|al|ll|ly|y','bi-d','BTRKXNL','i-di','nall','bi-directi'),
 (41669,'bi-ethnic',' b|bi|i-|-e|et|th|hn|ni|ic|c','bi-e','B0NK','i-et','thni','bi-ethnic'),
 (41670,'bi-exponential',' b|bi|i-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|l','bi-e','BKSPNNXL','i-ex','ntia','bi-exponen');
INSERT INTO `m_spelling_dictionary` VALUES  (41671,'bi-exponentially',' b|bi|i-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|ll|ly|y','bi-e','BKSPNNXL','i-ex','iall','bi-exponen'),
 (41672,'bi-exponentials',' b|bi|i-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|ls|s','bi-e','BKSPNNXLS','i-ex','tial','bi-exponen'),
 (41673,'bi-fascicular block',' b|bi|i-|-f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','bi-f','BFSKLRBLK','i-fa','bloc','bi-fascicu'),
 (41674,'bi-fascicular blocks',' b|bi|i-|-f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','bi-f','BFSKLRBLKS','i-fa','lock','bi-fascicu'),
 (41675,'bi-frontal',' b|bi|i-|-f|fr|ro|on|nt|ta|al|l','bi-f','BFRNTL','i-fr','onta','bi-frontal'),
 (41676,'bi-functional',' b|bi|i-|-f|fu|un|nc|ct|ti|io|on|na|al|l','bi-f','BFNKXNL','i-fu','iona','bi-functio'),
 (41677,'bi-institutional',' b|bi|i-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','bi-i','BNSTTXNL','i-in','iona','bi-institu'),
 (41678,'bi-ionic',' b|bi|i-|-i|io|on|ni|ic|c','bi-i','BNK','i-io','ioni','bi-ionic'),
 (41679,'bi-ischiac',' b|bi|i-|-i|is|sc|ch|hi|ia|ac|c','bi-i','BSXK','i-is','chia','bi-ischiac');
INSERT INTO `m_spelling_dictionary` VALUES  (41680,'bi-ischiadic',' b|bi|i-|-i|is|sc|ch|hi|ia|ad|di|ic|c','bi-i','BSXTK','i-is','iadi','bi-ischiad'),
 (41681,'bi-ischial',' b|bi|i-|-i|is|sc|ch|hi|ia|al|l','bi-i','BSXL','i-is','chia','bi-ischial'),
 (41682,'bi-ischiatic',' b|bi|i-|-i|is|sc|ch|hi|ia|at|ti|ic|c','bi-i','BSXTK','i-is','iati','bi-ischiat'),
 (41683,'bi-lateral',' b|bi|i-|-l|la|at|te|er|ra|al|l','bi-l','BLTRL','i-la','tera','bi-lateral'),
 (41684,'bi-layered',' b|bi|i-|-l|la|ay|ye|er|re|ed|d','bi-l','BLYRT','i-la','yere','bi-layered'),
 (41685,'bi-leaflet',' b|bi|i-|-l|le|ea|af|fl|le|et|t','bi-l','BLFLT','i-le','afle','bi-leaflet'),
 (41686,'bi-leaflets',' b|bi|i-|-l|le|ea|af|fl|le|et|ts|s','bi-l','BLFLTS','i-le','flet','bi-leaflet'),
 (41687,'bi-level',' b|bi|i-|-l|le|ev|ve|el|l','bi-l','BLFL','i-le','leve','bi-level'),
 (41688,'bi-level positive airway pressure',' b|bi|i-|-l|le|ev|ve|el|l | p|po|os|si|it|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | p|pr|re|es|ss|su|ur|re|e','bi-l','BLFLPSTFRWPRSR','i-le','ssur','bi-level p'),
 (41689,'bi-linear',' b|bi|i-|-l|li|in|ne|ea|ar|r','bi-l','BLNR','i-li','inea','bi-linear');
INSERT INTO `m_spelling_dictionary` VALUES  (41690,'bi-lobed',' b|bi|i-|-l|lo|ob|be|ed|d','bi-l','BLBT','i-lo','lobe','bi-lobed'),
 (41691,'bi-manual',' b|bi|i-|-m|ma|an|nu|ua|al|l','bi-m','BMNL','i-ma','anua','bi-manual'),
 (41692,'bi-maxillary',' b|bi|i-|-m|ma|ax|xi|il|ll|la|ar|ry|y','bi-m','BMKSLR','i-ma','llar','bi-maxilla'),
 (41693,'bi-modal',' b|bi|i-|-m|mo|od|da|al|l','bi-m','BMTL','i-mo','moda','bi-modal'),
 (41694,'bi-molecular',' b|bi|i-|-m|mo|ol|le|ec|cu|ul|la|ar|r','bi-m','BMLKLR','i-mo','cula','bi-molecul'),
 (41695,'bi-monthlies',' b|bi|i-|-m|mo|on|nt|th|hl|li|ie|es|s','bi-m','BMN0LS','i-mo','hlie','bi-monthli'),
 (41696,'bi-monthly',' b|bi|i-|-m|mo|on|nt|th|hl|ly|y','bi-m','BMN0L','i-mo','nthl','bi-monthly'),
 (41697,'bi-national',' b|bi|i-|-n|na|at|ti|io|on|na|al|l','bi-n','BNXNL','i-na','iona','bi-nationa'),
 (41698,'bi-normal',' b|bi|i-|-n|no|or|rm|ma|al|l','bi-n','BNRML','i-no','orma','bi-normal'),
 (41699,'bi-nucleated',' b|bi|i-|-n|nu|uc|cl|le|ea|at|te|ed|d','bi-n','BNKLTT','i-nu','eate','bi-nucleat'),
 (41700,'Bi-PAP',' B|Bi|i-|-P|PA|AP|P','Bi-P','BPP','i-PA','i-PA','Bi-PAP');
INSERT INTO `m_spelling_dictionary` VALUES  (41701,'bi-parental',' b|bi|i-|-p|pa|ar|re|en|nt|ta|al|l','bi-p','BPRNTL','i-pa','enta','bi-parenta'),
 (41702,'bi-pedicled',' b|bi|i-|-p|pe|ed|di|ic|cl|le|ed|d','bi-p','BPTKLT','i-pe','icle','bi-pedicle'),
 (41703,'bi-phase',' b|bi|i-|-p|ph|ha|as|se|e','bi-p','BFS','i-ph','phas','bi-phase'),
 (41704,'bi-phasic',' b|bi|i-|-p|ph|ha|as|si|ic|c','bi-p','BFSK','i-ph','hasi','bi-phasic'),
 (41705,'bi-phenotypic',' b|bi|i-|-p|ph|he|en|no|ot|ty|yp|pi|ic|c','bi-p','BFNTPK','i-ph','typi','bi-phenoty'),
 (41706,'bi-planar',' b|bi|i-|-p|pl|la|an|na|ar|r','bi-p','BPLNR','i-pl','lana','bi-planar'),
 (41707,'bi-plane',' b|bi|i-|-p|pl|la|an|ne|e','bi-p','BPLN','i-pl','plan','bi-plane'),
 (41708,'bi-polar',' b|bi|i-|-p|po|ol|la|ar|r','bi-p','BPLR','i-po','pola','bi-polar'),
 (41709,'bi-refringence',' b|bi|i-|-r|re|ef|fr|ri|in|ng|ge|en|nc|ce|e','bi-r','BRFRNJNS','i-re','genc','bi-refring'),
 (41710,'bi-segmentectomies',' b|bi|i-|-s|se|eg|gm|me|en|nt|te|ec|ct|to|om|mi|ie|es|s','bi-s','BSKMNTKTMS','i-se','omie','bi-segment'),
 (41711,'bi-segmentectomy',' b|bi|i-|-s|se|eg|gm|me|en|nt|te|ec|ct|to|om|my|y','bi-s','BSKMNTKTM','i-se','ctom','bi-segment');
INSERT INTO `m_spelling_dictionary` VALUES  (41712,'bi-specific',' b|bi|i-|-s|sp|pe|ec|ci|if|fi|ic|c','bi-s','BSPSFK','i-sp','cifi','bi-specifi'),
 (41713,'bi-substrate',' b|bi|i-|-s|su|ub|bs|st|tr|ra|at|te|e','bi-s','BSBSTRT','i-su','trat','bi-substra'),
 (41714,'bi-temporal',' b|bi|i-|-t|te|em|mp|po|or|ra|al|l','bi-t','BTMPRL','i-te','pora','bi-tempora'),
 (41715,'bi-thermal',' b|bi|i-|-t|th|he|er|rm|ma|al|l','bi-t','B0RML','i-th','erma','bi-thermal'),
 (41716,'bi-transgenic',' b|bi|i-|-t|tr|ra|an|ns|sg|ge|en|ni|ic|c','bi-t','BTRNSJNK','i-tr','geni','bi-transge'),
 (41717,'bi-ventricular',' b|bi|i-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','bi-v','BFNTRKLR','i-ve','cula','bi-ventric'),
 (41718,'bi-weeklies',' b|bi|i-|-w|we|ee|ek|kl|li|ie|es|s','bi-w','BWKLS','i-we','klie','bi-weeklie'),
 (41719,'bi-weekly',' b|bi|i-|-w|we|ee|ek|kl|ly|y','bi-w','BWKL','i-we','eekl','bi-weekly'),
 (41720,'bi-zonal',' b|bi|i-|-z|zo|on|na|al|l','bi-z','BSNL','i-zo','zona','bi-zonal'),
 (41721,'BIA-core',' B|BI|IA|A-|-c|co|or|re|e','BIA-','BKR','IA-c','-cor','BIA-core'),
 (41722,'biacetyl',' b|bi|ia|ac|ce|et|ty|yl|l','biac','BSTL','iace','cety','biacetyl');
INSERT INTO `m_spelling_dictionary` VALUES  (41723,'biacetyls',' b|bi|ia|ac|ce|et|ty|yl|ls|s','biac','BSTLS','iace','etyl','biacetyls'),
 (41724,'BIAcore',' B|BI|IA|Ac|co|or|re|e','BIAc','BKR','IAco','Acor','BIAcore'),
 (41725,'biacromial',' b|bi|ia|ac|cr|ro|om|mi|ia|al|l','biac','BKRML','iacr','omia','biacromial'),
 (41726,'Biafine',' B|Bi|ia|af|fi|in|ne|e','Biaf','BFN','iafi','afin','Biafine'),
 (41727,'bialaphos',' b|bi|ia|al|la|ap|ph|ho|os|s','bial','BLFS','iala','apho','bialaphos'),
 (41728,'biallelic',' b|bi|ia|al|ll|le|el|li|ic|c','bial','BLLK','iall','leli','biallelic'),
 (41729,'biallelically',' b|bi|ia|al|ll|le|el|li|ic|ca|al|ll|ly|y','bial','BLLKL','iall','call','biallelica'),
 (41730,'Bianchi',' B|Bi|ia|an|nc|ch|hi|i','Bian','BNX','ianc','anch','Bianchi'),
 (41731,'Bianchi\'s syndrome','','','',NULL,NULL,''),
 (41732,'Bianchi\'s syndromes','','','',NULL,NULL,''),
 (41733,'Bianchis',' B|Bi|ia|an|nc|ch|hi|is|s','Bian','BNXS','ianc','nchi','Bianchis'),
 (41734,'bianiline',' b|bi|ia|an|ni|il|li|in|ne|e','bian','BNLN','iani','ilin','bianiline'),
 (41735,'bianilines',' b|bi|ia|an|ni|il|li|in|ne|es|s','bian','BNLNS','iani','line','bianilines');
INSERT INTO `m_spelling_dictionary` VALUES  (41736,'biannual',' b|bi|ia|an|nn|nu|ua|al|l','bian','BNL','iann','nnua','biannual'),
 (41737,'biannually',' b|bi|ia|an|nn|nu|ua|al|ll|ly|y','bian','BNL','iann','uall','biannually'),
 (41738,'biantennary',' b|bi|ia|an|nt|te|en|nn|na|ar|ry|y','bian','BNTNR','iant','nnar','biantennar'),
 (41739,'biantibiotherapy',' b|bi|ia|an|nt|ti|ib|bi|io|ot|th|he|er|ra|ap|py|y','bian','BNTB0RP','iant','erap','biantibiot'),
 (41740,'biantrazole',' b|bi|ia|an|nt|tr|ra|az|zo|ol|le|e','bian','BNTRSL','iant','azol','biantrazol'),
 (41741,'biapenem',' b|bi|ia|ap|pe|en|ne|em|m','biap','BPNM','iape','pene','biapenem'),
 (41742,'biarison',' b|bi|ia|ar|ri|is|so|on|n','biar','BRSN','iari','riso','biarison'),
 (41743,'biarticular',' b|bi|ia|ar|rt|ti|ic|cu|ul|la|ar|r','biar','BRTKLR','iart','cula','biarticula'),
 (41744,'biarticulate',' b|bi|ia|ar|rt|ti|ic|cu|ul|la|at|te|e','biar','BRTKLT','iart','ulat','biarticula'),
 (41745,'bias',' b|bi|ia|as|s','bias','BS','ias','bias','bias'),
 (41746,'biased',' b|bi|ia|as|se|ed|d','bias','BST','iase','iase','biased');
INSERT INTO `m_spelling_dictionary` VALUES  (41747,'biases',' b|bi|ia|as|se|es|s','bias','BSS','iase','iase','biases'),
 (41748,'biasing',' b|bi|ia|as|si|in|ng|g','bias','BSNK','iasi','asin','biasing'),
 (41749,'biassed',' b|bi|ia|as|ss|se|ed|d','bias','BST','iass','asse','biassed'),
 (41750,'biasses',' b|bi|ia|as|ss|se|es|s','bias','BSS','iass','asse','biasses'),
 (41751,'biasteric',' b|bi|ia|as|st|te|er|ri|ic|c','bias','BSTRK','iast','teri','biasteric'),
 (41752,'biathlon',' b|bi|ia|at|th|hl|lo|on|n','biat','B0LN','iath','thlo','biathlon'),
 (41753,'biathlons',' b|bi|ia|at|th|hl|lo|on|ns|s','biat','B0LNS','iath','hlon','biathlons'),
 (41754,'Biatora',' B|Bi|ia|at|to|or|ra|a','Biat','BTR','iato','ator','Biatora'),
 (41755,'Biatora britannica',' B|Bi|ia|at|to|or|ra|a | b|br|ri|it|ta|an|nn|ni|ic|ca|a','Biat','BTRBRTNK','iato','nnic','Biatora br'),
 (41756,'Biatora carneoalbida',' B|Bi|ia|at|to|or|ra|a | c|ca|ar|rn|ne|eo|oa|al|lb|bi|id|da|a','Biat','BTRKRNLBT','iato','lbid','Biatora ca'),
 (41757,'Biatora chrysantha',' B|Bi|ia|at|to|or|ra|a | c|ch|hr|ry|ys|sa|an|nt|th|ha|a','Biat','BTRXRSN0','iato','anth','Biatora ch');
INSERT INTO `m_spelling_dictionary` VALUES  (41758,'Biatora efflorescens',' B|Bi|ia|at|to|or|ra|a | e|ef|ff|fl|lo|or|re|es|sc|ce|en|ns|s','Biat','BTRFLRSNS','iato','scen','Biatora ef'),
 (41759,'Biatora epixanthoides',' B|Bi|ia|at|to|or|ra|a | e|ep|pi|ix|xa|an|nt|th|ho|oi|id|de|es|s','Biat','BTRPKSN0TS','iato','oide','Biatora ep'),
 (41760,'Biatora fallax',' B|Bi|ia|at|to|or|ra|a | f|fa|al|ll|la|ax|x','Biat','BTRFLKS','iato','alla','Biatora fa'),
 (41761,'Biatora helvola',' B|Bi|ia|at|to|or|ra|a | h|he|el|lv|vo|ol|la|a','Biat','BTRHLFL','iato','lvol','Biatora he'),
 (41762,'Biatora hertelii',' B|Bi|ia|at|to|or|ra|a | h|he|er|rt|te|el|li|ii|i','Biat','BTRHRTL','iato','teli','Biatora he'),
 (41763,'Biatora hypophaea',' B|Bi|ia|at|to|or|ra|a | h|hy|yp|po|op|ph|ha|ae|ea|a','Biat','BTRPF','iato','phae','Biatora hy'),
 (41764,'Biatora ocelliformis',' B|Bi|ia|at|to|or|ra|a | o|oc|ce|el|ll|li|if|fo|or|rm|mi|is|s','Biat','BTRSLFRMS','iato','ormi','Biatora oc'),
 (41765,'Biatora pseudohelvola',' B|Bi|ia|at|to|or|ra|a | p|ps|se|eu|ud|do|oh|he|el|lv|vo|ol|la|a','Biat','BTRPSTHLFL','iato','lvol','Biatora ps'),
 (41766,'Biatora sphaeroidiza',' B|Bi|ia|at|to|or|ra|a | s|sp|ph|ha|ae|er|ro|oi|id|di|iz|za|a','Biat','BTRSFRTS','iato','idiz','Biatora sp');
INSERT INTO `m_spelling_dictionary` VALUES  (41767,'Biatora subduplex',' B|Bi|ia|at|to|or|ra|a | s|su|ub|bd|du|up|pl|le|ex|x','Biat','BTRSBTPLKS','iato','uple','Biatora su'),
 (41768,'Biatora tetramera',' B|Bi|ia|at|to|or|ra|a | t|te|et|tr|ra|am|me|er|ra|a','Biat','BTRTTRMR','iato','amer','Biatora te'),
 (41769,'Biatora toensbergii',' B|Bi|ia|at|to|or|ra|a | t|to|oe|en|ns|sb|be|er|rg|gi|ii|i','Biat','BTRTNSBRJ','iato','ergi','Biatora to'),
 (41770,'biatrial',' b|bi|ia|at|tr|ri|ia|al|l','biat','BTRL','iatr','tria','biatrial'),
 (41771,'biaural',' b|bi|ia|au|ur|ra|al|l','biau','BRL','iaur','aura','biaural'),
 (41772,'biauricular',' b|bi|ia|au|ur|ri|ic|cu|ul|la|ar|r','biau','BRKLR','iaur','cula','biauricula'),
 (41773,'biaxial',' b|bi|ia|ax|xi|ia|al|l','biax','BKSL','iaxi','axia','biaxial'),
 (41774,'biaxiality',' b|bi|ia|ax|xi|ia|al|li|it|ty|y','biax','BKSLT','iaxi','alit','biaxiality'),
 (41775,'biaxially',' b|bi|ia|ax|xi|ia|al|ll|ly|y','biax','BKSL','iaxi','iall','biaxially'),
 (41776,'Biaxin',' B|Bi|ia|ax|xi|in|n','Biax','BKSN','iaxi','iaxi','Biaxin'),
 (41777,'bib',' b|bi|ib|b','bib','BB','ib','bib','bib');
INSERT INTO `m_spelling_dictionary` VALUES  (41778,'bibasic',' b|bi|ib|ba|as|si|ic|c','biba','BBSK','ibas','basi','bibasic'),
 (41779,'bibasilar',' b|bi|ib|ba|as|si|il|la|ar|r','biba','BBSLR','ibas','sila','bibasilar'),
 (41780,'bibbed',' b|bi|ib|bb|be|ed|d','bibb','BBT','ibbe','ibbe','bibbed'),
 (41781,'bibber',' b|bi|ib|bb|be|er|r','bibb','BBR','ibbe','ibbe','bibber'),
 (41782,'bibbers',' b|bi|ib|bb|be|er|rs|s','bibb','BBRS','ibbe','bber','bibbers'),
 (41783,'bibbery',' b|bi|ib|bb|be|er|ry|y','bibb','BBR','ibbe','bber','bibbery'),
 (41784,'bibbing',' b|bi|ib|bb|bi|in|ng|g','bibb','BBNK','ibbi','bbin','bibbing'),
 (41785,'bibelot',' b|bi|ib|be|el|lo|ot|t','bibe','BBLT','ibel','belo','bibelot'),
 (41786,'bibelots',' b|bi|ib|be|el|lo|ot|ts|s','bibe','BBLTS','ibel','elot','bibelots'),
 (41787,'bibenzyl',' b|bi|ib|be|en|nz|zy|yl|l','bibe','BBNSL','iben','enzy','bibenzyl'),
 (41788,'bibenzyls',' b|bi|ib|be|en|nz|zy|yl|ls|s','bibe','BBNSLS','iben','nzyl','bibenzyls'),
 (41789,'bibeveled',' b|bi|ib|be|ev|ve|el|le|ed|d','bibe','BBFLT','ibev','vele','bibeveled'),
 (41790,'Bibionidae',' B|Bi|ib|bi|io|on|ni|id|da|ae|e','Bibi','BBNT','ibio','nida','Bibionidae');
INSERT INTO `m_spelling_dictionary` VALUES  (41791,'bibiru',' b|bi|ib|bi|ir|ru|u','bibi','BBR','ibir','ibir','bibiru'),
 (41792,'bibirus',' b|bi|ib|bi|ir|ru|us|s','bibi','BBRS','ibir','biru','bibirus'),
 (41793,'Bible',' B|Bi|ib|bl|le|e','Bibl','BBL','ible','Bibl','Bible'),
 (41794,'Bibles',' B|Bi|ib|bl|le|es|s','Bibl','BBLS','ible','ible','Bibles'),
 (41795,'biblical',' b|bi|ib|bl|li|ic|ca|al|l','bibl','BBLKL','ibli','lica','biblical'),
 (41796,'bibliographer',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|he|er|r','bibl','BBLKRFR','ibli','aphe','bibliograp'),
 (41797,'bibliographers',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|he|er|rs|s','bibl','BBLKRFRS','ibli','pher','bibliograp'),
 (41798,'bibliographic',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hi|ic|c','bibl','BBLKRFK','ibli','aphi','bibliograp'),
 (41799,'bibliographical',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','bibl','BBLKRFKL','ibli','hica','bibliograp'),
 (41800,'bibliographically',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','bibl','BBLKRFKL','ibli','call','bibliograp'),
 (41801,'bibliographies',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hi|ie|es|s','bibl','BBLKRFS','ibli','phie','bibliograp');
INSERT INTO `m_spelling_dictionary` VALUES  (41802,'bibliography',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hy|y','bibl','BBLKRF','ibli','raph','bibliograp'),
 (41803,'bibliography of medicine',' b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hy|y | o|of|f | m|me|ed|di|ic|ci|in|ne|e','bibl','BBLKRFFMTSN','ibli','icin','bibliograp'),
 (41804,'bibliomania',' b|bi|ib|bl|li|io|om|ma|an|ni|ia|a','bibl','BBLMN','ibli','mani','bibliomani'),
 (41805,'bibliometric',' b|bi|ib|bl|li|io|om|me|et|tr|ri|ic|c','bibl','BBLMTRK','ibli','etri','bibliometr'),
 (41806,'bibliometrics',' b|bi|ib|bl|li|io|om|me|et|tr|ri|ic|cs|s','bibl','BBLMTRKS','ibli','tric','bibliometr'),
 (41807,'bibliophile',' b|bi|ib|bl|li|io|op|ph|hi|il|le|e','bibl','BBLFL','ibli','phil','bibliophil'),
 (41808,'bibliophiles',' b|bi|ib|bl|li|io|op|ph|hi|il|le|es|s','bibl','BBLFLS','ibli','hile','bibliophil'),
 (41809,'bibliotherapeutic',' b|bi|ib|bl|li|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','bibl','BBL0RPTK','ibli','euti','bibliother'),
 (41810,'bibliotherapies',' b|bi|ib|bl|li|io|ot|th|he|er|ra|ap|pi|ie|es|s','bibl','BBL0RPS','ibli','apie','bibliother'),
 (41811,'bibliotherapy',' b|bi|ib|bl|li|io|ot|th|he|er|ra|ap|py|y','bibl','BBL0RP','ibli','erap','bibliother');
INSERT INTO `m_spelling_dictionary` VALUES  (41812,'bibrotoxin',' b|bi|ib|br|ro|ot|to|ox|xi|in|n','bibr','BBRTKSN','ibro','toxi','bibrotoxin'),
 (41813,'bibs',' b|bi|ib|bs|s','bibs','BBS','ibs','bibs','bibs'),
 (41814,'bibulous',' b|bi|ib|bu|ul|lo|ou|us|s','bibu','BBLS','ibul','ulou','bibulous'),
 (41815,'BIC',' B|BI|IC|C','BIC','BK','IC','BIC','BIC'),
 (41816,'bicalutamide',' b|bi|ic|ca|al|lu|ut|ta|am|mi|id|de|e','bica','BKLTMT','ical','amid','bicalutami'),
 (41817,'bicameral',' b|bi|ic|ca|am|me|er|ra|al|l','bica','BKMRL','icam','mera','bicameral'),
 (41818,'bicameralism',' b|bi|ic|ca|am|me|er|ra|al|li|is|sm|m','bica','BKMRLSM','icam','alis','bicamerali'),
 (41819,'bicapsular',' b|bi|ic|ca|ap|ps|su|ul|la|ar|r','bica','BKPSLR','icap','sula','bicapsular'),
 (41820,'Bicarbon',' B|Bi|ic|ca|ar|rb|bo|on|n','Bica','BKRBN','icar','arbo','Bicarbon'),
 (41821,'bicarbonataemia',' b|bi|ic|ca|ar|rb|bo|on|na|at|ta|ae|em|mi|ia|a','bica','BKRBNTM','icar','aemi','bicarbonat'),
 (41822,'bicarbonate',' b|bi|ic|ca|ar|rb|bo|on|na|at|te|e','bica','BKRBNT','icar','onat','bicarbonat'),
 (41823,'bicarbonate dialysis',' b|bi|ic|ca|ar|rb|bo|on|na|at|te|e | d|di|ia|al|ly|ys|si|is|s','bica','BKRBNTTLSS','icar','lysi','bicarbonat');
INSERT INTO `m_spelling_dictionary` VALUES  (41824,'bicarbonate of soda',' b|bi|ic|ca|ar|rb|bo|on|na|at|te|e | o|of|f | s|so|od|da|a','bica','BKRBNTFST','icar',' sod','bicarbonat'),
 (41825,'bicarbonatemia',' b|bi|ic|ca|ar|rb|bo|on|na|at|te|em|mi|ia|a','bica','BKRBNTM','icar','temi','bicarbonat'),
 (41826,'bicarbonates',' b|bi|ic|ca|ar|rb|bo|on|na|at|te|es|s','bica','BKRBNTS','icar','nate','bicarbonat'),
 (41827,'bicarbonaturia',' b|bi|ic|ca|ar|rb|bo|on|na|at|tu|ur|ri|ia|a','bica','BKRBNTR','icar','turi','bicarbonat'),
 (41828,'bicarfen',' b|bi|ic|ca|ar|rf|fe|en|n','bica','BKRFN','icar','arfe','bicarfen'),
 (41829,'Bicarnesine',' B|Bi|ic|ca|ar|rn|ne|es|si|in|ne|e','Bica','BKRNSN','icar','esin','Bicarnesin'),
 (41830,'bicarphen',' b|bi|ic|ca|ar|rp|ph|he|en|n','bica','BKRFN','icar','rphe','bicarphen'),
 (41831,'bicarphene',' b|bi|ic|ca|ar|rp|ph|he|en|ne|e','bica','BKRFN','icar','phen','bicarphene'),
 (41832,'bicaudal',' b|bi|ic|ca|au|ud|da|al|l','bica','BKTL','icau','auda','bicaudal'),
 (41833,'bicaudate',' b|bi|ic|ca|au|ud|da|at|te|e','bica','BKTT','icau','udat','bicaudate'),
 (41834,'bicaval',' b|bi|ic|ca|av|va|al|l','bica','BKFL','icav','cava','bicaval');
INSERT INTO `m_spelling_dictionary` VALUES  (41835,'bicelle',' b|bi|ic|ce|el|ll|le|e','bice','BSL','icel','cell','bicelle'),
 (41836,'bicelles',' b|bi|ic|ce|el|ll|le|es|s','bice','BSLS','icel','elle','bicelles'),
 (41837,'bicellular',' b|bi|ic|ce|el|ll|lu|ul|la|ar|r','bice','BSLLR','icel','lula','bicellular'),
 (41838,'bicentenaries',' b|bi|ic|ce|en|nt|te|en|na|ar|ri|ie|es|s','bice','BSNTNRS','icen','arie','bicentenar'),
 (41839,'bicentenary',' b|bi|ic|ce|en|nt|te|en|na|ar|ry|y','bice','BSNTNR','icen','enar','bicentenar'),
 (41840,'bicentennial',' b|bi|ic|ce|en|nt|te|en|nn|ni|ia|al|l','bice','BSNTNL','icen','nnia','bicentenni'),
 (41841,'bicentennials',' b|bi|ic|ce|en|nt|te|en|nn|ni|ia|al|ls|s','bice','BSNTNLS','icen','nial','bicentenni'),
 (41842,'bicentric',' b|bi|ic|ce|en|nt|tr|ri|ic|c','bice','BSNTRK','icen','ntri','bicentric'),
 (41843,'bicep',' b|bi|ic|ce|ep|p','bice','BSP','icep','bice','bicep'),
 (41844,'bicephalic',' b|bi|ic|ce|ep|ph|ha|al|li|ic|c','bice','BSFLK','icep','hali','bicephalic'),
 (41845,'biceps',' b|bi|ic|ce|ep|ps|s','bice','BSPS','icep','icep','biceps');
INSERT INTO `m_spelling_dictionary` VALUES  (41846,'biceps brachii',' b|bi|ic|ce|ep|ps|s | b|br|ra|ac|ch|hi|ii|i','bice','BSPSBRX','icep','achi','biceps bra'),
 (41847,'biceps brachii muscle',' b|bi|ic|ce|ep|ps|s | b|br|ra|ac|ch|hi|ii|i | m|mu|us|sc|cl|le|e','bice','BSPSBRXMSKL','icep','uscl','biceps bra'),
 (41848,'biceps brachii muscles',' b|bi|ic|ce|ep|ps|s | b|br|ra|ac|ch|hi|ii|i | m|mu|us|sc|cl|le|es|s','bice','BSPSBRXMSKLS','icep','scle','biceps bra'),
 (41849,'biceps femoris',' b|bi|ic|ce|ep|ps|s | f|fe|em|mo|or|ri|is|s','bice','BSPSFMRS','icep','mori','biceps fem'),
 (41850,'biceps femoris caput longum',' b|bi|ic|ce|ep|ps|s | f|fe|em|mo|or|ri|is|s | c|ca|ap|pu|ut|t | l|lo|on|ng|gu|um|m','bice','BSPSFMRSKPTLNKM','icep','ongu','biceps fem'),
 (41851,'biceps femoris muscle',' b|bi|ic|ce|ep|ps|s | f|fe|em|mo|or|ri|is|s | m|mu|us|sc|cl|le|e','bice','BSPSFMRSMSKL','icep','uscl','biceps fem'),
 (41852,'biceps femoris muscles',' b|bi|ic|ce|ep|ps|s | f|fe|em|mo|or|ri|is|s | m|mu|us|sc|cl|le|es|s','bice','BSPSFMRSMSKLS','icep','scle','biceps fem'),
 (41853,'biceps jerk',' b|bi|ic|ce|ep|ps|s | j|je|er|rk|k','bice','BSPSJRK','icep',' jer','biceps jer');
INSERT INTO `m_spelling_dictionary` VALUES  (41854,'biceps jerks',' b|bi|ic|ce|ep|ps|s | j|je|er|rk|ks|s','bice','BSPSJRKS','icep','jerk','biceps jer'),
 (41855,'biceps reflex',' b|bi|ic|ce|ep|ps|s | r|re|ef|fl|le|ex|x','bice','BSPSRFLKS','icep','efle','biceps ref'),
 (41856,'biceps reflexes',' b|bi|ic|ce|ep|ps|s | r|re|ef|fl|le|ex|xe|es|s','bice','BSPSRFLKSS','icep','lexe','biceps ref'),
 (41857,'biceps tendon',' b|bi|ic|ce|ep|ps|s | t|te|en|nd|do|on|n','bice','BSPSTNTN','icep','endo','biceps ten'),
 (41858,'biceps tendons',' b|bi|ic|ce|ep|ps|s | t|te|en|nd|do|on|ns|s','bice','BSPSTNTNS','icep','ndon','biceps ten'),
 (41859,'Bichat\'s foramen','','','',NULL,NULL,''),
 (41860,'Bichat\'s foramens','','','',NULL,NULL,''),
 (41861,'Bichat\'s foramina','','','',NULL,NULL,''),
 (41862,'bichir',' b|bi|ic|ch|hi|ir|r','bich','BXR','ichi','ichi','bichir'),
 (41863,'bichirs',' b|bi|ic|ch|hi|ir|rs|s','bich','BXRS','ichi','chir','bichirs'),
 (41864,'bichloride',' b|bi|ic|ch|hl|lo|or|ri|id|de|e','bich','BXLRT','ichl','orid','bichloride'),
 (41865,'bichlorides',' b|bi|ic|ch|hl|lo|or|ri|id|de|es|s','bich','BXLRTS','ichl','ride','bichloride');
INSERT INTO `m_spelling_dictionary` VALUES  (41866,'bichloroacetic acid',' b|bi|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','bich','BXLRSTKST','ichl',' aci','bichloroac'),
 (41867,'bichloroacetic acids',' b|bi|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','bich','BXLRSTKSTS','ichl','acid','bichloroac'),
 (41868,'bichromate',' b|bi|ic|ch|hr|ro|om|ma|at|te|e','bich','BXRMT','ichr','omat','bichromate'),
 (41869,'bichromates',' b|bi|ic|ch|hr|ro|om|ma|at|te|es|s','bich','BXRMTS','ichr','mate','bichromate'),
 (41870,'bichromatic',' b|bi|ic|ch|hr|ro|om|ma|at|ti|ic|c','bich','BXRMTK','ichr','mati','bichromati'),
 (41871,'bichromophoric',' b|bi|ic|ch|hr|ro|om|mo|op|ph|ho|or|ri|ic|c','bich','BXRMFRK','ichr','hori','bichromoph'),
 (41872,'bicifadine',' b|bi|ic|ci|if|fa|ad|di|in|ne|e','bici','BSFTN','icif','adin','bicifadine'),
 (41873,'Bicillin',' B|Bi|ic|ci|il|ll|li|in|n','Bici','BSLN','icil','illi','Bicillin'),
 (41874,'Bicillins',' B|Bi|ic|ci|il|ll|li|in|ns|s','Bici','BSLNS','icil','llin','Bicillins'),
 (41875,'bicinchoninic',' b|bi|ic|ci|in|nc|ch|ho|on|ni|in|ni|ic|c','bici','BSNXNNK','icin','nini','bicinchoni');
INSERT INTO `m_spelling_dictionary` VALUES  (41876,'bicinchoninic acid',' b|bi|ic|ci|in|nc|ch|ho|on|ni|in|ni|ic|c | a|ac|ci|id|d','bici','BSNXNNKST','icin',' aci','bicinchoni'),
 (41877,'bicipital',' b|bi|ic|ci|ip|pi|it|ta|al|l','bici','BSPTL','icip','pita','bicipital'),
 (41878,'bicipital aponeuroses',' b|bi|ic|ci|ip|pi|it|ta|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','bici','BSPTLPNRSS','icip','rose','bicipital'),
 (41879,'bicipital aponeurosis',' b|bi|ic|ci|ip|pi|it|ta|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','bici','BSPTLPNRSS','icip','rosi','bicipital'),
 (41880,'bicipital bursa',' b|bi|ic|ci|ip|pi|it|ta|al|l | b|bu|ur|rs|sa|a','bici','BSPTLBRS','icip','burs','bicipital'),
 (41881,'bicipital bursae',' b|bi|ic|ci|ip|pi|it|ta|al|l | b|bu|ur|rs|sa|ae|e','bici','BSPTLBRS','icip','ursa','bicipital'),
 (41882,'bicipital bursas',' b|bi|ic|ci|ip|pi|it|ta|al|l | b|bu|ur|rs|sa|as|s','bici','BSPTLBRSS','icip','ursa','bicipital'),
 (41883,'bicipital fascia',' b|bi|ic|ci|ip|pi|it|ta|al|l | f|fa|as|sc|ci|ia|a','bici','BSPTLFSX','icip','asci','bicipital'),
 (41884,'bicipital fasciae',' b|bi|ic|ci|ip|pi|it|ta|al|l | f|fa|as|sc|ci|ia|ae|e','bici','BSPTLFSX','icip','scia','bicipital');
INSERT INTO `m_spelling_dictionary` VALUES  (41885,'bicipital fascias',' b|bi|ic|ci|ip|pi|it|ta|al|l | f|fa|as|sc|ci|ia|as|s','bici','BSPTLFSXS','icip','scia','bicipital'),
 (41886,'bicipital groove',' b|bi|ic|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|e','bici','BSPTLKRF','icip','roov','bicipital'),
 (41887,'bicipital grooves',' b|bi|ic|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|es|s','bici','BSPTLKRFS','icip','oove','bicipital'),
 (41888,'bicipital sulci',' b|bi|ic|ci|ip|pi|it|ta|al|l | s|su|ul|lc|ci|i','bici','BSPTLSLS','icip','sulc','bicipital'),
 (41889,'bicipital sulcus',' b|bi|ic|ci|ip|pi|it|ta|al|l | s|su|ul|lc|cu|us|s','bici','BSPTLSLKS','icip','ulcu','bicipital'),
 (41890,'bicipitofibular bursa',' b|bi|ic|ci|ip|pi|it|to|of|fi|ib|bu|ul|la|ar|r | b|bu|ur|rs|sa|a','bici','BSPTFBLRBRS','icip','burs','bicipitofi'),
 (41891,'bicipitofibular bursae',' b|bi|ic|ci|ip|pi|it|to|of|fi|ib|bu|ul|la|ar|r | b|bu|ur|rs|sa|ae|e','bici','BSPTFBLRBRS','icip','ursa','bicipitofi'),
 (41892,'bicipitofibular bursas',' b|bi|ic|ci|ip|pi|it|to|of|fi|ib|bu|ul|la|ar|r | b|bu|ur|rs|sa|as|s','bici','BSPTFBLRBRSS','icip','ursa','bicipitofi'),
 (41893,'bicipitoradial bursa',' b|bi|ic|ci|ip|pi|it|to|or|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|a','bici','BSPTRTLBRS','icip','burs','bicipitora');
INSERT INTO `m_spelling_dictionary` VALUES  (41894,'bicipitoradial bursae',' b|bi|ic|ci|ip|pi|it|to|or|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|ae|e','bici','BSPTRTLBRS','icip','ursa','bicipitora'),
 (41895,'bicipitoradial bursas',' b|bi|ic|ci|ip|pi|it|to|or|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|as|s','bici','BSPTRTLBRSS','icip','ursa','bicipitora'),
 (41896,'bicipitoradialis bursa',' b|bi|ic|ci|ip|pi|it|to|or|ra|ad|di|ia|al|li|is|s | b|bu|ur|rs|sa|a','bici','BSPTRTLSBRS','icip','burs','bicipitora'),
 (41897,'bicipitoradialis bursae',' b|bi|ic|ci|ip|pi|it|to|or|ra|ad|di|ia|al|li|is|s | b|bu|ur|rs|sa|ae|e','bici','BSPTRTLSBRS','icip','ursa','bicipitora'),
 (41898,'bicipitoradialis bursas',' b|bi|ic|ci|ip|pi|it|to|or|ra|ad|di|ia|al|li|is|s | b|bu|ur|rs|sa|as|s','bici','BSPTRTLSBRSS','icip','ursa','bicipitora'),
 (41899,'biciron',' b|bi|ic|ci|ir|ro|on|n','bici','BSRN','icir','ciro','biciron'),
 (41900,'bicisate',' b|bi|ic|ci|is|sa|at|te|e','bici','BSST','icis','isat','bicisate'),
 (41901,'bicistronic',' b|bi|ic|ci|is|st|tr|ro|on|ni|ic|c','bici','BSSTRNK','icis','roni','bicistroni'),
 (41902,'bicitra',' b|bi|ic|ci|it|tr|ra|a','bici','BSTR','icit','citr','bicitra');
INSERT INTO `m_spelling_dictionary` VALUES  (41903,'bicitropeptide',' b|bi|ic|ci|it|tr|ro|op|pe|ep|pt|ti|id|de|e','bici','BSTRPPTT','icit','ptid','bicitropep'),
 (41904,'bicitropeptides',' b|bi|ic|ci|it|tr|ro|op|pe|ep|pt|ti|id|de|es|s','bici','BSTRPPTTS','icit','tide','bicitropep'),
 (41905,'bicker',' b|bi|ic|ck|ke|er|r','bick','BKR','icke','icke','bicker'),
 (41906,'bickered',' b|bi|ic|ck|ke|er|re|ed|d','bick','BKRT','icke','kere','bickered'),
 (41907,'bickering',' b|bi|ic|ck|ke|er|ri|in|ng|g','bick','BKRNK','icke','erin','bickering'),
 (41908,'bickers',' b|bi|ic|ck|ke|er|rs|s','bick','BKRS','icke','cker','bickers'),
 (41909,'biclonal',' b|bi|ic|cl|lo|on|na|al|l','bicl','BKLNL','iclo','lona','biclonal'),
 (41910,'biclonality',' b|bi|ic|cl|lo|on|na|al|li|it|ty|y','bicl','BKLNLT','iclo','alit','biclonalit'),
 (41911,'BiCNU',' B|Bi|iC|CN|NU|U','BiCN','BKN','iCNU','BiCN','BiCNU'),
 (41912,'bicoid',' b|bi|ic|co|oi|id|d','bico','BKT','icoi','icoi','bicoid'),
 (41913,'bicoids',' b|bi|ic|co|oi|id|ds|s','bico','BKTS','icoi','coid','bicoids'),
 (41914,'bicolor',' b|bi|ic|co|ol|lo|or|r','bico','BKLR','icol','colo','bicolor');
INSERT INTO `m_spelling_dictionary` VALUES  (41915,'bicolor damselfish',' b|bi|ic|co|ol|lo|or|r | d|da|am|ms|se|el|lf|fi|is|sh|h','bico','BKLRTMSLFX','icol','lfis','bicolor da'),
 (41916,'bicolor damselfishes',' b|bi|ic|co|ol|lo|or|r | d|da|am|ms|se|el|lf|fi|is|sh|he|es|s','bico','BKLRTMSLFXS','icol','ishe','bicolor da'),
 (41917,'bicolor guaiac test',' b|bi|ic|co|ol|lo|or|r | g|gu|ua|ai|ia|ac|c | t|te|es|st|t','bico','BKLRKKTST','icol',' tes','bicolor gu'),
 (41918,'bicolor guaiac tests',' b|bi|ic|co|ol|lo|or|r | g|gu|ua|ai|ia|ac|c | t|te|es|st|ts|s','bico','BKLRKKTSTS','icol','test','bicolor gu'),
 (41919,'bicolored',' b|bi|ic|co|ol|lo|or|re|ed|d','bico','BKLRT','icol','lore','bicolored'),
 (41920,'bicolour',' b|bi|ic|co|ol|lo|ou|ur|r','bico','BKLR','icol','olou','bicolour'),
 (41921,'bicompartmental',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','bico','BKMPRTMNTL','icom','enta','bicompartm'),
 (41922,'bicompartmentalisation',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|sa|at|ti|io|on|n','bico','BKMPRTMNTLSXN','icom','atio','bicompartm'),
 (41923,'bicompartmentalise',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|e','bico','BKMPRTMNTLS','icom','alis','bicompartm');
INSERT INTO `m_spelling_dictionary` VALUES  (41924,'bicompartmentalised',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|ed|d','bico','BKMPRTMNTLST','icom','lise','bicompartm'),
 (41925,'bicompartmentalises',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|es|s','bico','BKMPRTMNTLSS','icom','lise','bicompartm'),
 (41926,'bicompartmentalising',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|si|in|ng|g','bico','BKMPRTMNTLSNK','icom','isin','bicompartm'),
 (41927,'bicompartmentalization',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|za|at|ti|io|on|n','bico','BKMPRTMNTLSXN','icom','atio','bicompartm'),
 (41928,'bicompartmentalize',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|e','bico','BKMPRTMNTLS','icom','aliz','bicompartm'),
 (41929,'bicompartmentalized',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|ed|d','bico','BKMPRTMNTLST','icom','lize','bicompartm'),
 (41930,'bicompartmentalizes',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|es|s','bico','BKMPRTMNTLSS','icom','lize','bicompartm'),
 (41931,'bicompartmentalizing',' b|bi|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|zi|in|ng|g','bico','BKMPRTMNTLSNK','icom','izin','bicompartm');
INSERT INTO `m_spelling_dictionary` VALUES  (41932,'biconcave',' b|bi|ic|co|on|nc|ca|av|ve|e','bico','BKNKF','icon','ncav','biconcave'),
 (41933,'biconcavity',' b|bi|ic|co|on|nc|ca|av|vi|it|ty|y','bico','BKNKFT','icon','avit','biconcavit'),
 (41934,'biconditional',' b|bi|ic|co|on|nd|di|it|ti|io|on|na|al|l','bico','BKNTXNL','icon','iona','biconditio'),
 (41935,'biconditionals',' b|bi|ic|co|on|nd|di|it|ti|io|on|na|al|ls|s','bico','BKNTXNLS','icon','onal','biconditio'),
 (41936,'bicondylar',' b|bi|ic|co|on|nd|dy|yl|la|ar|r','bico','BKNTLR','icon','dyla','bicondylar'),
 (41937,'biconvex',' b|bi|ic|co|on|nv|ve|ex|x','bico','BKNFKS','icon','onve','biconvex'),
 (41938,'bicor',' b|bi|ic|co|or|r','bico','BKR','icor','bico','bicor'),
 (41939,'bicordin',' b|bi|ic|co|or|rd|di|in|n','bico','BKRTN','icor','ordi','bicordin'),
 (41940,'bicornate',' b|bi|ic|co|or|rn|na|at|te|e','bico','BKRNT','icor','rnat','bicornate'),
 (41941,'bicornuate',' b|bi|ic|co|or|rn|nu|ua|at|te|e','bico','BKRNT','icor','nuat','bicornuate'),
 (41942,'bicoronal',' b|bi|ic|co|or|ro|on|na|al|l','bico','BKRNL','icor','rona','bicoronal');
INSERT INTO `m_spelling_dictionary` VALUES  (41943,'bicoronial',' b|bi|ic|co|or|ro|on|ni|ia|al|l','bico','BKRNL','icor','onia','bicoronial'),
 (41944,'bicorporate',' b|bi|ic|co|or|rp|po|or|ra|at|te|e','bico','BKRPRT','icor','orat','bicorporat'),
 (41945,'bicortical',' b|bi|ic|co|or|rt|ti|ic|ca|al|l','bico','BKRTKL','icor','tica','bicortical'),
 (41946,'Bicosoeca maris',' B|Bi|ic|co|os|so|oe|ec|ca|a | m|ma|ar|ri|is|s','Bico','BKSKMRS','icos','mari','Bicosoeca'),
 (41947,'bicozamycin',' b|bi|ic|co|oz|za|am|my|yc|ci|in|n','bico','BKSMSN','icoz','myci','bicozamyci'),
 (41948,'bicristal',' b|bi|ic|cr|ri|is|st|ta|al|l','bicr','BKRSTL','icri','ista','bicristal'),
 (41949,'bicuculline',' b|bi|ic|cu|uc|cu|ul|ll|li|in|ne|e','bicu','BKKLN','icuc','llin','bicucullin'),
 (41950,'bicuculline methochloride',' b|bi|ic|cu|uc|cu|ul|ll|li|in|ne|e | m|me|et|th|ho|oc|ch|hl|lo|or|ri|id|de|e','bicu','BKKLNM0XLRT','icuc','orid','bicucullin'),
 (41951,'bicucullines',' b|bi|ic|cu|uc|cu|ul|ll|li|in|ne|es|s','bicu','BKKLNS','icuc','line','bicucullin'),
 (41952,'bicultural',' b|bi|ic|cu|ul|lt|tu|ur|ra|al|l','bicu','BKLTRL','icul','tura','bicultural');
INSERT INTO `m_spelling_dictionary` VALUES  (41953,'biculturalism',' b|bi|ic|cu|ul|lt|tu|ur|ra|al|li|is|sm|m','bicu','BKLTRLSM','icul','alis','bicultural'),
 (41954,'bicuspid',' b|bi|ic|cu|us|sp|pi|id|d','bicu','BKSPT','icus','uspi','bicuspid'),
 (41955,'bicuspid valve',' b|bi|ic|cu|us|sp|pi|id|d | v|va|al|lv|ve|e','bicu','BKSPTFLF','icus','valv','bicuspid v'),
 (41956,'bicuspid valves',' b|bi|ic|cu|us|sp|pi|id|d | v|va|al|lv|ve|es|s','bicu','BKSPTFLFS','icus','alve','bicuspid v'),
 (41957,'bicuspidal',' b|bi|ic|cu|us|sp|pi|id|da|al|l','bicu','BKSPTL','icus','pida','bicuspidal'),
 (41958,'bicuspidate',' b|bi|ic|cu|us|sp|pi|id|da|at|te|e','bicu','BKSPTT','icus','idat','bicuspidat'),
 (41959,'bicuspidization',' b|bi|ic|cu|us|sp|pi|id|di|iz|za|at|ti|io|on|n','bicu','BKSPTSXN','icus','atio','bicuspidiz'),
 (41960,'bicuspids',' b|bi|ic|cu|us|sp|pi|id|ds|s','bicu','BKSPTS','icus','spid','bicuspids'),
 (41961,'bicyclam',' b|bi|ic|cy|yc|cl|la|am|m','bicy','BSKLM','icyc','ycla','bicyclam'),
 (41962,'bicyclams',' b|bi|ic|cy|yc|cl|la|am|ms|s','bicy','BSKLMS','icyc','clam','bicyclams'),
 (41963,'bicycle',' b|bi|ic|cy|yc|cl|le|e','bicy','BSKL','icyc','cycl','bicycle');
INSERT INTO `m_spelling_dictionary` VALUES  (41964,'bicycle ergometer',' b|bi|ic|cy|yc|cl|le|e | e|er|rg|go|om|me|et|te|er|r','bicy','BSKLRKMTR','icyc','mete','bicycle er'),
 (41965,'bicycle ergometers',' b|bi|ic|cy|yc|cl|le|e | e|er|rg|go|om|me|et|te|er|rs|s','bicy','BSKLRKMTRS','icyc','eter','bicycle er'),
 (41966,'bicycle ergometry test',' b|bi|ic|cy|yc|cl|le|e | e|er|rg|go|om|me|et|tr|ry|y | t|te|es|st|t','bicy','BSKLRKMTRTST','icyc',' tes','bicycle er'),
 (41967,'bicycle ergometry tests',' b|bi|ic|cy|yc|cl|le|e | e|er|rg|go|om|me|et|tr|ry|y | t|te|es|st|ts|s','bicy','BSKLRKMTRTSTS','icyc','test','bicycle er'),
 (41968,'bicycled',' b|bi|ic|cy|yc|cl|le|ed|d','bicy','BSKLT','icyc','ycle','bicycled'),
 (41969,'bicycler',' b|bi|ic|cy|yc|cl|le|er|r','bicy','BSKLR','icyc','ycle','bicycler'),
 (41970,'bicyclers',' b|bi|ic|cy|yc|cl|le|er|rs|s','bicy','BSKLRS','icyc','cler','bicyclers'),
 (41971,'bicycles',' b|bi|ic|cy|yc|cl|le|es|s','bicy','BSKLS','icyc','ycle','bicycles'),
 (41972,'bicyclic',' b|bi|ic|cy|yc|cl|li|ic|c','bicy','BSKLK','icyc','ycli','bicyclic'),
 (41973,'bicycling',' b|bi|ic|cy|yc|cl|li|in|ng|g','bicy','BSKLNK','icyc','clin','bicycling');
INSERT INTO `m_spelling_dictionary` VALUES  (41974,'bicyclist',' b|bi|ic|cy|yc|cl|li|is|st|t','bicy','BSKLST','icyc','clis','bicyclist'),
 (41975,'bicyclists',' b|bi|ic|cy|yc|cl|li|is|st|ts|s','bicy','BSKLSTS','icyc','list','bicyclists'),
 (41976,'bicyclo',' b|bi|ic|cy|yc|cl|lo|o','bicy','BSKL','icyc','cycl','bicyclo'),
 (41977,'bicyclo compound',' b|bi|ic|cy|yc|cl|lo|o | c|co|om|mp|po|ou|un|nd|d','bicy','BSKLKMPNT','icyc','poun','bicyclo co'),
 (41978,'bicyclo compounds',' b|bi|ic|cy|yc|cl|lo|o | c|co|om|mp|po|ou|un|nd|ds|s','bicy','BSKLKMPNTS','icyc','ound','bicyclo co'),
 (41979,'bicycloalkyl',' b|bi|ic|cy|yc|cl|lo|oa|al|lk|ky|yl|l','bicy','BSKLLKL','icyc','alky','bicycloalk'),
 (41980,'bicyclogermacrene',' b|bi|ic|cy|yc|cl|lo|og|ge|er|rm|ma|ac|cr|re|en|ne|e','bicy','BSKLJRMKRN','icyc','cren','bicycloger'),
 (41981,'bicycloheptane',' b|bi|ic|cy|yc|cl|lo|oh|he|ep|pt|ta|an|ne|e','bicy','BSKLHPTN','icyc','ptan','bicyclohep'),
 (41982,'bicyclomycin',' b|bi|ic|cy|yc|cl|lo|om|my|yc|ci|in|n','bicy','BSKLMSN','icyc','myci','bicyclomyc'),
 (41983,'bicycloorthobenzoate',' b|bi|ic|cy|yc|cl|lo|oo|or|rt|th|ho|ob|be|en|nz|zo|oa|at|te|e','bicy','BSKLR0BNST','icyc','zoat','bicycloort');
INSERT INTO `m_spelling_dictionary` VALUES  (41984,'bicycloorthobenzoates',' b|bi|ic|cy|yc|cl|lo|oo|or|rt|th|ho|ob|be|en|nz|zo|oa|at|te|es|s','bicy','BSKLR0BNSTS','icyc','oate','bicycloort'),
 (41985,'bicyclophenamine',' b|bi|ic|cy|yc|cl|lo|op|ph|he|en|na|am|mi|in|ne|e','bicy','BSKLFNMN','icyc','amin','bicyclophe'),
 (41986,'Bicyclus',' B|Bi|ic|cy|yc|cl|lu|us|s','Bicy','BSKLS','icyc','yclu','Bicyclus'),
 (41987,'Bicyclus anynana',' B|Bi|ic|cy|yc|cl|lu|us|s | a|an|ny|yn|na|an|na|a','Bicy','BSKLSNNN','icyc','ynan','Bicyclus a'),
 (41988,'bicytopenia',' b|bi|ic|cy|yt|to|op|pe|en|ni|ia|a','bicy','BSTPN','icyt','peni','bicytopeni'),
 (41989,'bicytopenias',' b|bi|ic|cy|yt|to|op|pe|en|ni|ia|as|s','bicy','BSTPNS','icyt','enia','bicytopeni'),
 (41990,'bid',' b|bi|id|d','bid','BT','id','bid','bid'),
 (41991,'bidden',' b|bi|id|dd|de|en|n','bidd','BTN','idde','idde','bidden'),
 (41992,'bidder',' b|bi|id|dd|de|er|r','bidd','BTR','idde','idde','bidder'),
 (41993,'bidders',' b|bi|id|dd|de|er|rs|s','bidd','BTRS','idde','dder','bidders'),
 (41994,'biddies',' b|bi|id|dd|di|ie|es|s','bidd','BTS','iddi','ddie','biddies');
INSERT INTO `m_spelling_dictionary` VALUES  (41995,'biddy',' b|bi|id|dd|dy|y','bidd','BT','iddy','bidd','biddy'),
 (41996,'bide',' b|bi|id|de|e','bide','BT','ide','bide','bide'),
 (41997,'bided',' b|bi|id|de|ed|d','bide','BTT','ided','bide','bided'),
 (41998,'Bidens',' B|Bi|id|de|en|ns|s','Bide','BTNS','iden','iden','Bidens'),
 (41999,'Bidens andicola',' B|Bi|id|de|en|ns|s | a|an|nd|di|ic|co|ol|la|a','Bide','BTNSNTKL','iden','icol','Bidens and'),
 (42000,'Bidens aurea',' B|Bi|id|de|en|ns|s | a|au|ur|re|ea|a','Bide','BTNSR','iden','aure','Bidens aur'),
 (42001,'Bidens leucantha',' B|Bi|id|de|en|ns|s | l|le|eu|uc|ca|an|nt|th|ha|a','Bide','BTNSLKN0','iden','anth','Bidens leu'),
 (42002,'Bidens pilosa',' B|Bi|id|de|en|ns|s | p|pi|il|lo|os|sa|a','Bide','BTNSPLS','iden','ilos','Bidens pil'),
 (42003,'Bidens sandvicensis',' B|Bi|id|de|en|ns|s | s|sa|an|nd|dv|vi|ic|ce|en|ns|si|is|s','Bide','BTNSSNTFSNSS','iden','ensi','Bidens san'),
 (42004,'Bidens subalternans',' B|Bi|id|de|en|ns|s | s|su|ub|ba|al|lt|te|er|rn|na|an|ns|s','Bide','BTNSSBLTRNNS','iden','rnan','Bidens sub'),
 (42005,'bidental',' b|bi|id|de|en|nt|ta|al|l','bide','BTNTL','iden','enta','bidental');
INSERT INTO `m_spelling_dictionary` VALUES  (42006,'bidentate',' b|bi|id|de|en|nt|ta|at|te|e','bide','BTNTT','iden','ntat','bidentate'),
 (42007,'bides',' b|bi|id|de|es|s','bide','BTS','ides','bide','bides'),
 (42008,'bidet',' b|bi|id|de|et|t','bide','BTT','idet','bide','bidet'),
 (42009,'bidets',' b|bi|id|de|et|ts|s','bide','BTTS','idet','idet','bidets'),
 (42010,'bidimensional',' b|bi|id|di|im|me|en|ns|si|io|on|na|al|l','bidi','BTMNXNL','idim','iona','bidimensio'),
 (42011,'bidimensionally',' b|bi|id|di|im|me|en|ns|si|io|on|na|al|ll|ly|y','bidi','BTMNXNL','idim','nall','bidimensio'),
 (42012,'biding',' b|bi|id|di|in|ng|g','bidi','BTNK','idin','idin','biding'),
 (42013,'bidirectional',' b|bi|id|di|ir|re|ec|ct|ti|io|on|na|al|l','bidi','BTRKXNL','idir','iona','bidirectio'),
 (42014,'bidirectionally',' b|bi|id|di|ir|re|ec|ct|ti|io|on|na|al|ll|ly|y','bidi','BTRKXNL','idir','nall','bidirectio'),
 (42015,'bidiscoid',' b|bi|id|di|is|sc|co|oi|id|d','bidi','BTSKT','idis','scoi','bidiscoid'),
 (42016,'bidiscoidal',' b|bi|id|di|is|sc|co|oi|id|da|al|l','bidi','BTSKTL','idis','oida','bidiscoida'),
 (42017,'bidiscoidal placenta',' b|bi|id|di|is|sc|co|oi|id|da|al|l | p|pl|la|ac|ce|en|nt|ta|a','bidi','BTSKTLPLSNT','idis','cent','bidiscoida');
INSERT INTO `m_spelling_dictionary` VALUES  (42018,'bidiscoidal placentae',' b|bi|id|di|is|sc|co|oi|id|da|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','bidi','BTSKTLPLSNT','idis','enta','bidiscoida'),
 (42019,'bidiscoidal placentas',' b|bi|id|di|is|sc|co|oi|id|da|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','bidi','BTSKTLPLSNTS','idis','enta','bidiscoida'),
 (42020,'bidisin',' b|bi|id|di|is|si|in|n','bidi','BTSN','idis','disi','bidisin'),
 (42021,'bidisomide',' b|bi|id|di|is|so|om|mi|id|de|e','bidi','BTSMT','idis','omid','bidisomide'),
 (42022,'Bidocef',' B|Bi|id|do|oc|ce|ef|f','Bido','BTSF','idoc','doce','Bidocef'),
 (42023,'bidrin',' b|bi|id|dr|ri|in|n','bidr','BTRN','idri','idri','bidrin'),
 (42024,'bids',' b|bi|id|ds|s','bids','BTS','ids','bids','bids'),
 (42025,'biduotertian',' b|bi|id|du|uo|ot|te|er|rt|ti|ia|an|n','bidu','BTTRXN','iduo','rtia','biduoterti'),
 (42026,'biduous',' b|bi|id|du|uo|ou|us|s','bidu','BTS','iduo','duou','biduous'),
 (42027,'Biebrich',' B|Bi|ie|eb|br|ri|ic|ch|h','Bieb','BBRX','iebr','bric','Biebrich'),
 (42028,'Biebrich scarlet',' B|Bi|ie|eb|br|ri|ic|ch|h | s|sc|ca|ar|rl|le|et|t','Bieb','BBRXSKRLT','iebr','arle','Biebrich s');
INSERT INTO `m_spelling_dictionary` VALUES  (42029,'Biebriches',' B|Bi|ie|eb|br|ri|ic|ch|he|es|s','Bieb','BBRXS','iebr','iche','Biebriches'),
 (42030,'Biedl',' B|Bi|ie|ed|dl|l','Bied','BTL','iedl','Bied','Biedl'),
 (42031,'Biedl\'s disease','','','',NULL,NULL,''),
 (42032,'Biedl\'s diseases','','','',NULL,NULL,''),
 (42033,'Biedls',' B|Bi|ie|ed|dl|ls|s','Bied','BTLS','iedl','iedl','Biedls'),
 (42034,'bielbies',' b|bi|ie|el|lb|bi|ie|es|s','biel','BLBS','ielb','lbie','bielbies'),
 (42035,'bielby',' b|bi|ie|el|lb|by|y','biel','BLB','ielb','ielb','bielby'),
 (42036,'Bielschowsky',' B|Bi|ie|el|ls|sc|ch|ho|ow|ws|sk|ky|y','Biel','BLSXSK','iels','owsk','Bielschows'),
 (42037,'Bielschowsky-Jansky disease',' B|Bi|ie|el|ls|sc|ch|ho|ow|ws|sk|ky|y-|-J|Ja|an|ns|sk|ky|y | d|di|is|se|ea|as|se|e','Biel','BLSXSKJNSKTSS','iels','seas','Bielschows'),
 (42038,'Bielschowsky-Jansky diseases',' B|Bi|ie|el|ls|sc|ch|ho|ow|ws|sk|ky|y-|-J|Ja|an|ns|sk|ky|y | d|di|is|se|ea|as|se|es|s','Biel','BLSXSKJNSKTSSS','iels','ease','Bielschows'),
 (42039,'Bielschowsky-Lutz-Cogan syndrome',' B|Bi|ie|el|ls|sc|ch|ho|ow|ws|sk|ky|y-|-L|Lu|ut|tz|z-|-C|Co|og|ga|an|n | s|sy|yn|nd|dr|ro|om|me|e','Biel','BLSXSKLTSKKNSNTRM','iels','drom','Bielschows');
INSERT INTO `m_spelling_dictionary` VALUES  (42040,'biemnasterol',' b|bi|ie|em|mn|na|as|st|te|er|ro|ol|l','biem','BMNSTRL','iemn','tero','biemnaster'),
 (42041,'Biemond syndrome',' B|Bi|ie|em|mo|on|nd|d | s|sy|yn|nd|dr|ro|om|me|e','Biem','BMNTSNTRM','iemo','drom','Biemond sy'),
 (42042,'Biemond syndromes',' B|Bi|ie|em|mo|on|nd|d | s|sy|yn|nd|dr|ro|om|me|es|s','Biem','BMNTSNTRMS','iemo','rome','Biemond sy'),
 (42043,'Biemond\'s syndrome','','','',NULL,NULL,''),
 (42044,'Biemond\'s syndromes','','','',NULL,NULL,''),
 (42045,'bien',' b|bi|ie|en|n','bien','BN','ien','bien','bien'),
 (42046,'Bienenstock',' B|Bi|ie|en|ne|en|ns|st|to|oc|ck|k','Bien','BNNSTK','iene','stoc','Bienenstoc'),
 (42047,'Bienenstocks',' B|Bi|ie|en|ne|en|ns|st|to|oc|ck|ks|s','Bien','BNNSTKS','iene','tock','Bienenstoc'),
 (42048,'biennia',' b|bi|ie|en|nn|ni|ia|a','bien','BN','ienn','enni','biennia'),
 (42049,'biennial',' b|bi|ie|en|nn|ni|ia|al|l','bien','BNL','ienn','nnia','biennial'),
 (42050,'biennially',' b|bi|ie|en|nn|ni|ia|al|ll|ly|y','bien','BNL','ienn','iall','biennially'),
 (42051,'biennials',' b|bi|ie|en|nn|ni|ia|al|ls|s','bien','BNLS','ienn','nial','biennials');
INSERT INTO `m_spelling_dictionary` VALUES  (42052,'biennium',' b|bi|ie|en|nn|ni|iu|um|m','bien','BNM','ienn','nniu','biennium'),
 (42053,'bienniums',' b|bi|ie|en|nn|ni|iu|um|ms|s','bien','BNMS','ienn','nium','bienniums'),
 (42054,'bienzyme',' b|bi|ie|en|nz|zy|ym|me|e','bien','BNSM','ienz','nzym','bienzyme'),
 (42055,'Biering-Sorensen test',' B|Bi|ie|er|ri|in|ng|g-|-S|So|or|re|en|ns|se|en|n | t|te|es|st|t','Bier','BRNKSRNSNTST','ieri',' tes','Biering-So'),
 (42056,'Biering-Sorensen tests',' B|Bi|ie|er|ri|in|ng|g-|-S|So|or|re|en|ns|se|en|n | t|te|es|st|ts|s','Bier','BRNKSRNSNTSTS','ieri','test','Biering-So'),
 (42057,'Biermer',' B|Bi|ie|er|rm|me|er|r','Bier','BRMR','ierm','erme','Biermer'),
 (42058,'Biermer\'s anemia','','','',NULL,NULL,''),
 (42059,'Biermer\'s disease','','','',NULL,NULL,''),
 (42060,'Biermer\'s diseases','','','',NULL,NULL,''),
 (42061,'Biermer\'s sign','','','',NULL,NULL,''),
 (42062,'Biermer\'s signs','','','',NULL,NULL,''),
 (42063,'Biermer-Ehrlich anemia',' B|Bi|ie|er|rm|me|er|r-|-E|Eh|hr|rl|li|ic|ch|h | a|an|ne|em|mi|ia|a','Bier','BRMRRLXNM','ierm','nemi','Biermer-Eh'),
 (42064,'Biermers',' B|Bi|ie|er|rm|me|er|rs|s','Bier','BRMRS','ierm','rmer','Biermers');
INSERT INTO `m_spelling_dictionary` VALUES  (42065,'Biesiadecki\'s fossa','','','',NULL,NULL,''),
 (42066,'Biesiadecki\'s fossae','','','',NULL,NULL,''),
 (42067,'bietaserpine',' b|bi|ie|et|ta|as|se|er|rp|pi|in|ne|e','biet','BTSRPN','ieta','rpin','bietaserpi'),
 (42068,'biethnic',' b|bi|ie|et|th|hn|ni|ic|c','biet','B0NK','ieth','thni','biethnic'),
 (42069,'biethnicity',' b|bi|ie|et|th|hn|ni|ic|ci|it|ty|y','biet','B0NST','ieth','icit','biethnicit'),
 (42070,'Biett\'s disease','','','',NULL,NULL,''),
 (42071,'Biett\'s diseases','','','',NULL,NULL,''),
 (42072,'biexponential',' b|bi|ie|ex|xp|po|on|ne|en|nt|ti|ia|al|l','biex','BKSPNNXL','iexp','ntia','biexponent'),
 (42073,'biexponentially',' b|bi|ie|ex|xp|po|on|ne|en|nt|ti|ia|al|ll|ly|y','biex','BKSPNNXL','iexp','iall','biexponent'),
 (42074,'biexponentials',' b|bi|ie|ex|xp|po|on|ne|en|nt|ti|ia|al|ls|s','biex','BKSPNNXLS','iexp','tial','biexponent'),
 (42075,'bifacial',' b|bi|if|fa|ac|ci|ia|al|l','bifa','BFXL','ifac','acia','bifacial'),
 (42076,'bifascicular',' b|bi|if|fa|as|sc|ci|ic|cu|ul|la|ar|r','bifa','BFSKLR','ifas','cula','bifascicul'),
 (42077,'bifascicular block',' b|bi|if|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','bifa','BFSKLRBLK','ifas','bloc','bifascicul');
INSERT INTO `m_spelling_dictionary` VALUES  (42078,'bifascicular blocks',' b|bi|if|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','bifa','BFSKLRBLKS','ifas','lock','bifascicul'),
 (42079,'bifemelane',' b|bi|if|fe|em|me|el|la|an|ne|e','bife','BFMLN','ifem','elan','bifemelane'),
 (42080,'bifenox',' b|bi|if|fe|en|no|ox|x','bife','BFNKS','ifen','feno','bifenox'),
 (42081,'bificol',' b|bi|if|fi|ic|co|ol|l','bifi','BFKL','ific','fico','bificol'),
 (42082,'bifid',' b|bi|if|fi|id|d','bifi','BFT','ifid','bifi','bifid'),
 (42083,'bifid thumb',' b|bi|if|fi|id|d | t|th|hu|um|mb|b','bifi','BFT0M','ifid','thum','bifid thum'),
 (42084,'bifid thumbs',' b|bi|if|fi|id|d | t|th|hu|um|mb|bs|s','bifi','BFT0MS','ifid','humb','bifid thum'),
 (42085,'bifid tongue',' b|bi|if|fi|id|d | t|to|on|ng|gu|ue|e','bifi','BFTTNK','ifid','ongu','bifid tong'),
 (42086,'bifid tongues',' b|bi|if|fi|id|d | t|to|on|ng|gu|ue|es|s','bifi','BFTTNKS','ifid','ngue','bifid tong'),
 (42087,'bifid uvula',' b|bi|if|fi|id|d | u|uv|vu|ul|la|a','bifi','BFTFL','ifid','uvul','bifid uvul'),
 (42088,'bifid uvulae',' b|bi|if|fi|id|d | u|uv|vu|ul|la|ae|e','bifi','BFTFL','ifid','vula','bifid uvul');
INSERT INTO `m_spelling_dictionary` VALUES  (42089,'bifid uvulas',' b|bi|if|fi|id|d | u|uv|vu|ul|la|as|s','bifi','BFTFLS','ifid','vula','bifid uvul'),
 (42090,'bifidity',' b|bi|if|fi|id|di|it|ty|y','bifi','BFTT','ifid','idit','bifidity'),
 (42091,'bifidobacteria',' b|bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|ia|a','bifi','BFTBKTR','ifid','teri','bifidobact'),
 (42092,'bifidobacterin',' b|bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|in|n','bifi','BFTBKTRN','ifid','teri','bifidobact'),
 (42093,'bifidobacterium',' b|bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m','bifi','BFTBKTRM','ifid','eriu','bifidobact'),
 (42094,'Bifidobacterium adolescentis',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ad|do|ol|le|es|sc|ce|en|nt|ti|is|s','Bifi','BFTBKTRMTLSNTS','ifid','enti','Bifidobact'),
 (42095,'Bifidobacterium angulatum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | a|an|ng|gu|ul|la|at|tu|um|m','Bifi','BFTBKTRMNKLTM','ifid','latu','Bifidobact'),
 (42096,'Bifidobacterium animalis',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | a|an|ni|im|ma|al|li|is|s','Bifi','BFTBKTRMNMLS','ifid','mali','Bifidobact'),
 (42097,'Bifidobacterium bifidum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bi|if|fi|id|du|um|m','Bifi','BFTBKTRMBFTM','ifid','fidu','Bifidobact');
INSERT INTO `m_spelling_dictionary` VALUES  (42098,'Bifidobacterium bifidum longum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bi|if|fi|id|du|um|m | l|lo|on|ng|gu|um|m','Bifi','BFTBKTRMBFTMLNKM','ifid','ongu','Bifidobact'),
 (42099,'Bifidobacterium breve',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|re|ev|ve|e','Bifi','BFTBKTRMBRF','ifid','brev','Bifidobact'),
 (42100,'Bifidobacterium catenulatum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ca|at|te|en|nu|ul|la|at|tu|um|m','Bifi','BFTBKTRMKTNLTM','ifid','latu','Bifidobact'),
 (42101,'Bifidobacterium coryneforme',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | c|co|or|ry|yn|ne|ef|fo|or|rm|me|e','Bifi','BFTBKTRMKRNFRM','ifid','form','Bifidobact'),
 (42102,'Bifidobacterium cuniculi',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | c|cu|un|ni|ic|cu|ul|li|i','Bifi','BFTBKTRMKNKL','ifid','icul','Bifidobact'),
 (42103,'Bifidobacterium denticolens',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|en|nt|ti|ic|co|ol|le|en|ns|s','Bifi','BFTBKTRMTNTKLNS','ifid','olen','Bifidobact'),
 (42104,'Bifidobacterium dentium',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|en|nt|ti|iu|um|m','Bifi','BFTBKTRMTNTM','ifid','ntiu','Bifidobact');
INSERT INTO `m_spelling_dictionary` VALUES  (42105,'Bifidobacterium eriksonii',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | e|er|ri|ik|ks|so|on|ni|ii|i','Bifi','BFTBKTRMRKSN','ifid','soni','Bifidobact'),
 (42106,'Bifidobacterium globosum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lo|ob|bo|os|su|um|m','Bifi','BFTBKTRMKLBSM','ifid','bosu','Bifidobact'),
 (42107,'Bifidobacterium indicum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nd|di|ic|cu|um|m','Bifi','BFTBKTRMNTKM','ifid','dicu','Bifidobact'),
 (42108,'Bifidobacterium infantis',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nf|fa|an|nt|ti|is|s','Bifi','BFTBKTRMNFNTS','ifid','anti','Bifidobact'),
 (42109,'Bifidobacterium inopinatum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|no|op|pi|in|na|at|tu|um|m','Bifi','BFTBKTRMNPNTM','ifid','natu','Bifidobact'),
 (42110,'Bifidobacterium lactis',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | l|la|ac|ct|ti|is|s','Bifi','BFTBKTRMLKTS','ifid','acti','Bifidobact'),
 (42111,'Bifidobacterium longum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lo|on|ng|gu|um|m','Bifi','BFTBKTRMLNKM','ifid','ongu','Bifidobact');
INSERT INTO `m_spelling_dictionary` VALUES  (42112,'Bifidobacterium magnum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ag|gn|nu|um|m','Bifi','BFTBKTRMMKNM','ifid','agnu','Bifidobact'),
 (42113,'Bifidobacterium pseudocatenulatum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|oc|ca|at|te|en|nu|ul|la|at|tu|um|m','Bifi','BFTBKTRMPSTKTNLTM','ifid','latu','Bifidobact'),
 (42114,'Bifidobacterium pseudolongum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|ol|lo|on|ng|gu|um|m','Bifi','BFTBKTRMPSTLNKM','ifid','ongu','Bifidobact'),
 (42115,'Bifidobacterium pullorum',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pu|ul|ll|lo|or|ru|um|m','Bifi','BFTBKTRMPLRM','ifid','loru','Bifidobact'),
 (42116,'Bifidobacterium subtile',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | s|su|ub|bt|ti|il|le|e','Bifi','BFTBKTRMSBTL','ifid','btil','Bifidobact'),
 (42117,'Bifidobacterium suis',' B|Bi|if|fi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | s|su|ui|is|s','Bifi','BFTBKTRMSS','ifid',' sui','Bifidobact'),
 (42118,'Bifidotermes',' B|Bi|if|fi|id|do|ot|te|er|rm|me|es|s','Bifi','BFTTRMS','ifid','erme','Bifidoterm');
INSERT INTO `m_spelling_dictionary` VALUES  (42119,'bifidumbacterin',' b|bi|if|fi|id|du|um|mb|ba|ac|ct|te|er|ri|in|n','bifi','BFTMKTRN','ifid','teri','bifidumbac'),
 (42120,'bifikol',' b|bi|if|fi|ik|ko|ol|l','bifi','BFKL','ifik','fiko','bifikol'),
 (42121,'bifilar',' b|bi|if|fi|il|la|ar|r','bifi','BFLR','ifil','fila','bifilar'),
 (42122,'biflagellate',' b|bi|if|fl|la|ag|ge|el|ll|la|at|te|e','bifl','BFLJLT','ifla','llat','biflagella'),
 (42123,'biflavonoid',' b|bi|if|fl|la|av|vo|on|no|oi|id|d','bifl','BFLFNT','ifla','onoi','biflavonoi'),
 (42124,'biflavonoids',' b|bi|if|fl|la|av|vo|on|no|oi|id|ds|s','bifl','BFLFNTS','ifla','noid','biflavonoi'),
 (42125,'Bifluorid 12',' B|Bi|if|fl|lu|uo|or|ri|id|d | 1|12|2','Bifl','BFLRT','iflu','id 1','Bifluorid'),
 (42126,'bifluranol',' b|bi|if|fl|lu|ur|ra|an|no|ol|l','bifl','BFLRNL','iflu','rano','bifluranol'),
 (42127,'bifocal',' b|bi|if|fo|oc|ca|al|l','bifo','BFKL','ifoc','foca','bifocal'),
 (42128,'bifocals',' b|bi|if|fo|oc|ca|al|ls|s','bifo','BFKLS','ifoc','ocal','bifocals'),
 (42129,'bifoil',' b|bi|if|fo|oi|il|l','bifo','BFL','ifoi','ifoi','bifoil');
INSERT INTO `m_spelling_dictionary` VALUES  (42130,'bifoil balloon catheter',' b|bi|if|fo|oi|il|l | b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|r','bifo','BFLBLNK0TR','ifoi','hete','bifoil bal'),
 (42131,'bifoil balloon catheters',' b|bi|if|fo|oi|il|l | b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|rs|s','bifo','BFLBLNK0TRS','ifoi','eter','bifoil bal'),
 (42132,'bifollicular',' b|bi|if|fo|ol|ll|li|ic|cu|ul|la|ar|r','bifo','BFLKLR','ifol','cula','bifollicul'),
 (42133,'bifonazole',' b|bi|if|fo|on|na|az|zo|ol|le|e','bifo','BFNSL','ifon','azol','bifonazole'),
 (42134,'biforate',' b|bi|if|fo|or|ra|at|te|e','bifo','BFRT','ifor','orat','biforate'),
 (42135,'bifoveal',' b|bi|if|fo|ov|ve|ea|al|l','bifo','BFFL','ifov','ovea','bifoveal'),
 (42136,'Bifrenaria harrisoniae',' B|Bi|if|fr|re|en|na|ar|ri|ia|a | h|ha|ar|rr|ri|is|so|on|ni|ia|ae|e','Bifr','BFRNRHRSN','ifre','onia','Bifrenaria'),
 (42137,'bifrontal',' b|bi|if|fr|ro|on|nt|ta|al|l','bifr','BFRNTL','ifro','onta','bifrontal'),
 (42138,'bifunctional',' b|bi|if|fu|un|nc|ct|ti|io|on|na|al|l','bifu','BFNKXNL','ifun','iona','bifunction'),
 (42139,'bifunctional reagent',' b|bi|if|fu|un|nc|ct|ti|io|on|na|al|l | r|re|ea|ag|ge|en|nt|t','bifu','BFNKXNLRJNT','ifun','agen','bifunction');
INSERT INTO `m_spelling_dictionary` VALUES  (42140,'bifunctional reagents',' b|bi|if|fu|un|nc|ct|ti|io|on|na|al|l | r|re|ea|ag|ge|en|nt|ts|s','bifu','BFNKXNLRJNTS','ifun','gent','bifunction'),
 (42141,'bifunctionality',' b|bi|if|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','bifu','BFNKXNLT','ifun','alit','bifunction'),
 (42142,'bifunctionally',' b|bi|if|fu|un|nc|ct|ti|io|on|na|al|ll|ly|y','bifu','BFNKXNL','ifun','nall','bifunction'),
 (42143,'bifurcate',' b|bi|if|fu|ur|rc|ca|at|te|e','bifu','BFRKT','ifur','rcat','bifurcate'),
 (42144,'bifurcate ligament',' b|bi|if|fu|ur|rc|ca|at|te|e | l|li|ig|ga|am|me|en|nt|t','bifu','BFRKTLKMNT','ifur','amen','bifurcate'),
 (42145,'bifurcate ligaments',' b|bi|if|fu|ur|rc|ca|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','bifu','BFRKTLKMNTS','ifur','ment','bifurcate'),
 (42146,'bifurcated',' b|bi|if|fu|ur|rc|ca|at|te|ed|d','bifu','BFRKTT','ifur','cate','bifurcated'),
 (42147,'bifurcated ligament',' b|bi|if|fu|ur|rc|ca|at|te|ed|d | l|li|ig|ga|am|me|en|nt|t','bifu','BFRKTTLKMNT','ifur','amen','bifurcated'),
 (42148,'bifurcated ligaments',' b|bi|if|fu|ur|rc|ca|at|te|ed|d | l|li|ig|ga|am|me|en|nt|ts|s','bifu','BFRKTTLKMNTS','ifur','ment','bifurcated');
INSERT INTO `m_spelling_dictionary` VALUES  (42149,'bifurcates',' b|bi|if|fu|ur|rc|ca|at|te|es|s','bifu','BFRKTS','ifur','cate','bifurcates'),
 (42150,'bifurcating',' b|bi|if|fu|ur|rc|ca|at|ti|in|ng|g','bifu','BFRKTNK','ifur','atin','bifurcatin'),
 (42151,'bifurcatio',' b|bi|if|fu|ur|rc|ca|at|ti|io|o','bifu','BFRKX','ifur','cati','bifurcatio'),
 (42152,'bifurcatio aortae',' b|bi|if|fu|ur|rc|ca|at|ti|io|o | a|ao|or|rt|ta|ae|e','bifu','BFRKXRT','ifur','orta','bifurcatio'),
 (42153,'bifurcatio carotidis',' b|bi|if|fu|ur|rc|ca|at|ti|io|o | c|ca|ar|ro|ot|ti|id|di|is|s','bifu','BFRKXKRTTS','ifur','tidi','bifurcatio'),
 (42154,'bifurcatio tracheae',' b|bi|if|fu|ur|rc|ca|at|ti|io|o | t|tr|ra|ac|ch|he|ea|ae|e','bifu','BFRKXTRX','ifur','chea','bifurcatio'),
 (42155,'bifurcatio trunci pulmonalis',' b|bi|if|fu|ur|rc|ca|at|ti|io|o | t|tr|ru|un|nc|ci|i | p|pu|ul|lm|mo|on|na|al|li|is|s','bifu','BFRKXTRNSPLMNLS','ifur','nali','bifurcatio'),
 (42156,'bifurcation',' b|bi|if|fu|ur|rc|ca|at|ti|io|on|n','bifu','BFRKXN','ifur','atio','bifurcatio'),
 (42157,'bifurcations',' b|bi|if|fu|ur|rc|ca|at|ti|io|on|ns|s','bifu','BFRKXNS','ifur','tion','bifurcatio');
INSERT INTO `m_spelling_dictionary` VALUES  (42158,'big',' b|bi|ig|g','big','BK','ig','big','big'),
 (42159,'big big prolactin',' b|bi|ig|g | b|bi|ig|g | p|pr|ro|ol|la|ac|ct|ti|in|n','big','BKBKPRLKTN','ig b','acti','big big pr'),
 (42160,'big brown bat',' b|bi|ig|g | b|br|ro|ow|wn|n | b|ba|at|t','big','BKBRNBT','ig b','n ba','big brown'),
 (42161,'big brown bats',' b|bi|ig|g | b|br|ro|ow|wn|n | b|ba|at|ts|s','big','BKBRNBTS','ig b',' bat','big brown'),
 (42162,'big eye soldierfish',' b|bi|ig|g | e|ey|ye|e | s|so|ol|ld|di|ie|er|rf|fi|is|sh|h','big','BKYSLTRFX','ig e','rfis','big eye so'),
 (42163,'big eye soldierfishes',' b|bi|ig|g | e|ey|ye|e | s|so|ol|ld|di|ie|er|rf|fi|is|sh|he|es|s','big','BKYSLTRFXS','ig e','ishe','big eye so'),
 (42164,'big head',' b|bi|ig|g | h|he|ea|ad|d','big','BKHT','ig h',' hea','big head'),
 (42165,'big jaw',' b|bi|ig|g | j|ja|aw|w','big','BKJ','ig j','g ja','big jaw'),
 (42166,'big liver disease',' b|bi|ig|g | l|li|iv|ve|er|r | d|di|is|se|ea|as|se|e','big','BKLFRTSS','ig l','seas','big liver'),
 (42167,'big sagebrush',' b|bi|ig|g | s|sa|ag|ge|eb|br|ru|us|sh|h','big','BKSJBRX','ig s','brus','big sagebr');
INSERT INTO `m_spelling_dictionary` VALUES  (42168,'big skate',' b|bi|ig|g | s|sk|ka|at|te|e','big','BKSKT','ig s','skat','big skate'),
 (42169,'big skates',' b|bi|ig|g | s|sk|ka|at|te|es|s','big','BKSKTS','ig s','kate','big skates'),
 (42170,'big spender',' b|bi|ig|g | s|sp|pe|en|nd|de|er|r','big','BKSPNTR','ig s','ende','big spende'),
 (42171,'big spenders',' b|bi|ig|g | s|sp|pe|en|nd|de|er|rs|s','big','BKSPNTRS','ig s','nder','big spende'),
 (42172,'big, big prolactin',' b|bi|ig|g,|, | b|bi|ig|g | p|pr|ro|ol|la|ac|ct|ti|in|n','big,','BKBKPRLKTN','ig,','acti','big, big p'),
 (42173,'big-big prolactin',' b|bi|ig|g-|-b|bi|ig|g | p|pr|ro|ol|la|ac|ct|ti|in|n','big-','BKBKPRLKTN','ig-b','acti','big-big pr'),
 (42174,'big-boned',' b|bi|ig|g-|-b|bo|on|ne|ed|d','big-','BKBNT','ig-b','bone','big-boned'),
 (42175,'big-cone pine',' b|bi|ig|g-|-c|co|on|ne|e | p|pi|in|ne|e','big-','BKKNPN','ig-c',' pin','big-cone p'),
 (42176,'big-cone pines',' b|bi|ig|g-|-c|co|on|ne|e | p|pi|in|ne|es|s','big-','BKKNPNS','ig-c','pine','big-cone p'),
 (42177,'big-eye soldierfish',' b|bi|ig|g-|-e|ey|ye|e | s|so|ol|ld|di|ie|er|rf|fi|is|sh|h','big-','BKYSLTRFX','ig-e','rfis','big-eye so');
INSERT INTO `m_spelling_dictionary` VALUES  (42178,'big-eye soldierfishes',' b|bi|ig|g-|-e|ey|ye|e | s|so|ol|ld|di|ie|er|rf|fi|is|sh|he|es|s','big-','BKYSLTRFXS','ig-e','ishe','big-eye so'),
 (42179,'big-hearted',' b|bi|ig|g-|-h|he|ea|ar|rt|te|ed|d','big-','BKHRTT','ig-h','arte','big-hearte'),
 (42180,'big-leaf maple',' b|bi|ig|g-|-l|le|ea|af|f | m|ma|ap|pl|le|e','big-','BKLFMPL','ig-l','mapl','big-leaf m'),
 (42181,'big-leaf maples',' b|bi|ig|g-|-l|le|ea|af|f | m|ma|ap|pl|le|es|s','big-','BKLFMPLS','ig-l','aple','big-leaf m'),
 (42182,'big-nose shark',' b|bi|ig|g-|-n|no|os|se|e | s|sh|ha|ar|rk|k','big-','BKNSXRK','ig-n','shar','big-nose s'),
 (42183,'big-nose sharks',' b|bi|ig|g-|-n|no|os|se|e | s|sh|ha|ar|rk|ks|s','big-','BKNSXRKS','ig-n','hark','big-nose s'),
 (42184,'bigamist',' b|bi|ig|ga|am|mi|is|st|t','biga','BKMST','igam','amis','bigamist'),
 (42185,'bigamists',' b|bi|ig|ga|am|mi|is|st|ts|s','biga','BKMSTS','igam','mist','bigamists'),
 (42186,'bigamous',' b|bi|ig|ga|am|mo|ou|us|s','biga','BKMS','igam','amou','bigamous'),
 (42187,'bigamy',' b|bi|ig|ga|am|my|y','biga','BKM','igam','igam','bigamy');
INSERT INTO `m_spelling_dictionary` VALUES  (42188,'bigemina',' b|bi|ig|ge|em|mi|in|na|a','bige','BJMN','igem','emin','bigemina'),
 (42189,'bigeminal',' b|bi|ig|ge|em|mi|in|na|al|l','bige','BJMNL','igem','mina','bigeminal'),
 (42190,'bigeminal pulse',' b|bi|ig|ge|em|mi|in|na|al|l | p|pu|ul|ls|se|e','bige','BJMNLPLS','igem','puls','bigeminal'),
 (42191,'bigeminal pulses',' b|bi|ig|ge|em|mi|in|na|al|l | p|pu|ul|ls|se|es|s','bige','BJMNLPLSS','igem','ulse','bigeminal'),
 (42192,'bigeminum',' b|bi|ig|ge|em|mi|in|nu|um|m','bige','BJMNM','igem','minu','bigeminum'),
 (42193,'bigeminy',' b|bi|ig|ge|em|mi|in|ny|y','bige','BJMN','igem','emin','bigeminy'),
 (42194,'bigenic',' b|bi|ig|ge|en|ni|ic|c','bige','BJNK','igen','geni','bigenic'),
 (42195,'bigerminal',' b|bi|ig|ge|er|rm|mi|in|na|al|l','bige','BJRMNL','iger','mina','bigerminal'),
 (42196,'bigeye',' b|bi|ig|ge|ey|ye|e','bige','BJY','igey','igey','bigeye'),
 (42197,'bigeye cigarfish',' b|bi|ig|ge|ey|ye|e | c|ci|ig|ga|ar|rf|fi|is|sh|h','bige','BJYSKRFX','igey','rfis','bigeye cig'),
 (42198,'bigeye cigarfishes',' b|bi|ig|ge|ey|ye|e | c|ci|ig|ga|ar|rf|fi|is|sh|he|es|s','bige','BJYSKRFXS','igey','ishe','bigeye cig');
INSERT INTO `m_spelling_dictionary` VALUES  (42199,'bigeye jumprock',' b|bi|ig|ge|ey|ye|e | j|ju|um|mp|pr|ro|oc|ck|k','bige','BJYJMPRK','igey','proc','bigeye jum'),
 (42200,'bigeye jumprocks',' b|bi|ig|ge|ey|ye|e | j|ju|um|mp|pr|ro|oc|ck|ks|s','bige','BJYJMPRKS','igey','rock','bigeye jum'),
 (42201,'bigeye mojarra',' b|bi|ig|ge|ey|ye|e | m|mo|oj|ja|ar|rr|ra|a','bige','BJYMJR','igey','jarr','bigeye moj'),
 (42202,'bigeye mojarras',' b|bi|ig|ge|ey|ye|e | m|mo|oj|ja|ar|rr|ra|as|s','bige','BJYMJRS','igey','arra','bigeye moj'),
 (42203,'bigeye poacher',' b|bi|ig|ge|ey|ye|e | p|po|oa|ac|ch|he|er|r','bige','BJYPXR','igey','ache','bigeye poa'),
 (42204,'bigeye poachers',' b|bi|ig|ge|ey|ye|e | p|po|oa|ac|ch|he|er|rs|s','bige','BJYPXRS','igey','cher','bigeye poa'),
 (42205,'bigeye soldierfish',' b|bi|ig|ge|ey|ye|e | s|so|ol|ld|di|ie|er|rf|fi|is|sh|h','bige','BJYSLTRFX','igey','rfis','bigeye sol'),
 (42206,'bigeye soldierfishes',' b|bi|ig|ge|ey|ye|e | s|so|ol|ld|di|ie|er|rf|fi|is|sh|he|es|s','bige','BJYSLTRFXS','igey','ishe','bigeye sol'),
 (42207,'bigeye squaretail',' b|bi|ig|ge|ey|ye|e | s|sq|qu|ua|ar|re|et|ta|ai|il|l','bige','BJYSKRTL','igey','etai','bigeye squ');
INSERT INTO `m_spelling_dictionary` VALUES  (42208,'bigeye squaretails',' b|bi|ig|ge|ey|ye|e | s|sq|qu|ua|ar|re|et|ta|ai|il|ls|s','bige','BJYSKRTLS','igey','tail','bigeye squ'),
 (42209,'bigeye thresher',' b|bi|ig|ge|ey|ye|e | t|th|hr|re|es|sh|he|er|r','bige','BJY0RXR','igey','eshe','bigeye thr'),
 (42210,'bigeye threshers',' b|bi|ig|ge|ey|ye|e | t|th|hr|re|es|sh|he|er|rs|s','bige','BJY0RXRS','igey','sher','bigeye thr'),
 (42211,'bigeyes',' b|bi|ig|ge|ey|ye|es|s','bige','BJYS','igey','geye','bigeyes'),
 (42212,'bigger',' b|bi|ig|gg|ge|er|r','bigg','BKR','igge','igge','bigger'),
 (42213,'biggest',' b|bi|ig|gg|ge|es|st|t','bigg','BKST','igge','gges','biggest'),
 (42214,'Biggs',' B|Bi|ig|gg|gs|s','Bigg','BKS','iggs','Bigg','Biggs'),
 (42215,'Biggses',' B|Bi|ig|gg|gs|se|es|s','Bigg','BKSS','iggs','ggse','Biggses'),
 (42216,'bighead',' b|bi|ig|gh|he|ea|ad|d','bigh','BFT','ighe','ghea','bighead'),
 (42217,'bighead sea robin',' b|bi|ig|gh|he|ea|ad|d | s|se|ea|a | r|ro|ob|bi|in|n','bigh','BFTSRBN','ighe','robi','bighead se'),
 (42218,'bighead sea robins',' b|bi|ig|gh|he|ea|ad|d | s|se|ea|a | r|ro|ob|bi|in|ns|s','bigh','BFTSRBNS','ighe','obin','bighead se');
INSERT INTO `m_spelling_dictionary` VALUES  (42219,'bighead sea-robin',' b|bi|ig|gh|he|ea|ad|d | s|se|ea|a-|-r|ro|ob|bi|in|n','bigh','BFTSRBN','ighe','robi','bighead se'),
 (42220,'bighead sea-robins',' b|bi|ig|gh|he|ea|ad|d | s|se|ea|a-|-r|ro|ob|bi|in|ns|s','bigh','BFTSRBNS','ighe','obin','bighead se'),
 (42221,'bighead searobin',' b|bi|ig|gh|he|ea|ad|d | s|se|ea|ar|ro|ob|bi|in|n','bigh','BFTSRBN','ighe','robi','bighead se'),
 (42222,'bighead searobins',' b|bi|ig|gh|he|ea|ad|d | s|se|ea|ar|ro|ob|bi|in|ns|s','bigh','BFTSRBNS','ighe','obin','bighead se'),
 (42223,'bighearted',' b|bi|ig|gh|he|ea|ar|rt|te|ed|d','bigh','BFRTT','ighe','arte','bighearted'),
 (42224,'bighorn',' b|bi|ig|gh|ho|or|rn|n','bigh','BFRN','igho','ghor','bighorn'),
 (42225,'bighorn sheep',' b|bi|ig|gh|ho|or|rn|n | s|sh|he|ee|ep|p','bigh','BFRNXP','igho','shee','bighorn sh'),
 (42226,'bighorns',' b|bi|ig|gh|ho|or|rn|ns|s','bigh','BFRNS','igho','horn','bighorns'),
 (42227,'bight',' b|bi|ig|gh|ht|t','bigh','BFT','ight','bigh','bight'),
 (42228,'bights',' b|bi|ig|gh|ht|ts|s','bigh','BFTS','ight','ight','bights');
INSERT INTO `m_spelling_dictionary` VALUES  (42229,'biglumide',' b|bi|ig|gl|lu|um|mi|id|de|e','bigl','BKLMT','iglu','umid','biglumide'),
 (42230,'biglumides',' b|bi|ig|gl|lu|um|mi|id|de|es|s','bigl','BKLMTS','iglu','mide','biglumides'),
 (42231,'biglycan',' b|bi|ig|gl|ly|yc|ca|an|n','bigl','BKLKN','igly','lyca','biglycan'),
 (42232,'bigmouth buffalo',' b|bi|ig|gm|mo|ou|ut|th|h | b|bu|uf|ff|fa|al|lo|o','bigm','BKM0BFL','igmo','ffal','bigmouth b'),
 (42233,'bigmouth buffalos',' b|bi|ig|gm|mo|ou|ut|th|h | b|bu|uf|ff|fa|al|lo|os|s','bigm','BKM0BFLS','igmo','falo','bigmouth b'),
 (42234,'bigmouth chub',' b|bi|ig|gm|mo|ou|ut|th|h | c|ch|hu|ub|b','bigm','BKM0XB','igmo',' chu','bigmouth c'),
 (42235,'bigmouth sculpin',' b|bi|ig|gm|mo|ou|ut|th|h | s|sc|cu|ul|lp|pi|in|n','bigm','BKM0SKLPN','igmo','ulpi','bigmouth s'),
 (42236,'bigmouth sculpins',' b|bi|ig|gm|mo|ou|ut|th|h | s|sc|cu|ul|lp|pi|in|ns|s','bigm','BKM0SKLPNS','igmo','lpin','bigmouth s'),
 (42237,'bigmouth shiner',' b|bi|ig|gm|mo|ou|ut|th|h | s|sh|hi|in|ne|er|r','bigm','BKM0XNR','igmo','hine','bigmouth s'),
 (42238,'bigmouth shiners',' b|bi|ig|gm|mo|ou|ut|th|h | s|sh|hi|in|ne|er|rs|s','bigm','BKM0XNRS','igmo','iner','bigmouth s');
INSERT INTO `m_spelling_dictionary` VALUES  (42239,'bigmouth sleeper',' b|bi|ig|gm|mo|ou|ut|th|h | s|sl|le|ee|ep|pe|er|r','bigm','BKM0SLPR','igmo','eepe','bigmouth s'),
 (42240,'bigmouth sleepers',' b|bi|ig|gm|mo|ou|ut|th|h | s|sl|le|ee|ep|pe|er|rs|s','bigm','BKM0SLPRS','igmo','eper','bigmouth s'),
 (42241,'bigmouth sole',' b|bi|ig|gm|mo|ou|ut|th|h | s|so|ol|le|e','bigm','BKM0SL','igmo',' sol','bigmouth s'),
 (42242,'bigmouth soles',' b|bi|ig|gm|mo|ou|ut|th|h | s|so|ol|le|es|s','bigm','BKM0SLS','igmo','sole','bigmouth s'),
 (42243,'bigness',' b|bi|ig|gn|ne|es|ss|s','bign','BKNS','igne','gnes','bigness'),
 (42244,'Bignoniaceae',' B|Bi|ig|gn|no|on|ni|ia|ac|ce|ea|ae|e','Bign','BKNNS','igno','acea','Bignoniace'),
 (42245,'bignose shark',' b|bi|ig|gn|no|os|se|e | s|sh|ha|ar|rk|k','bign','BKNSXRK','igno','shar','bignose sh'),
 (42246,'bignose sharks',' b|bi|ig|gn|no|os|se|e | s|sh|ha|ar|rk|ks|s','bign','BKNSXRKS','igno','hark','bignose sh'),
 (42247,'bigonial',' b|bi|ig|go|on|ni|ia|al|l','bigo','BKNL','igon','onia','bigonial'),
 (42248,'bigot',' b|bi|ig|go|ot|t','bigo','BKT','igot','bigo','bigot');
INSERT INTO `m_spelling_dictionary` VALUES  (42249,'bigoted',' b|bi|ig|go|ot|te|ed|d','bigo','BKTT','igot','gote','bigoted'),
 (42250,'bigotries',' b|bi|ig|go|ot|tr|ri|ie|es|s','bigo','BKTRS','igot','trie','bigotries'),
 (42251,'bigotry',' b|bi|ig|go|ot|tr|ry|y','bigo','BKTR','igot','gotr','bigotry'),
 (42252,'bigots',' b|bi|ig|go|ot|ts|s','bigo','BKTS','igot','igot','bigots'),
 (42253,'bigram',' b|bi|ig|gr|ra|am|m','bigr','BKRM','igra','igra','bigram'),
 (42254,'bigrams',' b|bi|ig|gr|ra|am|ms|s','bigr','BKRMS','igra','gram','bigrams'),
 (42255,'bigscale goatfish',' b|bi|ig|gs|sc|ca|al|le|e | g|go|oa|at|tf|fi|is|sh|h','bigs','BKSKLKTFX','igsc','tfis','bigscale g'),
 (42256,'bigscale goatfishes',' b|bi|ig|gs|sc|ca|al|le|e | g|go|oa|at|tf|fi|is|sh|he|es|s','bigs','BKSKLKTFXS','igsc','ishe','bigscale g'),
 (42257,'bigscale logperch',' b|bi|ig|gs|sc|ca|al|le|e | l|lo|og|gp|pe|er|rc|ch|h','bigs','BKSKLLKPRX','igsc','perc','bigscale l'),
 (42258,'bigscale logperches',' b|bi|ig|gs|sc|ca|al|le|e | l|lo|og|gp|pe|er|rc|ch|he|es|s','bigs','BKSKLLKPRXS','igsc','rche','bigscale l'),
 (42259,'biguanide',' b|bi|ig|gu|ua|an|ni|id|de|e','bigu','BKNT','igua','anid','biguanide');
INSERT INTO `m_spelling_dictionary` VALUES  (42260,'biguanides',' b|bi|ig|gu|ua|an|ni|id|de|es|s','bigu','BKNTS','igua','nide','biguanides'),
 (42261,'Bigumal',' B|Bi|ig|gu|um|ma|al|l','Bigu','BKML','igum','guma','Bigumal'),
 (42262,'Bihar',' B|Bi|ih|ha|ar|r','Biha','BHR','ihar','Biha','Bihar'),
 (42263,'Bihari',' B|Bi|ih|ha|ar|ri|i','Biha','BHR','ihar','ihar','Bihari'),
 (42264,'Biharis',' B|Bi|ih|ha|ar|ri|is|s','Biha','BHRS','ihar','hari','Biharis'),
 (42265,'biinstitutional',' b|bi|ii|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','biin','BNSTTXNL','iins','iona','biinstitut'),
 (42266,'biionic',' b|bi|ii|io|on|ni|ic|c','biio','BNK','iion','ioni','biionic'),
 (42267,'biioquinol',' b|bi|ii|io|oq|qu|ui|in|no|ol|l','biio','BKNL','iioq','uino','biioquinol'),
 (42268,'bijochinol',' b|bi|ij|jo|oc|ch|hi|in|no|ol|l','bijo','BJXNL','ijoc','hino','bijochinol'),
 (42269,'bijou',' b|bi|ij|jo|ou|u','bijo','BJ','ijou','bijo','bijou'),
 (42270,'bijugular',' b|bi|ij|ju|ug|gu|ul|la|ar|r','biju','BJKLR','ijug','gula','bijugular'),
 (42271,'bikarfen',' b|bi|ik|ka|ar|rf|fe|en|n','bika','BKRFN','ikar','arfe','bikarfen');
INSERT INTO `m_spelling_dictionary` VALUES  (42272,'bikaverin',' b|bi|ik|ka|av|ve|er|ri|in|n','bika','BKFRN','ikav','veri','bikaverin'),
 (42273,'bike',' b|bi|ik|ke|e','bike','BK','ike','bike','bike'),
 (42274,'biked',' b|bi|ik|ke|ed|d','bike','BKT','iked','bike','biked'),
 (42275,'bikes',' b|bi|ik|ke|es|s','bike','BKS','ikes','bike','bikes'),
 (42276,'bikethoxal',' b|bi|ik|ke|et|th|ho|ox|xa|al|l','bike','BK0KSL','iket','hoxa','bikethoxal'),
 (42277,'biking',' b|bi|ik|ki|in|ng|g','biki','BKNK','ikin','ikin','biking'),
 (42278,'bikini',' b|bi|ik|ki|in|ni|i','biki','BKN','ikin','ikin','bikini'),
 (42279,'Bikini Atoll',' B|Bi|ik|ki|in|ni|i | A|At|to|ol|ll|l','Biki','BKNTL','ikin','Atol','Bikini Ato'),
 (42280,'bikinis',' b|bi|ik|ki|in|ni|is|s','biki','BKNS','ikin','kini','bikinis'),
 (42281,'bikunin',' b|bi|ik|ku|un|ni|in|n','biku','BKNN','ikun','kuni','bikunin'),
 (42282,'bilabial',' b|bi|il|la|ab|bi|ia|al|l','bila','BLBL','ilab','abia','bilabial'),
 (42283,'bilabials',' b|bi|il|la|ab|bi|ia|al|ls|s','bila','BLBLS','ilab','bial','bilabials'),
 (42284,'BILAG',' B|BI|IL|LA|AG|G','BILA','BLK','ILAG','BILA','BILAG');
INSERT INTO `m_spelling_dictionary` VALUES  (42285,'bilaminar',' b|bi|il|la|am|mi|in|na|ar|r','bila','BLMNR','ilam','mina','bilaminar'),
 (42286,'bilaminate',' b|bi|il|la|am|mi|in|na|at|te|e','bila','BLMNT','ilam','inat','bilaminate'),
 (42287,'Bilamista',' B|Bi|il|la|am|mi|is|st|ta|a','Bila','BLMST','ilam','mist','Bilamista'),
 (42288,'Bilamista grandiflora',' B|Bi|il|la|am|mi|is|st|ta|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Bila','BLMSTKRNTFLR','ilam','flor','Bilamista'),
 (42289,'Bilarcil',' B|Bi|il|la|ar|rc|ci|il|l','Bila','BLRSL','ilar','arci','Bilarcil'),
 (42290,'bilateral',' b|bi|il|la|at|te|er|ra|al|l','bila','BLTRL','ilat','tera','bilateral'),
 (42291,'bilateral cortical necroses',' b|bi|il|la|at|te|er|ra|al|l | c|co|or|rt|ti|ic|ca|al|l | n|ne|ec|cr|ro|os|se|es|s','bila','BLTRLKRTKLNKRSS','ilat','rose','bilateral'),
 (42292,'bilateral cortical necrosis',' b|bi|il|la|at|te|er|ra|al|l | c|co|or|rt|ti|ic|ca|al|l | n|ne|ec|cr|ro|os|si|is|s','bila','BLTRLKRTKLNKRSS','ilat','rosi','bilateral'),
 (42293,'bilateral diaphragmatic paralyses',' b|bi|il|la|at|te|er|ra|al|l | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','bila','BLTRLTFRKMTKPRLSS','ilat','lyse','bilateral');
INSERT INTO `m_spelling_dictionary` VALUES  (42294,'bilateral diaphragmatic paralysis',' b|bi|il|la|at|te|er|ra|al|l | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','bila','BLTRLTFRKMTKPRLSS','ilat','lysi','bilateral'),
 (42295,'bilateral paralyses',' b|bi|il|la|at|te|er|ra|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','bila','BLTRLPRLSS','ilat','lyse','bilateral'),
 (42296,'bilateral paralysis',' b|bi|il|la|at|te|er|ra|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','bila','BLTRLPRLSS','ilat','lysi','bilateral'),
 (42297,'bilateral paraspasm syndrome',' b|bi|il|la|at|te|er|ra|al|l | p|pa|ar|ra|as|sp|pa|as|sm|m | s|sy|yn|nd|dr|ro|om|me|e','bila','BLTRLPRSPSMSNTRM','ilat','drom','bilateral'),
 (42298,'bilateral sagittal osteotomies',' b|bi|il|la|at|te|er|ra|al|l | s|sa|ag|gi|it|tt|ta|al|l | o|os|st|te|eo|ot|to|om|mi|ie|es|s','bila','BLTRLSJTLSTTMS','ilat','omie','bilateral'),
 (42299,'bilateral sagittal osteotomy',' b|bi|il|la|at|te|er|ra|al|l | s|sa|ag|gi|it|tt|ta|al|l | o|os|st|te|eo|ot|to|om|my|y','bila','BLTRLSJTLSTTM','ilat','otom','bilateral'),
 (42300,'bilateral salpingo-oophorectomies',' b|bi|il|la|at|te|er|ra|al|l | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','bila','BLTRLSLPNKFRKTMS','ilat','omie','bilateral');
INSERT INTO `m_spelling_dictionary` VALUES  (42301,'bilateral salpingo-oophorectomy',' b|bi|il|la|at|te|er|ra|al|l | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','bila','BLTRLSLPNKFRKTM','ilat','ctom','bilateral'),
 (42302,'bilateral synchronous inferior petrosal sinus sampling',' b|bi|il|la|at|te|er|ra|al|l | s|sy|yn|nc|ch|hr|ro|on|no|ou|us|s | i|in|nf|fe|er|ri|io|or|r | p|pe|et|tr|ro|os|sa|al|l | s|si|in|nu|us|s | s|sa|am|mp|pl|li|in|ng|g','bila','BLTRLSNXRNSNFRRPTRSLSNSSM','ilat','plin','bilateral'),
 (42303,'bilateralisation',' b|bi|il|la|at|te|er|ra|al|li|is|sa|at|ti|io|on|n','bila','BLTRLSXN','ilat','atio','bilaterali'),
 (42304,'bilateralism',' b|bi|il|la|at|te|er|ra|al|li|is|sm|m','bila','BLTRLSM','ilat','alis','bilaterali'),
 (42305,'bilateralisms',' b|bi|il|la|at|te|er|ra|al|li|is|sm|ms|s','bila','BLTRLSMS','ilat','lism','bilaterali'),
 (42306,'bilaterality',' b|bi|il|la|at|te|er|ra|al|li|it|ty|y','bila','BLTRLT','ilat','alit','bilaterali'),
 (42307,'bilateralization',' b|bi|il|la|at|te|er|ra|al|li|iz|za|at|ti|io|on|n','bila','BLTRLSXN','ilat','atio','bilaterali'),
 (42308,'bilaterally',' b|bi|il|la|at|te|er|ra|al|ll|ly|y','bila','BLTRL','ilat','rall','bilaterall');
INSERT INTO `m_spelling_dictionary` VALUES  (42309,'Bilateria',' B|Bi|il|la|at|te|er|ri|ia|a','Bila','BLTR','ilat','teri','Bilateria'),
 (42310,'bilaterian',' b|bi|il|la|at|te|er|ri|ia|an|n','bila','BLTRN','ilat','eria','bilaterian'),
 (42311,'bilayer',' b|bi|il|la|ay|ye|er|r','bila','BLYR','ilay','laye','bilayer'),
 (42312,'bilayer fluidity',' b|bi|il|la|ay|ye|er|r | f|fl|lu|ui|id|di|it|ty|y','bila','BLYRFLTT','ilay','idit','bilayer fl'),
 (42313,'bilayer lipid membrane',' b|bi|il|la|ay|ye|er|r | l|li|ip|pi|id|d | m|me|em|mb|br|ra|an|ne|e','bila','BLYRLPTMMRN','ilay','bran','bilayer li'),
 (42314,'bilayer lipid membranes',' b|bi|il|la|ay|ye|er|r | l|li|ip|pi|id|d | m|me|em|mb|br|ra|an|ne|es|s','bila','BLYRLPTMMRNS','ilay','rane','bilayer li'),
 (42315,'bilayered',' b|bi|il|la|ay|ye|er|re|ed|d','bila','BLYRT','ilay','yere','bilayered'),
 (42316,'bilayers',' b|bi|il|la|ay|ye|er|rs|s','bila','BLYRS','ilay','ayer','bilayers'),
 (42317,'bilberries',' b|bi|il|lb|be|er|rr|ri|ie|es|s','bilb','BLBRS','ilbe','rrie','bilberries'),
 (42318,'bilberry',' b|bi|il|lb|be|er|rr|ry|y','bilb','BLBR','ilbe','berr','bilberry');
INSERT INTO `m_spelling_dictionary` VALUES  (42319,'bilbi',' b|bi|il|lb|bi|i','bilb','BLB','ilbi','bilb','bilbi'),
 (42320,'bilbies',' b|bi|il|lb|bi|ie|es|s','bilb','BLBS','ilbi','lbie','bilbies'),
 (42321,'bilbis',' b|bi|il|lb|bi|is|s','bilb','BLBS','ilbi','ilbi','bilbis'),
 (42322,'bilby',' b|bi|il|lb|by|y','bilb','BLB','ilby','bilb','bilby'),
 (42323,'Bilco Jelly',' B|Bi|il|lc|co|o | J|Je|el|ll|ly|y','Bilc','BLKJL','ilco','Jell','Bilco Jell'),
 (42324,'Bilderbeck\'s disease','','','',NULL,NULL,''),
 (42325,'Bilderbeck\'s diseases','','','',NULL,NULL,''),
 (42326,'bile',' b|bi|il|le|e','bile','BL','ile','bile','bile'),
 (42327,'bile acid',' b|bi|il|le|e | a|ac|ci|id|d','bile','BLST','ile',' aci','bile acid'),
 (42328,'bile acid sulfotransferase',' b|bi|il|le|e | a|ac|ci|id|d | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','bile','BLSTSLFTRNSFRS','ile','eras','bile acid'),
 (42329,'bile acid sulphotransferase',' b|bi|il|le|e | a|ac|ci|id|d | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','bile','BLSTSLFTRNSFRS','ile','eras','bile acid'),
 (42330,'bile acids',' b|bi|il|le|e | a|ac|ci|id|ds|s','bile','BLSTS','ile','acid','bile acids');
INSERT INTO `m_spelling_dictionary` VALUES  (42331,'bile alcohol',' b|bi|il|le|e | a|al|lc|co|oh|ho|ol|l','bile','BLLKHL','ile','coho','bile alcoh'),
 (42332,'bile alcohols',' b|bi|il|le|e | a|al|lc|co|oh|ho|ol|ls|s','bile','BLLKHLS','ile','ohol','bile alcoh'),
 (42333,'bile ascites',' b|bi|il|le|e | a|as|sc|ci|it|te|es|s','bile','BLSTS','ile','cite','bile ascit'),
 (42334,'bile canaliculi',' b|bi|il|le|e | c|ca|an|na|al|li|ic|cu|ul|li|i','bile','BLKNLKL','ile','icul','bile canal'),
 (42335,'bile canaliculus',' b|bi|il|le|e | c|ca|an|na|al|li|ic|cu|ul|lu|us|s','bile','BLKNLKLS','ile','culu','bile canal'),
 (42336,'bile duct',' b|bi|il|le|e | d|du|uc|ct|t','bile','BLTKT','ile',' duc','bile duct'),
 (42337,'bile duct adenoma',' b|bi|il|le|e | d|du|uc|ct|t | a|ad|de|en|no|om|ma|a','bile','BLTKTTNM','ile','enom','bile duct'),
 (42338,'bile duct adenomas',' b|bi|il|le|e | d|du|uc|ct|t | a|ad|de|en|no|om|ma|as|s','bile','BLTKTTNMS','ile','noma','bile duct'),
 (42339,'bile duct brushing',' b|bi|il|le|e | d|du|uc|ct|t | b|br|ru|us|sh|hi|in|ng|g','bile','BLTKTBRXNK','ile','shin','bile duct'),
 (42340,'bile duct brushings',' b|bi|il|le|e | d|du|uc|ct|t | b|br|ru|us|sh|hi|in|ng|gs|s','bile','BLTKTBRXNKS','ile','hing','bile duct');
INSERT INTO `m_spelling_dictionary` VALUES  (42341,'bile duct carcinoma',' b|bi|il|le|e | d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|a','bile','BLTKTKRSNM','ile','inom','bile duct'),
 (42342,'bile duct carcinomas',' b|bi|il|le|e | d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|as|s','bile','BLTKTKRSNMS','ile','noma','bile duct'),
 (42343,'bile duct carcinomata',' b|bi|il|le|e | d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','bile','BLTKTKRSNMT','ile','omat','bile duct'),
 (42344,'bile duct disease',' b|bi|il|le|e | d|du|uc|ct|t | d|di|is|se|ea|as|se|e','bile','BLTKTTSS','ile','seas','bile duct'),
 (42345,'bile duct diseases',' b|bi|il|le|e | d|du|uc|ct|t | d|di|is|se|ea|as|se|es|s','bile','BLTKTTSSS','ile','ease','bile duct'),
 (42346,'bile duct epithelial cell',' b|bi|il|le|e | d|du|uc|ct|t | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l','bile','BLTKTP0LLSL','ile',' cel','bile duct'),
 (42347,'bile duct epithelial cells',' b|bi|il|le|e | d|du|uc|ct|t | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','bile','BLTKTP0LLSLS','ile','cell','bile duct'),
 (42348,'bile duct neoplasm',' b|bi|il|le|e | d|du|uc|ct|t | n|ne|eo|op|pl|la|as|sm|m','bile','BLTKTNPLSM','ile','plas','bile duct');
INSERT INTO `m_spelling_dictionary` VALUES  (42349,'bile duct neoplasms',' b|bi|il|le|e | d|du|uc|ct|t | n|ne|eo|op|pl|la|as|sm|ms|s','bile','BLTKTNPLSMS','ile','lasm','bile duct'),
 (42350,'bile duct obstruction',' b|bi|il|le|e | d|du|uc|ct|t | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','bile','BLTKTBSTRKXN','ile','ctio','bile duct'),
 (42351,'bile duct obstructions',' b|bi|il|le|e | d|du|uc|ct|t | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','bile','BLTKTBSTRKXNS','ile','tion','bile duct'),
 (42352,'bile ducts',' b|bi|il|le|e | d|du|uc|ct|ts|s','bile','BLTKTS','ile','duct','bile ducts'),
 (42353,'bile peritonitides',' b|bi|il|le|e | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','bile','BLPRTNTTS','ile','tide','bile perit'),
 (42354,'bile peritonitis',' b|bi|il|le|e | p|pe|er|ri|it|to|on|ni|it|ti|is|s','bile','BLPRTNTS','ile','niti','bile perit'),
 (42355,'bile pigment',' b|bi|il|le|e | p|pi|ig|gm|me|en|nt|t','bile','BLPKMNT','ile','gmen','bile pigme'),
 (42356,'bile pigments',' b|bi|il|le|e | p|pi|ig|gm|me|en|nt|ts|s','bile','BLPKMNTS','ile','ment','bile pigme'),
 (42357,'bile reflux',' b|bi|il|le|e | r|re|ef|fl|lu|ux|x','bile','BLRFLKS','ile','eflu','bile reflu');
INSERT INTO `m_spelling_dictionary` VALUES  (42358,'bile salt',' b|bi|il|le|e | s|sa|al|lt|t','bile','BLSLT','ile',' sal','bile salt'),
 (42359,'bile salt sulfotransferase',' b|bi|il|le|e | s|sa|al|lt|t | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','bile','BLSLTSLFTRNSFRS','ile','eras','bile salt'),
 (42360,'bile salt sulphotransferase',' b|bi|il|le|e | s|sa|al|lt|t | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','bile','BLSLTSLFTRNSFRS','ile','eras','bile salt'),
 (42361,'bile salts',' b|bi|il|le|e | s|sa|al|lt|ts|s','bile','BLSLTS','ile','salt','bile salts'),
 (42362,'bile secretion',' b|bi|il|le|e | s|se|ec|cr|re|et|ti|io|on|n','bile','BLSKRXN','ile','etio','bile secre'),
 (42363,'bile solubility test',' b|bi|il|le|e | s|so|ol|lu|ub|bi|il|li|it|ty|y | t|te|es|st|t','bile','BLSLBLTTST','ile',' tes','bile solub'),
 (42364,'bile solubility tests',' b|bi|il|le|e | s|so|ol|lu|ub|bi|il|li|it|ty|y | t|te|es|st|ts|s','bile','BLSLBLTTSTS','ile','test','bile solub'),
 (42365,'bile stases',' b|bi|il|le|e | s|st|ta|as|se|es|s','bile','BLSTSS','ile','tase','bile stase'),
 (42366,'bile stasis',' b|bi|il|le|e | s|st|ta|as|si|is|s','bile','BLSTSS','ile','tasi','bile stasi');
INSERT INTO `m_spelling_dictionary` VALUES  (42367,'bile-duct',' b|bi|il|le|e-|-d|du|uc|ct|t','bile','BLTKT','ile-','-duc','bile-duct'),
 (42368,'bile-ducts',' b|bi|il|le|e-|-d|du|uc|ct|ts|s','bile','BLTKTS','ile-','duct','bile-ducts'),
 (42369,'bile-salt sulfotransferase',' b|bi|il|le|e-|-s|sa|al|lt|t | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','bile','BLSLTSLFTRNSFRS','ile-','eras','bile-salt'),
 (42370,'bile-salt sulphotransferase',' b|bi|il|le|e-|-s|sa|al|lt|t | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','bile','BLSLTSLFTRNSFRS','ile-','eras','bile-salt'),
 (42371,'bileaflet',' b|bi|il|le|ea|af|fl|le|et|t','bile','BLFLT','ilea','afle','bileaflet'),
 (42372,'bileaflet aortic valve replacement',' b|bi|il|le|ea|af|fl|le|et|t | a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','bile','BLFLTRTKFLFRPLSMNT','ilea','emen','bileaflet'),
 (42373,'bileaflet aortic valve replacements',' b|bi|il|le|ea|af|fl|le|et|t | a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','bile','BLFLTRTKFLFRPLSMNTS','ilea','ment','bileaflet'),
 (42374,'bileaflet atrioventricular valve replacement',' b|bi|il|le|ea|af|fl|le|et|t | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','bile','BLFLTTRFNTRKLRFLFRPLSMNT','ilea','emen','bileaflet');
INSERT INTO `m_spelling_dictionary` VALUES  (42375,'bileaflet atrioventricular valve replacements',' b|bi|il|le|ea|af|fl|le|et|t | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','bile','BLFLTTRFNTRKLRFLFRPLSMNTS','ilea','ment','bileaflet'),
 (42376,'bileaflet mitral valve replacement',' b|bi|il|le|ea|af|fl|le|et|t | m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','bile','BLFLTMTRLFLFRPLSMNT','ilea','emen','bileaflet'),
 (42377,'bileaflet mitral valve replacements',' b|bi|il|le|ea|af|fl|le|et|t | m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','bile','BLFLTMTRLFLFRPLSMNTS','ilea','ment','bileaflet'),
 (42378,'bileaflet pulmonary valve replacement',' b|bi|il|le|ea|af|fl|le|et|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','bile','BLFLTPLMNRFLFRPLSMNT','ilea','emen','bileaflet'),
 (42379,'bileaflet pulmonary valve replacements',' b|bi|il|le|ea|af|fl|le|et|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','bile','BLFLTPLMNRFLFRPLSMNTS','ilea','ment','bileaflet'),
 (42380,'bileaflet tricuspid valve replacement',' b|bi|il|le|ea|af|fl|le|et|t | t|tr|ri|ic|cu|us|sp|pi|id|d | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','bile','BLFLTTRKSPTFLFRPLSMNT','ilea','emen','bileaflet');
INSERT INTO `m_spelling_dictionary` VALUES  (42381,'bileaflet tricuspid valve replacements',' b|bi|il|le|ea|af|fl|le|et|t | t|tr|ri|ic|cu|us|sp|pi|id|d | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','bile','BLFLTTRKSPTFLFRPLSMNTS','ilea','ment','bileaflet'),
 (42382,'bileaflet truncal valve replacement',' b|bi|il|le|ea|af|fl|le|et|t | t|tr|ru|un|nc|ca|al|l | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','bile','BLFLTTRNKLFLFRPLSMNT','ilea','emen','bileaflet'),
 (42383,'bileaflet truncal valve replacements',' b|bi|il|le|ea|af|fl|le|et|t | t|tr|ru|un|nc|ca|al|l | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','bile','BLFLTTRNKLFLFRPLSMNTS','ilea','ment','bileaflet'),
 (42384,'bileaflets',' b|bi|il|le|ea|af|fl|le|et|ts|s','bile','BLFLTS','ilea','flet','bileaflets'),
 (42385,'bileduct',' b|bi|il|le|ed|du|uc|ct|t','bile','BLTKT','iled','educ','bileduct'),
 (42386,'bileducts',' b|bi|il|le|ed|du|uc|ct|ts|s','bile','BLTKTS','iled','duct','bileducts'),
 (42387,'biles',' b|bi|il|le|es|s','bile','BLS','iles','bile','biles'),
 (42388,'bilevel',' b|bi|il|le|ev|ve|el|l','bile','BLFL','ilev','leve','bilevel');
INSERT INTO `m_spelling_dictionary` VALUES  (42389,'bilevel positive airway pressure',' b|bi|il|le|ev|ve|el|l | p|po|os|si|it|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | p|pr|re|es|ss|su|ur|re|e','bile','BLFLPSTFRWPRSR','ilev','ssur','bilevel po'),
 (42390,'Bilevon M',' B|Bi|il|le|ev|vo|on|n | M|M','Bile','BLFNM','ilev','von','Bilevon M'),
 (42391,'Bilevon R',' B|Bi|il|le|ev|vo|on|n | R|R','Bile','BLFNR','ilev','von','Bilevon R'),
 (42392,'bilge',' b|bi|il|lg|ge|e','bilg','BLJ','ilge','bilg','bilge'),
 (42393,'bilge water',' b|bi|il|lg|ge|e | w|wa|at|te|er|r','bilg','BLJWTR','ilge','wate','bilge wate'),
 (42394,'bilge-water',' b|bi|il|lg|ge|e-|-w|wa|at|te|er|r','bilg','BLJWTR','ilge','wate','bilge-wate'),
 (42395,'bilges',' b|bi|il|lg|ge|es|s','bilg','BLJS','ilge','ilge','bilges'),
 (42396,'bilharcid',' b|bi|il|lh|ha|ar|rc|ci|id|d','bilh','BLHRST','ilha','arci','bilharcid'),
 (42397,'bilharzia',' b|bi|il|lh|ha|ar|rz|zi|ia|a','bilh','BLHRS','ilha','arzi','bilharzia'),
 (42398,'bilharzial',' b|bi|il|lh|ha|ar|rz|zi|ia|al|l','bilh','BLHRSL','ilha','rzia','bilharzial'),
 (42399,'bilharzial pigment deposition',' b|bi|il|lh|ha|ar|rz|zi|ia|al|l | p|pi|ig|gm|me|en|nt|t | d|de|ep|po|os|si|it|ti|io|on|n','bilh','BLHRSLPKMNTTPSXN','ilha','itio','bilharzial');
INSERT INTO `m_spelling_dictionary` VALUES  (42400,'bilharzial pigment depositions',' b|bi|il|lh|ha|ar|rz|zi|ia|al|l | p|pi|ig|gm|me|en|nt|t | d|de|ep|po|os|si|it|ti|io|on|ns|s','bilh','BLHRSLPKMNTTPSXNS','ilha','tion','bilharzial'),
 (42401,'bilharziases',' b|bi|il|lh|ha|ar|rz|zi|ia|as|se|es|s','bilh','BLHRSSS','ilha','iase','bilharzias'),
 (42402,'bilharziasis',' b|bi|il|lh|ha|ar|rz|zi|ia|as|si|is|s','bilh','BLHRSSS','ilha','iasi','bilharzias'),
 (42403,'Bilharziella',' B|Bi|il|lh|ha|ar|rz|zi|ie|el|ll|la|a','Bilh','BLHRSL','ilha','iell','Bilharziel'),
 (42404,'Bilharziella polonica',' B|Bi|il|lh|ha|ar|rz|zi|ie|el|ll|la|a | p|po|ol|lo|on|ni|ic|ca|a','Bilh','BLHRSLPLNK','ilha','onic','Bilharziel'),
 (42405,'bilharzioses',' b|bi|il|lh|ha|ar|rz|zi|io|os|se|es|s','bilh','BLHRSSS','ilha','iose','bilharzios'),
 (42406,'bilharziosis',' b|bi|il|lh|ha|ar|rz|zi|io|os|si|is|s','bilh','BLHRSSS','ilha','iosi','bilharzios'),
 (42407,'bili-protein',' b|bi|il|li|i-|-p|pr|ro|ot|te|ei|in|n','bili','BLPRTN','ili-','otei','bili-prote'),
 (42408,'bili-proteins',' b|bi|il|li|i-|-p|pr|ro|ot|te|ei|in|ns|s','bili','BLPRTNS','ili-','tein','bili-prote');
INSERT INTO `m_spelling_dictionary` VALUES  (42409,'biliary',' b|bi|il|li|ia|ar|ry|y','bili','BLR','ilia','liar','biliary'),
 (42410,'biliary apparatus',' b|bi|il|li|ia|ar|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|s','bili','BLRPRTS','ilia','ratu','biliary ap'),
 (42411,'biliary apparatuses',' b|bi|il|li|ia|ar|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','bili','BLRPRTSS','ilia','tuse','biliary ap'),
 (42412,'biliary atresia',' b|bi|il|li|ia|ar|ry|y | a|at|tr|re|es|si|ia|a','bili','BLRTRX','ilia','resi','biliary at'),
 (42413,'biliary calculi',' b|bi|il|li|ia|ar|ry|y | c|ca|al|lc|cu|ul|li|i','bili','BLRKLKL','ilia','lcul','biliary ca'),
 (42414,'biliary calculus',' b|bi|il|li|ia|ar|ry|y | c|ca|al|lc|cu|ul|lu|us|s','bili','BLRKLKLS','ilia','culu','biliary ca'),
 (42415,'biliary cirrhoses',' b|bi|il|li|ia|ar|ry|y | c|ci|ir|rr|rh|ho|os|se|es|s','bili','BLRSRHSS','ilia','hose','biliary ci'),
 (42416,'biliary cirrhosis',' b|bi|il|li|ia|ar|ry|y | c|ci|ir|rr|rh|ho|os|si|is|s','bili','BLRSRHSS','ilia','hosi','biliary ci'),
 (42417,'biliary colic',' b|bi|il|li|ia|ar|ry|y | c|co|ol|li|ic|c','bili','BLRKLK','ilia','coli','biliary co');
INSERT INTO `m_spelling_dictionary` VALUES  (42418,'biliary digestive bypass',' b|bi|il|li|ia|ar|ry|y | d|di|ig|ge|es|st|ti|iv|ve|e | b|by|yp|pa|as|ss|s','bili','BLRTJSTFBPS','ilia','ypas','biliary di'),
 (42419,'biliary digestive bypasses',' b|bi|il|li|ia|ar|ry|y | d|di|ig|ge|es|st|ti|iv|ve|e | b|by|yp|pa|as|ss|se|es|s','bili','BLRTJSTFBPSS','ilia','asse','biliary di'),
 (42420,'biliary duct',' b|bi|il|li|ia|ar|ry|y | d|du|uc|ct|t','bili','BLRTKT','ilia',' duc','biliary du'),
 (42421,'biliary ducts',' b|bi|il|li|ia|ar|ry|y | d|du|uc|ct|ts|s','bili','BLRTKTS','ilia','duct','biliary du'),
 (42422,'biliary dyskinesia',' b|bi|il|li|ia|ar|ry|y | d|dy|ys|sk|ki|in|ne|es|si|ia|a','bili','BLRTSKNX','ilia','nesi','biliary dy'),
 (42423,'biliary dyssynergia',' b|bi|il|li|ia|ar|ry|y | d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a','bili','BLRTSNRJ','ilia','ergi','biliary dy'),
 (42424,'biliary encephalopathy',' b|bi|il|li|ia|ar|ry|y | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','bili','BLRNSFLP0','ilia','path','biliary en'),
 (42425,'biliary fistula',' b|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|a','bili','BLRFSTL','ilia','stul','biliary fi');
INSERT INTO `m_spelling_dictionary` VALUES  (42426,'biliary fistulae',' b|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|ae|e','bili','BLRFSTL','ilia','tula','biliary fi'),
 (42427,'biliary fistulas',' b|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|as|s','bili','BLRFSTLS','ilia','tula','biliary fi'),
 (42428,'biliary glycoprotein A',' b|bi|il|li|ia|ar|ry|y | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n | A|A','bili','BLRKLKPRTN','ilia','ein','biliary gl'),
 (42429,'biliary peritonitides',' b|bi|il|li|ia|ar|ry|y | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','bili','BLRPRTNTTS','ilia','tide','biliary pe'),
 (42430,'biliary peritonitis',' b|bi|il|li|ia|ar|ry|y | p|pe|er|ri|it|to|on|ni|it|ti|is|s','bili','BLRPRTNTS','ilia','niti','biliary pe'),
 (42431,'biliary plexus',' b|bi|il|li|ia|ar|ry|y | p|pl|le|ex|xu|us|s','bili','BLRPLKSS','ilia','lexu','biliary pl'),
 (42432,'biliary plexuses',' b|bi|il|li|ia|ar|ry|y | p|pl|le|ex|xu|us|se|es|s','bili','BLRPLKSSS','ilia','xuse','biliary pl'),
 (42433,'biliary stases',' b|bi|il|li|ia|ar|ry|y | s|st|ta|as|se|es|s','bili','BLRSTSS','ilia','tase','biliary st'),
 (42434,'biliary stasis',' b|bi|il|li|ia|ar|ry|y | s|st|ta|as|si|is|s','bili','BLRSTSS','ilia','tasi','biliary st');
INSERT INTO `m_spelling_dictionary` VALUES  (42435,'biliary surgeries',' b|bi|il|li|ia|ar|ry|y | s|su|ur|rg|ge|er|ri|ie|es|s','bili','BLRSRJRS','ilia','erie','biliary su'),
 (42436,'biliary surgery',' b|bi|il|li|ia|ar|ry|y | s|su|ur|rg|ge|er|ry|y','bili','BLRSRJR','ilia','rger','biliary su'),
 (42437,'biliary system',' b|bi|il|li|ia|ar|ry|y | s|sy|ys|st|te|em|m','bili','BLRSSTM','ilia','yste','biliary sy'),
 (42438,'biliary systems',' b|bi|il|li|ia|ar|ry|y | s|sy|ys|st|te|em|ms|s','bili','BLRSSTMS','ilia','stem','biliary sy'),
 (42439,'biliary tract',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t','bili','BLRTRKT','ilia','trac','biliary tr'),
 (42440,'biliary tract disease',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | d|di|is|se|ea|as|se|e','bili','BLRTRKTTSS','ilia','seas','biliary tr'),
 (42441,'biliary tract diseases',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | d|di|is|se|ea|as|se|es|s','bili','BLRTRKTTSSS','ilia','ease','biliary tr'),
 (42442,'biliary tract hemorrhage',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | h|he|em|mo|or|rr|rh|ha|ag|ge|e','bili','BLRTRKTHMRHJ','ilia','rhag','biliary tr'),
 (42443,'biliary tract hemorrhages',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','bili','BLRTRKTHMRHJS','ilia','hage','biliary tr');
INSERT INTO `m_spelling_dictionary` VALUES  (42444,'biliary tract neoplasm',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | n|ne|eo|op|pl|la|as|sm|m','bili','BLRTRKTNPLSM','ilia','plas','biliary tr'),
 (42445,'biliary tract neoplasms',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | n|ne|eo|op|pl|la|as|sm|ms|s','bili','BLRTRKTNPLSMS','ilia','lasm','biliary tr'),
 (42446,'biliary tract surgeries',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | s|su|ur|rg|ge|er|ri|ie|es|s','bili','BLRTRKTSRJRS','ilia','erie','biliary tr'),
 (42447,'biliary tract surgery',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|t | s|su|ur|rg|ge|er|ry|y','bili','BLRTRKTSRJR','ilia','rger','biliary tr'),
 (42448,'biliary tracts',' b|bi|il|li|ia|ar|ry|y | t|tr|ra|ac|ct|ts|s','bili','BLRTRKTS','ilia','ract','biliary tr'),
 (42449,'bilidigestive',' b|bi|il|li|id|di|ig|ge|es|st|ti|iv|ve|e','bili','BLTJSTF','ilid','stiv','bilidigest'),
 (42450,'Bilidren',' B|Bi|il|li|id|dr|re|en|n','Bili','BLTRN','ilid','idre','Bilidren'),
 (42451,'biliferous',' b|bi|il|li|if|fe|er|ro|ou|us|s','bili','BLFRS','ilif','erou','biliferous'),
 (42452,'biliferous duct',' b|bi|il|li|if|fe|er|ro|ou|us|s | d|du|uc|ct|t','bili','BLFRSTKT','ilif',' duc','biliferous');
INSERT INTO `m_spelling_dictionary` VALUES  (42453,'biliferous ducts',' b|bi|il|li|if|fe|er|ro|ou|us|s | d|du|uc|ct|ts|s','bili','BLFRSTKTS','ilif','duct','biliferous'),
 (42454,'bilification',' b|bi|il|li|if|fi|ic|ca|at|ti|io|on|n','bili','BLFKXN','ilif','atio','bilificati'),
 (42455,'biligenetic',' b|bi|il|li|ig|ge|en|ne|et|ti|ic|c','bili','BLJNTK','ilig','neti','biligeneti'),
 (42456,'biligenic',' b|bi|il|li|ig|ge|en|ni|ic|c','bili','BLJNK','ilig','geni','biligenic'),
 (42457,'bilignost',' b|bi|il|li|ig|gn|no|os|st|t','bili','BLKNST','ilig','gnos','bilignost'),
 (42458,'Biligrafine',' B|Bi|il|li|ig|gr|ra|af|fi|in|ne|e','Bili','BLKRFN','ilig','afin','Biligrafin'),
 (42459,'Biligram',' B|Bi|il|li|ig|gr|ra|am|m','Bili','BLKRM','ilig','igra','Biligram'),
 (42460,'biligulate',' b|bi|il|li|ig|gu|ul|la|at|te|e','bili','BLKLT','ilig','ulat','biligulate'),
 (42461,'bilimin',' b|bi|il|li|im|mi|in|n','bili','BLMN','ilim','limi','bilimin'),
 (42462,'bilimiro',' b|bi|il|li|im|mi|ir|ro|o','bili','BLMR','ilim','imir','bilimiro'),
 (42463,'bilin',' b|bi|il|li|in|n','bili','BLN','ilin','bili','bilin');
INSERT INTO `m_spelling_dictionary` VALUES  (42464,'bilineal',' b|bi|il|li|in|ne|ea|al|l','bili','BLNL','ilin','inea','bilineal'),
 (42465,'bilinear',' b|bi|il|li|in|ne|ea|ar|r','bili','BLNR','ilin','inea','bilinear'),
 (42466,'bilinearity',' b|bi|il|li|in|ne|ea|ar|ri|it|ty|y','bili','BLNRT','ilin','arit','bilinearit'),
 (42467,'bilingual',' b|bi|il|li|in|ng|gu|ua|al|l','bili','BLNKL','ilin','ngua','bilingual'),
 (42468,'bilingualism',' b|bi|il|li|in|ng|gu|ua|al|li|is|sm|m','bili','BLNKLSM','ilin','alis','bilinguali'),
 (42469,'bilinguals',' b|bi|il|li|in|ng|gu|ua|al|ls|s','bili','BLNKLS','ilin','gual','bilinguals'),
 (42470,'bilins',' b|bi|il|li|in|ns|s','bili','BLNS','ilin','ilin','bilins'),
 (42471,'bilio pancreatic bypass',' b|bi|il|li|io|o | p|pa|an|nc|cr|re|ea|at|ti|ic|c | b|by|yp|pa|as|ss|s','bili','BLPNKRTKBPS','ilio','ypas','bilio panc'),
 (42472,'bilio pancreatic bypasses',' b|bi|il|li|io|o | p|pa|an|nc|cr|re|ea|at|ti|ic|c | b|by|yp|pa|as|ss|se|es|s','bili','BLPNKRTKBPSS','ilio','asse','bilio panc'),
 (42473,'bilio-bronchial',' b|bi|il|li|io|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','bili','BLBRNXL','ilio','chia','bilio-bron');
INSERT INTO `m_spelling_dictionary` VALUES  (42474,'bilio-digestive',' b|bi|il|li|io|o-|-d|di|ig|ge|es|st|ti|iv|ve|e','bili','BLTJSTF','ilio','stiv','bilio-dige'),
 (42475,'bilio-enteric',' b|bi|il|li|io|o-|-e|en|nt|te|er|ri|ic|c','bili','BLNTRK','ilio','teri','bilio-ente'),
 (42476,'bilio-intestinal',' b|bi|il|li|io|o-|-i|in|nt|te|es|st|ti|in|na|al|l','bili','BLNTSTNL','ilio','tina','bilio-inte'),
 (42477,'bilio-pancreatic',' b|bi|il|li|io|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','bili','BLPNKRTK','ilio','eati','bilio-panc'),
 (42478,'bilio-pleuro-bronchial',' b|bi|il|li|io|o-|-p|pl|le|eu|ur|ro|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','bili','BLPLRBRNXL','ilio','chia','bilio-pleu'),
 (42479,'bilio-pleuro-bronchial fistula',' b|bi|il|li|io|o-|-p|pl|le|eu|ur|ro|o-|-b|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|a','bili','BLPLRBRNXLFSTL','ilio','stul','bilio-pleu'),
 (42480,'bilio-pleuro-bronchial fistulae',' b|bi|il|li|io|o-|-p|pl|le|eu|ur|ro|o-|-b|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','bili','BLPLRBRNXLFSTL','ilio','tula','bilio-pleu'),
 (42481,'bilio-pleuro-bronchial fistulas',' b|bi|il|li|io|o-|-p|pl|le|eu|ur|ro|o-|-b|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|as|s','bili','BLPLRBRNXLFSTLS','ilio','tula','bilio-pleu');
INSERT INTO `m_spelling_dictionary` VALUES  (42482,'biliobronchial',' b|bi|il|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l','bili','BLBRNXL','ilio','chia','biliobronc'),
 (42483,'biliobronchial fistula',' b|bi|il|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|a','bili','BLBRNXLFSTL','ilio','stul','biliobronc'),
 (42484,'biliobronchial fistulae',' b|bi|il|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','bili','BLBRNXLFSTL','ilio','tula','biliobronc'),
 (42485,'biliobronchial fistulas',' b|bi|il|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|as|s','bili','BLBRNXLFSTLS','ilio','tula','biliobronc'),
 (42486,'biliodigestive',' b|bi|il|li|io|od|di|ig|ge|es|st|ti|iv|ve|e','bili','BLTJSTF','ilio','stiv','biliodiges'),
 (42487,'bilioenteric',' b|bi|il|li|io|oe|en|nt|te|er|ri|ic|c','bili','BLNTRK','ilio','teri','bilioenter'),
 (42488,'biliognost',' b|bi|il|li|io|og|gn|no|os|st|t','bili','BLKNST','ilio','gnos','biliognost'),
 (42489,'biliopancreatic',' b|bi|il|li|io|op|pa|an|nc|cr|re|ea|at|ti|ic|c','bili','BLPNKRTK','ilio','eati','biliopancr'),
 (42490,'biliopancreatic diversion',' b|bi|il|li|io|op|pa|an|nc|cr|re|ea|at|ti|ic|c | d|di|iv|ve|er|rs|si|io|on|n','bili','BLPNKRTKTFRXN','ilio','rsio','biliopancr');
INSERT INTO `m_spelling_dictionary` VALUES  (42491,'biliopancreatic diversions',' b|bi|il|li|io|op|pa|an|nc|cr|re|ea|at|ti|ic|c | d|di|iv|ve|er|rs|si|io|on|ns|s','bili','BLPNKRTKTFRXNS','ilio','sion','biliopancr'),
 (42492,'biliopleurobronchial',' b|bi|il|li|io|op|pl|le|eu|ur|ro|ob|br|ro|on|nc|ch|hi|ia|al|l','bili','BLPLRBRNXL','ilio','chia','biliopleur'),
 (42493,'biliopleurobronchial fistula',' b|bi|il|li|io|op|pl|le|eu|ur|ro|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|a','bili','BLPLRBRNXLFSTL','ilio','stul','biliopleur'),
 (42494,'biliopleurobronchial fistulae',' b|bi|il|li|io|op|pl|le|eu|ur|ro|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','bili','BLPLRBRNXLFSTL','ilio','tula','biliopleur'),
 (42495,'biliopleurobronchial fistulas',' b|bi|il|li|io|op|pl|le|eu|ur|ro|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|as|s','bili','BLPLRBRNXLFSTLS','ilio','tula','biliopleur'),
 (42496,'bilious',' b|bi|il|li|io|ou|us|s','bili','BLS','ilio','liou','bilious'),
 (42497,'bilious pneumonia',' b|bi|il|li|io|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','bili','BLSPNMN','ilio','moni','bilious pn'),
 (42498,'bilious remittent malaria',' b|bi|il|li|io|ou|us|s | r|re|em|mi|it|tt|te|en|nt|t | m|ma|al|la|ar|ri|ia|a','bili','BLSRMTNTMLR','ilio','lari','bilious re');
INSERT INTO `m_spelling_dictionary` VALUES  (42499,'bilious vomit',' b|bi|il|li|io|ou|us|s | v|vo|om|mi|it|t','bili','BLSFMT','ilio','vomi','bilious vo'),
 (42500,'biliousness',' b|bi|il|li|io|ou|us|sn|ne|es|ss|s','bili','BLSNS','ilio','snes','biliousnes'),
 (42501,'Bilipolinum',' B|Bi|il|li|ip|po|ol|li|in|nu|um|m','Bili','BLPLNM','ilip','linu','Bilipolinu'),
 (42502,'biliprotein',' b|bi|il|li|ip|pr|ro|ot|te|ei|in|n','bili','BLPRTN','ilip','otei','biliprotei'),
 (42503,'biliproteins',' b|bi|il|li|ip|pr|ro|ot|te|ei|in|ns|s','bili','BLPRTNS','ilip','tein','biliprotei'),
 (42504,'biliptysis',' b|bi|il|li|ip|pt|ty|ys|si|is|s','bili','BLPTSS','ilip','tysi','biliptysis'),
 (42505,'bilirubin',' b|bi|il|li|ir|ru|ub|bi|in|n','bili','BLRBN','ilir','rubi','bilirubin'),
 (42506,'bilirubin diazo colorimetries',' b|bi|il|li|ir|ru|ub|bi|in|n | d|di|ia|az|zo|o | c|co|ol|lo|or|ri|im|me|et|tr|ri|ie|es|s','bili','BLRBNTSKLRMTRS','ilir','trie','bilirubin'),
 (42507,'bilirubin diazo colorimetry',' b|bi|il|li|ir|ru|ub|bi|in|n | d|di|ia|az|zo|o | c|co|ol|lo|or|ri|im|me|et|tr|ry|y','bili','BLRBNTSKLRMTR','ilir','metr','bilirubin'),
 (42508,'bilirubin dimethyl diester',' b|bi|il|li|ir|ru|ub|bi|in|n | d|di|im|me|et|th|hy|yl|l | d|di|ie|es|st|te|er|r','bili','BLRBNTM0LTSTR','ilir','este','bilirubin');
INSERT INTO `m_spelling_dictionary` VALUES  (42509,'bilirubin ditaurate',' b|bi|il|li|ir|ru|ub|bi|in|n | d|di|it|ta|au|ur|ra|at|te|e','bili','BLRBNTTRT','ilir','urat','bilirubin'),
 (42510,'bilirubin encephalopathy',' b|bi|il|li|ir|ru|ub|bi|in|n | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','bili','BLRBNNSFLP0','ilir','path','bilirubin'),
 (42511,'bilirubin oxidase',' b|bi|il|li|ir|ru|ub|bi|in|n | o|ox|xi|id|da|as|se|e','bili','BLRBNKSTS','ilir','idas','bilirubin'),
 (42512,'bilirubin test',' b|bi|il|li|ir|ru|ub|bi|in|n | t|te|es|st|t','bili','BLRBNTST','ilir',' tes','bilirubin'),
 (42513,'bilirubin tests',' b|bi|il|li|ir|ru|ub|bi|in|n | t|te|es|st|ts|s','bili','BLRBNTSTS','ilir','test','bilirubin'),
 (42514,'bilirubin UDP-glucuronyltransferase',' b|bi|il|li|ir|ru|ub|bi|in|n | U|UD|DP|P-|-g|gl|lu|uc|cu|ur|ro|on|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','bili','BLRBNTPKLKRNLTRNSFRS','ilir','eras','bilirubin'),
 (42515,'bilirubinaemia',' b|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|a','bili','BLRBNM','ilir','aemi','bilirubina'),
 (42516,'bilirubinaemias',' b|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|as|s','bili','BLRBNMS','ilir','emia','bilirubina');
INSERT INTO `m_spelling_dictionary` VALUES  (42517,'bilirubinate',' b|bi|il|li|ir|ru|ub|bi|in|na|at|te|e','bili','BLRBNT','ilir','inat','bilirubina'),
 (42518,'bilirubinates',' b|bi|il|li|ir|ru|ub|bi|in|na|at|te|es|s','bili','BLRBNTS','ilir','nate','bilirubina'),
 (42519,'bilirubinemia',' b|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','bili','BLRBNM','ilir','nemi','bilirubine'),
 (42520,'bilirubinemias',' b|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|as|s','bili','BLRBNMS','ilir','emia','bilirubine'),
 (42521,'bilirubinic',' b|bi|il|li|ir|ru|ub|bi|in|ni|ic|c','bili','BLRBNK','ilir','bini','bilirubini'),
 (42522,'bilirubinometer',' b|bi|il|li|ir|ru|ub|bi|in|no|om|me|et|te|er|r','bili','BLRBNMTR','ilir','mete','bilirubino'),
 (42523,'bilirubinometers',' b|bi|il|li|ir|ru|ub|bi|in|no|om|me|et|te|er|rs|s','bili','BLRBNMTRS','ilir','eter','bilirubino'),
 (42524,'bilirubinometry',' b|bi|il|li|ir|ru|ub|bi|in|no|om|me|et|tr|ry|y','bili','BLRBNMTR','ilir','metr','bilirubino'),
 (42525,'bilirubins',' b|bi|il|li|ir|ru|ub|bi|in|ns|s','bili','BLRBNS','ilir','ubin','bilirubins'),
 (42526,'bilirubinuria',' b|bi|il|li|ir|ru|ub|bi|in|nu|ur|ri|ia|a','bili','BLRBNR','ilir','nuri','bilirubinu');
INSERT INTO `m_spelling_dictionary` VALUES  (42527,'bilis',' b|bi|il|li|is|s','bili','BLS','ilis','bili','bilis'),
 (42528,'biliscopin',' b|bi|il|li|is|sc|co|op|pi|in|n','bili','BLSKPN','ilis','copi','biliscopin'),
 (42529,'bilitranslocase',' b|bi|il|li|it|tr|ra|an|ns|sl|lo|oc|ca|as|se|e','bili','BLTRNSLKS','ilit','ocas','bilitransl'),
 (42530,'biliuria',' b|bi|il|li|iu|ur|ri|ia|a','bili','BLR','iliu','iuri','biliuria'),
 (42531,'biliverdin',' b|bi|il|li|iv|ve|er|rd|di|in|n','bili','BLFRTN','iliv','erdi','biliverdin'),
 (42532,'biliverdin ix',' b|bi|il|li|iv|ve|er|rd|di|in|n | i|ix|x','bili','BLFRTNKS','iliv','in i','biliverdin'),
 (42533,'biliverdin ixalpha',' b|bi|il|li|iv|ve|er|rd|di|in|n | i|ix|xa|al|lp|ph|ha|a','bili','BLFRTNKSLF','iliv','alph','biliverdin'),
 (42534,'biliverdin ixalphas',' b|bi|il|li|iv|ve|er|rd|di|in|n | i|ix|xa|al|lp|ph|ha|as|s','bili','BLFRTNKSLFS','iliv','lpha','biliverdin'),
 (42535,'biliverdin XIII beta',' b|bi|il|li|iv|ve|er|rd|di|in|n | X|XI|II|II|I | b|be|et|ta|a','bili','BLFRTNKSBT','iliv',' bet','biliverdin'),
 (42536,'biliverdin XIIIb',' b|bi|il|li|iv|ve|er|rd|di|in|n | X|XI|II|II|Ib|b','bili','BLFRTNKSB','iliv','XIII','biliverdin');
INSERT INTO `m_spelling_dictionary` VALUES  (42537,'biliverdine',' b|bi|il|li|iv|ve|er|rd|di|in|ne|e','bili','BLFRTN','iliv','rdin','biliverdin'),
 (42538,'biliverdines',' b|bi|il|li|iv|ve|er|rd|di|in|ne|es|s','bili','BLFRTNS','iliv','dine','biliverdin'),
 (42539,'biliverdins',' b|bi|il|li|iv|ve|er|rd|di|in|ns|s','bili','BLFRTNS','iliv','rdin','biliverdin'),
 (42540,'Bilivistan',' B|Bi|il|li|iv|vi|is|st|ta|an|n','Bili','BLFSTN','iliv','ista','Bilivistan'),
 (42541,'bilk',' b|bi|il|lk|k','bilk','BLK','ilk','bilk','bilk'),
 (42542,'bilked',' b|bi|il|lk|ke|ed|d','bilk','BLKT','ilke','ilke','bilked'),
 (42543,'bilking',' b|bi|il|lk|ki|in|ng|g','bilk','BLKNK','ilki','lkin','bilking'),
 (42544,'bilks',' b|bi|il|lk|ks|s','bilk','BLKS','ilks','bilk','bilks'),
 (42545,'bill',' b|bi|il|ll|l','bill','BL','ill','bill','bill'),
 (42546,'billable',' b|bi|il|ll|la|ab|bl|le|e','bill','BLBL','illa','labl','billable'),
 (42547,'Billbergia',' B|Bi|il|ll|lb|be|er|rg|gi|ia|a','Bill','BLBRJ','illb','ergi','Billbergia'),
 (42548,'Billbergia macrolepis',' B|Bi|il|ll|lb|be|er|rg|gi|ia|a | m|ma|ac|cr|ro|ol|le|ep|pi|is|s','Bill','BLBRJMKRLPS','illb','lepi','Billbergia');
INSERT INTO `m_spelling_dictionary` VALUES  (42549,'Billbergia nutans',' B|Bi|il|ll|lb|be|er|rg|gi|ia|a | n|nu|ut|ta|an|ns|s','Bill','BLBRJNTNS','illb','utan','Billbergia'),
 (42550,'Billbergia pyramidalis',' B|Bi|il|ll|lb|be|er|rg|gi|ia|a | p|py|yr|ra|am|mi|id|da|al|li|is|s','Bill','BLBRJPRMTLS','illb','dali','Billbergia'),
 (42551,'Billbergia rubicunda',' B|Bi|il|ll|lb|be|er|rg|gi|ia|a | r|ru|ub|bi|ic|cu|un|nd|da|a','Bill','BLBRJRBKNT','illb','cund','Billbergia'),
 (42552,'billboard',' b|bi|il|ll|lb|bo|oa|ar|rd|d','bill','BLBRT','illb','boar','billboard'),
 (42553,'billboards',' b|bi|il|ll|lb|bo|oa|ar|rd|ds|s','bill','BLBRTS','illb','oard','billboards'),
 (42554,'billed',' b|bi|il|ll|le|ed|d','bill','BLT','ille','ille','billed'),
 (42555,'biller',' b|bi|il|ll|le|er|r','bill','BLR','ille','ille','biller'),
 (42556,'billers',' b|bi|il|ll|le|er|rs|s','bill','BLRS','ille','ller','billers'),
 (42557,'billet',' b|bi|il|ll|le|et|t','bill','BLT','ille','ille','billet'),
 (42558,'billeted',' b|bi|il|ll|le|et|te|ed|d','bill','BLTT','ille','lete','billeted'),
 (42559,'billeting',' b|bi|il|ll|le|et|ti|in|ng|g','bill','BLTNK','ille','etin','billeting');
INSERT INTO `m_spelling_dictionary` VALUES  (42560,'billets',' b|bi|il|ll|le|et|ts|s','bill','BLTS','ille','llet','billets'),
 (42561,'billfish',' b|bi|il|ll|lf|fi|is|sh|h','bill','BLFX','illf','lfis','billfish'),
 (42562,'billfishes',' b|bi|il|ll|lf|fi|is|sh|he|es|s','bill','BLFXS','illf','ishe','billfishes'),
 (42563,'billiard',' b|bi|il|ll|li|ia|ar|rd|d','bill','BLRT','illi','liar','billiard'),
 (42564,'billiards',' b|bi|il|ll|li|ia|ar|rd|ds|s','bill','BLRTS','illi','iard','billiards'),
 (42565,'billing',' b|bi|il|ll|li|in|ng|g','bill','BLNK','illi','llin','billing'),
 (42566,'Billings',' B|Bi|il|ll|li|in|ng|gs|s','Bill','BLNKS','illi','ling','Billings'),
 (42567,'Billings method',' B|Bi|il|ll|li|in|ng|gs|s | m|me|et|th|ho|od|d','Bill','BLNKSM0T','illi','etho','Billings m'),
 (42568,'Billings methods',' B|Bi|il|ll|li|in|ng|gs|s | m|me|et|th|ho|od|ds|s','Bill','BLNKSM0TS','illi','thod','Billings m'),
 (42569,'Billingses',' B|Bi|il|ll|li|in|ng|gs|se|es|s','Bill','BLNKSS','illi','ngse','Billingses'),
 (42570,'billion',' b|bi|il|ll|li|io|on|n','bill','BLN','illi','llio','billion');
INSERT INTO `m_spelling_dictionary` VALUES  (42571,'billion electron volt',' b|bi|il|ll|li|io|on|n | e|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|t','bill','BLNLKTRNFLT','illi',' vol','billion el'),
 (42572,'billion electron volts',' b|bi|il|ll|li|io|on|n | e|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|ts|s','bill','BLNLKTRNFLTS','illi','volt','billion el'),
 (42573,'billions',' b|bi|il|ll|li|io|on|ns|s','bill','BLNS','illi','lion','billions'),
 (42574,'billow',' b|bi|il|ll|lo|ow|w','bill','BL','illo','illo','billow'),
 (42575,'billowed',' b|bi|il|ll|lo|ow|we|ed|d','bill','BLWT','illo','lowe','billowed'),
 (42576,'billowing',' b|bi|il|ll|lo|ow|wi|in|ng|g','bill','BLWNK','illo','owin','billowing'),
 (42577,'billows',' b|bi|il|ll|lo|ow|ws|s','bill','BLS','illo','llow','billows'),
 (42578,'Billroth',' B|Bi|il|ll|lr|ro|ot|th|h','Bill','BLR0','illr','lrot','Billroth'),
 (42579,'Billroth I',' B|Bi|il|ll|lr|ro|ot|th|h | I|I','Bill','BLR0','illr','oth','Billroth I'),
 (42580,'Billroth I gastric anastomoses',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | g|ga|as|st|tr|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','Bill','BLR0KSTRKNSTMSS','illr','mose','Billroth I'),
 (42581,'Billroth I gastric anastomosis',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | g|ga|as|st|tr|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','Bill','BLR0KSTRKNSTMSS','illr','mosi','Billroth I');
INSERT INTO `m_spelling_dictionary` VALUES  (42582,'Billroth I operation',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | o|op|pe|er|ra|at|ti|io|on|n','Bill','BLR0PRXN','illr','atio','Billroth I'),
 (42583,'Billroth I operations',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | o|op|pe|er|ra|at|ti|io|on|ns|s','Bill','BLR0PRXNS','illr','tion','Billroth I'),
 (42584,'Billroth I partial gastrectomies',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | p|pa|ar|rt|ti|ia|al|l | g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','Bill','BLR0PRXLKSTRKTMS','illr','omie','Billroth I'),
 (42585,'Billroth I partial gastrectomy',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | p|pa|ar|rt|ti|ia|al|l | g|ga|as|st|tr|re|ec|ct|to|om|my|y','Bill','BLR0PRXLKSTRKTM','illr','ctom','Billroth I'),
 (42586,'Billroth I procedure',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | p|pr|ro|oc|ce|ed|du|ur|re|e','Bill','BLR0PRSTR','illr','edur','Billroth I'),
 (42587,'Billroth I procedures',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Bill','BLR0PRSTRS','illr','dure','Billroth I'),
 (42588,'Billroth I reconstruction',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','Bill','BLR0RKNSTRKXN','illr','ctio','Billroth I');
INSERT INTO `m_spelling_dictionary` VALUES  (42589,'Billroth I reconstructions',' B|Bi|il|ll|lr|ro|ot|th|h | I|I | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','Bill','BLR0RKNSTRKXNS','illr','tion','Billroth I'),
 (42590,'Billroth II gastrectomies',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','Bill','BLR0KSTRKTMS','illr','omie','Billroth I'),
 (42591,'Billroth II gastrectomy',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | g|ga|as|st|tr|re|ec|ct|to|om|my|y','Bill','BLR0KSTRKTM','illr','ctom','Billroth I'),
 (42592,'Billroth II operation',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | o|op|pe|er|ra|at|ti|io|on|n','Bill','BLR0PRXN','illr','atio','Billroth I'),
 (42593,'Billroth II operations',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | o|op|pe|er|ra|at|ti|io|on|ns|s','Bill','BLR0PRXNS','illr','tion','Billroth I'),
 (42594,'Billroth II procedure',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | p|pr|ro|oc|ce|ed|du|ur|re|e','Bill','BLR0PRSTR','illr','edur','Billroth I'),
 (42595,'Billroth II procedures',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Bill','BLR0PRSTRS','illr','dure','Billroth I'),
 (42596,'Billroth II reconstruction',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','Bill','BLR0RKNSTRKXN','illr','ctio','Billroth I');
INSERT INTO `m_spelling_dictionary` VALUES  (42597,'Billroth II reconstructions',' B|Bi|il|ll|lr|ro|ot|th|h | I|II|I | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','Bill','BLR0RKNSTRKXNS','illr','tion','Billroth I'),
 (42598,'Billroth recontruction',' B|Bi|il|ll|lr|ro|ot|th|h | r|re|ec|co|on|nt|tr|ru|uc|ct|ti|io|on|n','Bill','BLR0RKNTRKXN','illr','ctio','Billroth r'),
 (42599,'Billroth recontructions',' B|Bi|il|ll|lr|ro|ot|th|h | r|re|ec|co|on|nt|tr|ru|uc|ct|ti|io|on|ns|s','Bill','BLR0RKNTRKXNS','illr','tion','Billroth r'),
 (42600,'Billroth\'s disease','','','',NULL,NULL,''),
 (42601,'Billroth\'s diseases','','','',NULL,NULL,''),
 (42602,'Billroths',' B|Bi|il|ll|lr|ro|ot|th|hs|s','Bill','BLR0S','illr','roth','Billroths'),
 (42603,'bills',' b|bi|il|ll|ls|s','bill','BLS','ills','bill','bills'),
 (42604,'bilobal',' b|bi|il|lo|ob|ba|al|l','bilo','BLBL','ilob','loba','bilobal'),
 (42605,'bilobalide',' b|bi|il|lo|ob|ba|al|li|id|de|e','bilo','BLBLT','ilob','alid','bilobalide'),
 (42606,'bilobar',' b|bi|il|lo|ob|ba|ar|r','bilo','BLBR','ilob','loba','bilobar'),
 (42607,'bilobate',' b|bi|il|lo|ob|ba|at|te|e','bilo','BLBT','ilob','obat','bilobate');
INSERT INTO `m_spelling_dictionary` VALUES  (42608,'bilobate placenta',' b|bi|il|lo|ob|ba|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','bilo','BLBTPLSNT','ilob','cent','bilobate p'),
 (42609,'bilobate placentae',' b|bi|il|lo|ob|ba|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','bilo','BLBTPLSNT','ilob','enta','bilobate p'),
 (42610,'bilobate placentas',' b|bi|il|lo|ob|ba|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','bilo','BLBTPLSNTS','ilob','enta','bilobate p'),
 (42611,'bilobectomies',' b|bi|il|lo|ob|be|ec|ct|to|om|mi|ie|es|s','bilo','BLBKTMS','ilob','omie','bilobectom'),
 (42612,'bilobectomy',' b|bi|il|lo|ob|be|ec|ct|to|om|my|y','bilo','BLBKTM','ilob','ctom','bilobectom'),
 (42613,'bilobed',' b|bi|il|lo|ob|be|ed|d','bilo','BLBT','ilob','lobe','bilobed'),
 (42614,'bilobed flap',' b|bi|il|lo|ob|be|ed|d | f|fl|la|ap|p','bilo','BLBTFLP','ilob',' fla','bilobed fl'),
 (42615,'bilobed flaps',' b|bi|il|lo|ob|be|ed|d | f|fl|la|ap|ps|s','bilo','BLBTFLPS','ilob','flap','bilobed fl'),
 (42616,'bilobed placenta',' b|bi|il|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|a','bilo','BLBTPLSNT','ilob','cent','bilobed pl'),
 (42617,'bilobed placentae',' b|bi|il|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|ae|e','bilo','BLBTPLSNT','ilob','enta','bilobed pl');
INSERT INTO `m_spelling_dictionary` VALUES  (42618,'bilobed placentas',' b|bi|il|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|as|s','bilo','BLBTPLSNTS','ilob','enta','bilobed pl'),
 (42619,'bilobular',' b|bi|il|lo|ob|bu|ul|la|ar|r','bilo','BLBLR','ilob','bula','bilobular'),
 (42620,'bilobulate',' b|bi|il|lo|ob|bu|ul|la|at|te|e','bilo','BLBLT','ilob','ulat','bilobulate'),
 (42621,'bilocal',' b|bi|il|lo|oc|ca|al|l','bilo','BLKL','iloc','loca','bilocal'),
 (42622,'bilocular',' b|bi|il|lo|oc|cu|ul|la|ar|r','bilo','BLKLR','iloc','cula','bilocular'),
 (42623,'bilocular joint',' b|bi|il|lo|oc|cu|ul|la|ar|r | j|jo|oi|in|nt|t','bilo','BLKLRJNT','iloc','join','bilocular'),
 (42624,'bilocular joints',' b|bi|il|lo|oc|cu|ul|la|ar|r | j|jo|oi|in|nt|ts|s','bilo','BLKLRJNTS','iloc','oint','bilocular'),
 (42625,'bilocular stomach',' b|bi|il|lo|oc|cu|ul|la|ar|r | s|st|to|om|ma|ac|ch|h','bilo','BLKLRSTMX','iloc','omac','bilocular'),
 (42626,'biloculate',' b|bi|il|lo|oc|cu|ul|la|at|te|e','bilo','BLKLT','iloc','ulat','biloculate'),
 (42627,'bilokinase',' b|bi|il|lo|ok|ki|in|na|as|se|e','bilo','BLKNS','ilok','inas','bilokinase');
INSERT INTO `m_spelling_dictionary` VALUES  (42628,'biloma',' b|bi|il|lo|om|ma|a','bilo','BLM','ilom','ilom','biloma'),
 (42629,'bilomas',' b|bi|il|lo|om|ma|as|s','bilo','BLMS','ilom','loma','bilomas'),
 (42630,'bilomata',' b|bi|il|lo|om|ma|at|ta|a','bilo','BLMT','ilom','omat','bilomata'),
 (42631,'Bilopaque',' B|Bi|il|lo|op|pa|aq|qu|ue|e','Bilo','BLPK','ilop','paqu','Bilopaque'),
 (42632,'bilophodont',' b|bi|il|lo|op|ph|ho|od|do|on|nt|t','bilo','BLFTNT','ilop','odon','bilophodon'),
 (42633,'Biloptin',' B|Bi|il|lo|op|pt|ti|in|n','Bilo','BLPTN','ilop','opti','Biloptin'),
 (42634,'biltong',' b|bi|il|lt|to|on|ng|g','bilt','BLTNK','ilto','lton','biltong'),
 (42635,'Biltricide',' B|Bi|il|lt|tr|ri|ic|ci|id|de|e','Bilt','BLTRST','iltr','icid','Biltricide'),
 (42636,'bilverdin',' b|bi|il|lv|ve|er|rd|di|in|n','bilv','BLFRTN','ilve','erdi','bilverdin'),
 (42637,'BIM',' B|BI|IM|M','BIM','BM','IM','BIM','BIM'),
 (42638,'BIM\'s','','','',NULL,NULL,''),
 (42639,'bimakalim',' b|bi|im|ma|ak|ka|al|li|im|m','bima','BMKLM','imak','kali','bimakalim'),
 (42640,'bimalleolar',' b|bi|im|ma|al|ll|le|eo|ol|la|ar|r','bima','BMLLR','imal','eola','bimalleola');
INSERT INTO `m_spelling_dictionary` VALUES  (42641,'bimalleolar ankle fracture',' b|bi|im|ma|al|ll|le|eo|ol|la|ar|r | a|an|nk|kl|le|e | f|fr|ra|ac|ct|tu|ur|re|e','bima','BMLLRNKLFRKTR','imal','ctur','bimalleola'),
 (42642,'bimalleolar ankle fractures',' b|bi|im|ma|al|ll|le|eo|ol|la|ar|r | a|an|nk|kl|le|e | f|fr|ra|ac|ct|tu|ur|re|es|s','bima','BMLLRNKLFRKTRS','imal','ture','bimalleola'),
 (42643,'bimalleolar fracture',' b|bi|im|ma|al|ll|le|eo|ol|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|e','bima','BMLLRFRKTR','imal','ctur','bimalleola'),
 (42644,'bimalleolar fractures',' b|bi|im|ma|al|ll|le|eo|ol|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|es|s','bima','BMLLRFRKTRS','imal','ture','bimalleola'),
 (42645,'bimane',' b|bi|im|ma|an|ne|e','bima','BMN','iman','iman','bimane'),
 (42646,'bimanes',' b|bi|im|ma|an|ne|es|s','bima','BMNS','iman','mane','bimanes'),
 (42647,'bimanual',' b|bi|im|ma|an|nu|ua|al|l','bima','BMNL','iman','anua','bimanual'),
 (42648,'bimanual palpation',' b|bi|im|ma|an|nu|ua|al|l | p|pa|al|lp|pa|at|ti|io|on|n','bima','BMNLPLPXN','iman','atio','bimanual p'),
 (42649,'bimanual palpations',' b|bi|im|ma|an|nu|ua|al|l | p|pa|al|lp|pa|at|ti|io|on|ns|s','bima','BMNLPLPXNS','iman','tion','bimanual p');
INSERT INTO `m_spelling_dictionary` VALUES  (42650,'bimanually',' b|bi|im|ma|an|nu|ua|al|ll|ly|y','bima','BMNL','iman','uall','bimanually'),
 (42651,'bimastoid',' b|bi|im|ma|as|st|to|oi|id|d','bima','BMSTT','imas','stoi','bimastoid'),
 (42652,'bimatoprost',' b|bi|im|ma|at|to|op|pr|ro|os|st|t','bima','BMTPRST','imat','pros','bimatopros'),
 (42653,'bimaxillary',' b|bi|im|ma|ax|xi|il|ll|la|ar|ry|y','bima','BMKSLR','imax','llar','bimaxillar'),
 (42654,'bimester',' b|bi|im|me|es|st|te|er|r','bime','BMSTR','imes','este','bimester'),
 (42655,'bimesters',' b|bi|im|me|es|st|te|er|rs|s','bime','BMSTRS','imes','ster','bimesters'),
 (42656,'bimetallic',' b|bi|im|me|et|ta|al|ll|li|ic|c','bime','BMTLK','imet','alli','bimetallic'),
 (42657,'bimetallism',' b|bi|im|me|et|ta|al|ll|li|is|sm|m','bime','BMTLSM','imet','llis','bimetallis'),
 (42658,'bimetopyrol',' b|bi|im|me|et|to|op|py|yr|ro|ol|l','bime','BMTPRL','imet','pyro','bimetopyro'),
 (42659,'bimetrol',' b|bi|im|me|et|tr|ro|ol|l','bime','BMTRL','imet','etro','bimetrol'),
 (42660,'biminol',' b|bi|im|mi|in|no|ol|l','bimi','BMNL','imin','mino','biminol');
INSERT INTO `m_spelling_dictionary` VALUES  (42661,'Bimler',' B|Bi|im|ml|le|er|r','Biml','BMLR','imle','imle','Bimler'),
 (42662,'Bimler appliance',' B|Bi|im|ml|le|er|r | a|ap|pp|pl|li|ia|an|nc|ce|e','Biml','BMLRPLNS','imle','ianc','Bimler app'),
 (42663,'Bimler appliances',' B|Bi|im|ml|le|er|r | a|ap|pp|pl|li|ia|an|nc|ce|es|s','Biml','BMLRPLNSS','imle','ance','Bimler app'),
 (42664,'Bimlers',' B|Bi|im|ml|le|er|rs|s','Biml','BMLRS','imle','mler','Bimlers'),
 (42665,'bimoclomol',' b|bi|im|mo|oc|cl|lo|om|mo|ol|l','bimo','BMKLML','imoc','lomo','bimoclomol'),
 (42666,'bimodal',' b|bi|im|mo|od|da|al|l','bimo','BMTL','imod','moda','bimodal'),
 (42667,'bimodalities',' b|bi|im|mo|od|da|al|li|it|ti|ie|es|s','bimo','BMTLTS','imod','itie','bimodaliti'),
 (42668,'bimodality',' b|bi|im|mo|od|da|al|li|it|ty|y','bimo','BMTLT','imod','alit','bimodality'),
 (42669,'bimodally',' b|bi|im|mo|od|da|al|ll|ly|y','bimo','BMTL','imod','dall','bimodally'),
 (42670,'bimolane',' b|bi|im|mo|ol|la|an|ne|e','bimo','BMLN','imol','olan','bimolane'),
 (42671,'bimolecular',' b|bi|im|mo|ol|le|ec|cu|ul|la|ar|r','bimo','BMLKLR','imol','cula','bimolecula');
INSERT INTO `m_spelling_dictionary` VALUES  (42672,'bimolecular liquid membrane',' b|bi|im|mo|ol|le|ec|cu|ul|la|ar|r | l|li|iq|qu|ui|id|d | m|me|em|mb|br|ra|an|ne|e','bimo','BMLKLRLKTMMRN','imol','bran','bimolecula'),
 (42673,'bimolecular liquid membranes',' b|bi|im|mo|ol|le|ec|cu|ul|la|ar|r | l|li|iq|qu|ui|id|d | m|me|em|mb|br|ra|an|ne|es|s','bimo','BMLKLRLKTMMRNS','imol','rane','bimolecula'),
 (42674,'bimonthlies',' b|bi|im|mo|on|nt|th|hl|li|ie|es|s','bimo','BMN0LS','imon','hlie','bimonthlie'),
 (42675,'bimonthly',' b|bi|im|mo|on|nt|th|hl|ly|y','bimo','BMN0L','imon','nthl','bimonthly'),
 (42676,'BIMs',' B|BI|IM|Ms|s','BIMs','BMS','IMs','BIMs','BIMs'),
 (42677,'bin',' b|bi|in|n','bin','BN','in','bin','bin'),
 (42678,'binaltorphimine',' b|bi|in|na|al|lt|to|or|rp|ph|hi|im|mi|in|ne|e','bina','BNLTRFMN','inal','imin','binaltorph'),
 (42679,'binangle',' b|bi|in|na|an|ng|gl|le|e','bina','BNNKL','inan','angl','binangle'),
 (42680,'binangles',' b|bi|in|na|an|ng|gl|le|es|s','bina','BNNKLS','inan','ngle','binangles'),
 (42681,'binapacrile',' b|bi|in|na|ap|pa|ac|cr|ri|il|le|e','bina','BNPKRL','inap','cril','binapacril');
INSERT INTO `m_spelling_dictionary` VALUES  (42682,'binapacryl',' b|bi|in|na|ap|pa|ac|cr|ry|yl|l','bina','BNPKRL','inap','acry','binapacryl'),
 (42683,'binapakril',' b|bi|in|na|ap|pa|ak|kr|ri|il|l','bina','BNPKRL','inap','akri','binapakril'),
 (42684,'binaphthyl',' b|bi|in|na|ap|ph|ht|th|hy|yl|l','bina','BNF0L','inap','hthy','binaphthyl'),
 (42685,'binaries',' b|bi|in|na|ar|ri|ie|es|s','bina','BNRS','inar','arie','binaries'),
 (42686,'binary',' b|bi|in|na|ar|ry|y','bina','BNR','inar','inar','binary'),
 (42687,'binasal',' b|bi|in|na|as|sa|al|l','bina','BNSL','inas','nasa','binasal'),
 (42688,'binasal hemianopia',' b|bi|in|na|as|sa|al|l | h|he|em|mi|ia|an|no|op|pi|ia|a','bina','BNSLHMNP','inas','nopi','binasal he'),
 (42689,'binasal hemianopsia',' b|bi|in|na|as|sa|al|l | h|he|em|mi|ia|an|no|op|ps|si|ia|a','bina','BNSLHMNPX','inas','opsi','binasal he'),
 (42690,'binase',' b|bi|in|na|as|se|e','bina','BNS','inas','inas','binase'),
 (42691,'binational',' b|bi|in|na|at|ti|io|on|na|al|l','bina','BNXNL','inat','iona','binational'),
 (42692,'binaural',' b|bi|in|na|au|ur|ra|al|l','bina','BNRL','inau','aura','binaural');
INSERT INTO `m_spelling_dictionary` VALUES  (42693,'binaural diplacuses',' b|bi|in|na|au|ur|ra|al|l | d|di|ip|pl|la|ac|cu|us|se|es|s','bina','BNRLTPLKSS','inau','cuse','binaural d'),
 (42694,'binaural diplacusis',' b|bi|in|na|au|ur|ra|al|l | d|di|ip|pl|la|ac|cu|us|si|is|s','bina','BNRLTPLKSS','inau','cusi','binaural d'),
 (42695,'binaurally',' b|bi|in|na|au|ur|ra|al|ll|ly|y','bina','BNRL','inau','rall','binaurally'),
 (42696,'binauricular',' b|bi|in|na|au|ur|ri|ic|cu|ul|la|ar|r','bina','BNRKLR','inau','cula','binauricul'),
 (42697,'binazine',' b|bi|in|na|az|zi|in|ne|e','bina','BNSN','inaz','azin','binazine'),
 (42698,'bind',' b|bi|in|nd|d','bind','BNT','ind','bind','bind'),
 (42699,'bindability',' b|bi|in|nd|da|ab|bi|il|li|it|ty|y','bind','BNTBLT','inda','ilit','bindabilit'),
 (42700,'bindable',' b|bi|in|nd|da|ab|bl|le|e','bind','BNTBL','inda','dabl','bindable'),
 (42701,'bindarit',' b|bi|in|nd|da|ar|ri|it|t','bind','BNTRT','inda','dari','bindarit'),
 (42702,'bindazac',' b|bi|in|nd|da|az|za|ac|c','bind','BNTSK','inda','daza','bindazac'),
 (42703,'binder',' b|bi|in|nd|de|er|r','bind','BNTR','inde','inde','binder');
INSERT INTO `m_spelling_dictionary` VALUES  (42704,'Binder\'s Syndrome','','','',NULL,NULL,''),
 (42705,'binders',' b|bi|in|nd|de|er|rs|s','bind','BNTRS','inde','nder','binders'),
 (42706,'bindin',' b|bi|in|nd|di|in|n','bind','BNTN','indi','indi','bindin'),
 (42707,'binding',' b|bi|in|nd|di|in|ng|g','bind','BNTNK','indi','ndin','binding'),
 (42708,'binding constant',' b|bi|in|nd|di|in|ng|g | c|co|on|ns|st|ta|an|nt|t','bind','BNTNKKNSTNT','indi','stan','binding co'),
 (42709,'binding constants',' b|bi|in|nd|di|in|ng|g | c|co|on|ns|st|ta|an|nt|ts|s','bind','BNTNKKNSTNTS','indi','tant','binding co'),
 (42710,'binding protein',' b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','bind','BNTNKPRTN','indi','otei','binding pr'),
 (42711,'binding proteins',' b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','bind','BNTNKPRTNS','indi','tein','binding pr'),
 (42712,'binding site',' b|bi|in|nd|di|in|ng|g | s|si|it|te|e','bind','BNTNKST','indi',' sit','binding si'),
 (42713,'binding sites',' b|bi|in|nd|di|in|ng|g | s|si|it|te|es|s','bind','BNTNKSTS','indi','site','binding si'),
 (42714,'binding-protein',' b|bi|in|nd|di|in|ng|g-|-p|pr|ro|ot|te|ei|in|n','bind','BNTNKPRTN','indi','otei','binding-pr');
INSERT INTO `m_spelling_dictionary` VALUES  (42715,'binding-proteins',' b|bi|in|nd|di|in|ng|g-|-p|pr|ro|ot|te|ei|in|ns|s','bind','BNTNKPRTNS','indi','tein','binding-pr'),
 (42716,'bindings',' b|bi|in|nd|di|in|ng|gs|s','bind','BNTNKS','indi','ding','bindings'),
 (42717,'binds',' b|bi|in|nd|ds|s','bind','BNTS','inds','bind','binds'),
 (42718,'bindweed',' b|bi|in|nd|dw|we|ee|ed|d','bind','BNTWT','indw','dwee','bindweed'),
 (42719,'binedaline',' b|bi|in|ne|ed|da|al|li|in|ne|e','bine','BNTLN','ined','alin','binedaline'),
 (42720,'binegative',' b|bi|in|ne|eg|ga|at|ti|iv|ve|e','bine','BNKTF','ineg','ativ','binegative'),
 (42721,'binephrectomized',' b|bi|in|ne|ep|ph|hr|re|ec|ct|to|om|mi|iz|ze|ed|d','bine','BNFRKTMST','inep','mize','binephrect'),
 (42722,'Binet',' B|Bi|in|ne|et|t','Bine','BNT','inet','Bine','Binet'),
 (42723,'Binet test',' B|Bi|in|ne|et|t | t|te|es|st|t','Bine','BNTTST','inet',' tes','Binet test'),
 (42724,'Binet tests',' B|Bi|in|ne|et|t | t|te|es|st|ts|s','Bine','BNTTSTS','inet','test','Binet test'),
 (42725,'Binets',' B|Bi|in|ne|et|ts|s','Bine','BNTS','inet','inet','Binets');
INSERT INTO `m_spelling_dictionary` VALUES  (42726,'bing',' b|bi|in|ng|g','bing','BNK','ing','bing','bing'),
 (42727,'Bing-Neel syndrome',' B|Bi|in|ng|g-|-N|Ne|ee|el|l | s|sy|yn|nd|dr|ro|om|me|e','Bing','BNKNLSNTRM','ing-','drom','Bing-Neel'),
 (42728,'binge',' b|bi|in|ng|ge|e','bing','BNJ','inge','bing','binge'),
 (42729,'binge drank',' b|bi|in|ng|ge|e | d|dr|ra|an|nk|k','bing','BNJTRNK','inge','dran','binge dran'),
 (42730,'binge drink',' b|bi|in|ng|ge|e | d|dr|ri|in|nk|k','bing','BNJTRNK','inge','drin','binge drin'),
 (42731,'binge drinking',' b|bi|in|ng|ge|e | d|dr|ri|in|nk|ki|in|ng|g','bing','BNJTRNKNK','inge','nkin','binge drin'),
 (42732,'binge drinks',' b|bi|in|ng|ge|e | d|dr|ri|in|nk|ks|s','bing','BNJTRNKS','inge','rink','binge drin'),
 (42733,'binge drunk',' b|bi|in|ng|ge|e | d|dr|ru|un|nk|k','bing','BNJTRNK','inge','drun','binge drun'),
 (42734,'binge eating',' b|bi|in|ng|ge|e | e|ea|at|ti|in|ng|g','bing','BNJTNK','inge','atin','binge eati'),
 (42735,'binge eating disorder',' b|bi|in|ng|ge|e | e|ea|at|ti|in|ng|g | d|di|is|so|or|rd|de|er|r','bing','BNJTNKTSRTR','inge','orde','binge eati'),
 (42736,'binge eating disorders',' b|bi|in|ng|ge|e | e|ea|at|ti|in|ng|g | d|di|is|so|or|rd|de|er|rs|s','bing','BNJTNKTSRTRS','inge','rder','binge eati');
INSERT INTO `m_spelling_dictionary` VALUES  (42737,'binge eating syndrome',' b|bi|in|ng|ge|e | e|ea|at|ti|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','bing','BNJTNKSNTRM','inge','drom','binge eati'),
 (42738,'binge-eating',' b|bi|in|ng|ge|e-|-e|ea|at|ti|in|ng|g','bing','BNJTNK','inge','atin','binge-eati'),
 (42739,'binge-eating disorder',' b|bi|in|ng|ge|e-|-e|ea|at|ti|in|ng|g | d|di|is|so|or|rd|de|er|r','bing','BNJTNKTSRTR','inge','orde','binge-eati'),
 (42740,'binge-eating disorders',' b|bi|in|ng|ge|e-|-e|ea|at|ti|in|ng|g | d|di|is|so|or|rd|de|er|rs|s','bing','BNJTNKTSRTRS','inge','rder','binge-eati'),
 (42741,'binged',' b|bi|in|ng|ge|ed|d','bing','BNJT','inge','inge','binged'),
 (42742,'Bingen',' B|Bi|in|ng|ge|en|n','Bing','BNJN','inge','inge','Bingen'),
 (42743,'binges',' b|bi|in|ng|ge|es|s','bing','BNJS','inge','inge','binges'),
 (42744,'binging',' b|bi|in|ng|gi|in|ng|g','bing','BNJNK','ingi','ngin','binging'),
 (42745,'bingo',' b|bi|in|ng|go|o','bing','BNK','ingo','bing','bingo'),
 (42746,'bings',' b|bi|in|ng|gs|s','bing','BNKS','ings','bing','bings'),
 (42747,'binifibrate',' b|bi|in|ni|if|fi|ib|br|ra|at|te|e','bini','BNFBRT','inif','brat','binifibrat');
INSERT INTO `m_spelling_dictionary` VALUES  (42748,'biniwas',' b|bi|in|ni|iw|wa|as|s','bini','BNWS','iniw','niwa','biniwas'),
 (42749,'binned',' b|bi|in|nn|ne|ed|d','binn','BNT','inne','inne','binned'),
 (42750,'binning',' b|bi|in|nn|ni|in|ng|g','binn','BNNK','inni','nnin','binning'),
 (42751,'binocular',' b|bi|in|no|oc|cu|ul|la|ar|r','bino','BNKLR','inoc','cula','binocular'),
 (42752,'binocular deprivation',' b|bi|in|no|oc|cu|ul|la|ar|r | d|de|ep|pr|ri|iv|va|at|ti|io|on|n','bino','BNKLRTPRFXN','inoc','atio','binocular'),
 (42753,'binocular disparities',' b|bi|in|no|oc|cu|ul|la|ar|r | d|di|is|sp|pa|ar|ri|it|ti|ie|es|s','bino','BNKLRTSPRTS','inoc','itie','binocular'),
 (42754,'binocular disparity',' b|bi|in|no|oc|cu|ul|la|ar|r | d|di|is|sp|pa|ar|ri|it|ty|y','bino','BNKLRTSPRT','inoc','arit','binocular'),
 (42755,'binocular fixation',' b|bi|in|no|oc|cu|ul|la|ar|r | f|fi|ix|xa|at|ti|io|on|n','bino','BNKLRFKSXN','inoc','atio','binocular'),
 (42756,'binocular rivalry',' b|bi|in|no|oc|cu|ul|la|ar|r | r|ri|iv|va|al|lr|ry|y','bino','BNKLRRFLR','inoc','valr','binocular'),
 (42757,'binocular vision',' b|bi|in|no|oc|cu|ul|la|ar|r | v|vi|is|si|io|on|n','bino','BNKLRFXN','inoc','isio','binocular');
INSERT INTO `m_spelling_dictionary` VALUES  (42758,'binocular vision disorder',' b|bi|in|no|oc|cu|ul|la|ar|r | v|vi|is|si|io|on|n | d|di|is|so|or|rd|de|er|r','bino','BNKLRFXNTSRTR','inoc','orde','binocular'),
 (42759,'binocular vision disorders',' b|bi|in|no|oc|cu|ul|la|ar|r | v|vi|is|si|io|on|n | d|di|is|so|or|rd|de|er|rs|s','bino','BNKLRFXNTSRTRS','inoc','rder','binocular'),
 (42760,'binocularity',' b|bi|in|no|oc|cu|ul|la|ar|ri|it|ty|y','bino','BNKLRT','inoc','arit','binoculari'),
 (42761,'binocularly',' b|bi|in|no|oc|cu|ul|la|ar|rl|ly|y','bino','BNKLRL','inoc','larl','binocularl'),
 (42762,'binoculars',' b|bi|in|no|oc|cu|ul|la|ar|rs|s','bino','BNKLRS','inoc','ular','binoculars'),
 (42763,'binoculus',' b|bi|in|no|oc|cu|ul|lu|us|s','bino','BNKLS','inoc','culu','binoculus'),
 (42764,'binoculuses',' b|bi|in|no|oc|cu|ul|lu|us|se|es|s','bino','BNKLSS','inoc','luse','binoculuse'),
 (42765,'binodal',' b|bi|in|no|od|da|al|l','bino','BNTL','inod','noda','binodal'),
 (42766,'binodaline',' b|bi|in|no|od|da|al|li|in|ne|e','bino','BNTLN','inod','alin','binodaline'),
 (42767,'binodals',' b|bi|in|no|od|da|al|ls|s','bino','BNTLS','inod','odal','binodals');
INSERT INTO `m_spelling_dictionary` VALUES  (42768,'Binodrenal',' B|Bi|in|no|od|dr|re|en|na|al|l','Bino','BNTRNL','inod','rena','Binodrenal'),
 (42769,'binomial',' b|bi|in|no|om|mi|ia|al|l','bino','BNML','inom','omia','binomial'),
 (42770,'binomial distribution',' b|bi|in|no|om|mi|ia|al|l | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','bino','BNMLTSTRBXN','inom','utio','binomial d'),
 (42771,'binomial distributions',' b|bi|in|no|om|mi|ia|al|l | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','bino','BNMLTSTRBXNS','inom','tion','binomial d'),
 (42772,'binomials',' b|bi|in|no|om|mi|ia|al|ls|s','bino','BNMLS','inom','mial','binomials'),
 (42773,'binominal',' b|bi|in|no|om|mi|in|na|al|l','bino','BNMNL','inom','mina','binominal'),
 (42774,'binormal',' b|bi|in|no|or|rm|ma|al|l','bino','BNRML','inor','orma','binormal'),
 (42775,'binotic',' b|bi|in|no|ot|ti|ic|c','bino','BNTK','inot','noti','binotic'),
 (42776,'binovular',' b|bi|in|no|ov|vu|ul|la|ar|r','bino','BNFLR','inov','vula','binovular'),
 (42777,'binovular twin',' b|bi|in|no|ov|vu|ul|la|ar|r | t|tw|wi|in|n','bino','BNFLRTWN','inov',' twi','binovular'),
 (42778,'binovular twins',' b|bi|in|no|ov|vu|ul|la|ar|r | t|tw|wi|in|ns|s','bino','BNFLRTWNS','inov','twin','binovular');
INSERT INTO `m_spelling_dictionary` VALUES  (42779,'binovum',' b|bi|in|no|ov|vu|um|m','bino','BNFM','inov','novu','binovum'),
 (42780,'bins',' b|bi|in|ns|s','bins','BNS','ins','bins','bins'),
 (42781,'Binswanger',' B|Bi|in|ns|sw|wa|an|ng|ge|er|r','Bins','BNSWNJR','insw','ange','Binswanger'),
 (42782,'Binswanger\'s dementia','','','',NULL,NULL,''),
 (42783,'Binswanger\'s disease','','','',NULL,NULL,''),
 (42784,'Binswanger\'s diseases','','','',NULL,NULL,''),
 (42785,'Binswanger\'s encephalitides','','','',NULL,NULL,''),
 (42786,'Binswanger\'s encephalitis','','','',NULL,NULL,''),
 (42787,'Binswangers',' B|Bi|in|ns|sw|wa|an|ng|ge|er|rs|s','Bins','BNSWNJRS','insw','nger','Binswanger'),
 (42788,'binturong',' b|bi|in|nt|tu|ur|ro|on|ng|g','bint','BNTRNK','intu','uron','binturong'),
 (42789,'binturongs',' b|bi|in|nt|tu|ur|ro|on|ng|gs|s','bint','BNTRNKS','intu','rong','binturongs'),
 (42790,'binuclear',' b|bi|in|nu|uc|cl|le|ea|ar|r','binu','BNKLR','inuc','clea','binuclear'),
 (42791,'binuclearity',' b|bi|in|nu|uc|cl|le|ea|ar|ri|it|ty|y','binu','BNKLRT','inuc','arit','binucleari'),
 (42792,'binucleate',' b|bi|in|nu|uc|cl|le|ea|at|te|e','binu','BNKLT','inuc','leat','binucleate');
INSERT INTO `m_spelling_dictionary` VALUES  (42793,'binucleated',' b|bi|in|nu|uc|cl|le|ea|at|te|ed|d','binu','BNKLTT','inuc','eate','binucleate'),
 (42794,'binucleation',' b|bi|in|nu|uc|cl|le|ea|at|ti|io|on|n','binu','BNKLXN','inuc','atio','binucleati'),
 (42795,'binucleolate',' b|bi|in|nu|uc|cl|le|eo|ol|la|at|te|e','binu','BNKLLT','inuc','olat','binucleola'),
 (42796,'bio',' b|bi|io|o','bio','B','io','bio','bio'),
 (42797,'bio feedback',' b|bi|io|o | f|fe|ee|ed|db|ba|ac|ck|k','bio','BFTBK','io f','dbac','bio feedba'),
 (42798,'bio heat equation',' b|bi|io|o | h|he|ea|at|t | e|eq|qu|ua|at|ti|io|on|n','bio','BHTKXN','io h','atio','bio heat e'),
 (42799,'bio heat equations',' b|bi|io|o | h|he|ea|at|t | e|eq|qu|ua|at|ti|io|on|ns|s','bio','BHTKXNS','io h','tion','bio heat e'),
 (42800,'bio heat transfer equation',' b|bi|io|o | h|he|ea|at|t | t|tr|ra|an|ns|sf|fe|er|r | e|eq|qu|ua|at|ti|io|on|n','bio','BHTTRNSFRKXN','io h','atio','bio heat t'),
 (42801,'bio heat transfer equations',' b|bi|io|o | h|he|ea|at|t | t|tr|ra|an|ns|sf|fe|er|r | e|eq|qu|ua|at|ti|io|on|ns|s','bio','BHTTRNSFRKXNS','io h','tion','bio heat t'),
 (42802,'bio-absorbable',' b|bi|io|o-|-a|ab|bs|so|or|rb|ba|ab|bl|le|e','bio-','BBSRBBL','io-a','babl','bio-absorb');
INSERT INTO `m_spelling_dictionary` VALUES  (42803,'bio-accumulation',' b|bi|io|o-|-a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n','bio-','BKKMLXN','io-a','atio','bio-accumu'),
 (42804,'bio-accumulations',' b|bi|io|o-|-a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|ns|s','bio-','BKKMLXNS','io-a','tion','bio-accumu'),
 (42805,'bio-accumulative',' b|bi|io|o-|-a|ac|cc|cu|um|mu|ul|la|at|ti|iv|ve|e','bio-','BKKMLTF','io-a','ativ','bio-accumu'),
 (42806,'bio-accumulator',' b|bi|io|o-|-a|ac|cc|cu|um|mu|ul|la|at|to|or|r','bio-','BKKMLTR','io-a','lato','bio-accumu'),
 (42807,'bio-accumulators',' b|bi|io|o-|-a|ac|cc|cu|um|mu|ul|la|at|to|or|rs|s','bio-','BKKMLTRS','io-a','ator','bio-accumu'),
 (42808,'bio-active',' b|bi|io|o-|-a|ac|ct|ti|iv|ve|e','bio-','BKTF','io-a','ctiv','bio-active'),
 (42809,'bio-activities',' b|bi|io|o-|-a|ac|ct|ti|iv|vi|it|ti|ie|es|s','bio-','BKTFTS','io-a','itie','bio-activi'),
 (42810,'bio-activity',' b|bi|io|o-|-a|ac|ct|ti|iv|vi|it|ty|y','bio-','BKTFT','io-a','ivit','bio-activi'),
 (42811,'bio-adhesion',' b|bi|io|o-|-a|ad|dh|he|es|si|io|on|n','bio-','BTHXN','io-a','esio','bio-adhesi'),
 (42812,'bio-adhesive',' b|bi|io|o-|-a|ad|dh|he|es|si|iv|ve|e','bio-','BTHSF','io-a','esiv','bio-adhesi');
INSERT INTO `m_spelling_dictionary` VALUES  (42813,'bio-adhesives',' b|bi|io|o-|-a|ad|dh|he|es|si|iv|ve|es|s','bio-','BTHSFS','io-a','sive','bio-adhesi'),
 (42814,'bio-aerosol',' b|bi|io|o-|-a|ae|er|ro|os|so|ol|l','bio-','BRSL','io-a','roso','bio-aeroso'),
 (42815,'bio-aerosols',' b|bi|io|o-|-a|ae|er|ro|os|so|ol|ls|s','bio-','BRSLS','io-a','osol','bio-aeroso'),
 (42816,'bio-analyses',' b|bi|io|o-|-a|an|na|al|ly|ys|se|es|s','bio-','BNLSS','io-a','lyse','bio-analys'),
 (42817,'bio-analysis',' b|bi|io|o-|-a|an|na|al|ly|ys|si|is|s','bio-','BNLSS','io-a','lysi','bio-analys'),
 (42818,'bio-analytical',' b|bi|io|o-|-a|an|na|al|ly|yt|ti|ic|ca|al|l','bio-','BNLTKL','io-a','tica','bio-analyt'),
 (42819,'bio-antioxidant',' b|bi|io|o-|-a|an|nt|ti|io|ox|xi|id|da|an|nt|t','bio-','BNXKSTNT','io-a','idan','bio-antiox'),
 (42820,'bio-antioxidants',' b|bi|io|o-|-a|an|nt|ti|io|ox|xi|id|da|an|nt|ts|s','bio-','BNXKSTNTS','io-a','dant','bio-antiox'),
 (42821,'bio-artificial',' b|bi|io|o-|-a|ar|rt|ti|if|fi|ic|ci|ia|al|l','bio-','BRTFXL','io-a','icia','bio-artifi'),
 (42822,'bio-assay',' b|bi|io|o-|-a|as|ss|sa|ay|y','bio-','BS','io-a','assa','bio-assay');
INSERT INTO `m_spelling_dictionary` VALUES  (42823,'bio-assayed',' b|bi|io|o-|-a|as|ss|sa|ay|ye|ed|d','bio-','BSYT','io-a','saye','bio-assaye'),
 (42824,'bio-assaying',' b|bi|io|o-|-a|as|ss|sa|ay|yi|in|ng|g','bio-','BSYNK','io-a','ayin','bio-assayi'),
 (42825,'bio-assays',' b|bi|io|o-|-a|as|ss|sa|ay|ys|s','bio-','BSS','io-a','ssay','bio-assays'),
 (42826,'bio-autographic',' b|bi|io|o-|-a|au|ut|to|og|gr|ra|ap|ph|hi|ic|c','bio-','BTKRFK','io-a','aphi','bio-autogr'),
 (42827,'bio-autography',' b|bi|io|o-|-a|au|ut|to|og|gr|ra|ap|ph|hy|y','bio-','BTKRF','io-a','raph','bio-autogr'),
 (42828,'bio-availabilities',' b|bi|io|o-|-a|av|va|ai|il|la|ab|bi|il|li|it|ti|ie|es|s','bio-','BFLBLTS','io-a','itie','bio-availa'),
 (42829,'bio-availability',' b|bi|io|o-|-a|av|va|ai|il|la|ab|bi|il|li|it|ty|y','bio-','BFLBLT','io-a','ilit','bio-availa'),
 (42830,'bio-available',' b|bi|io|o-|-a|av|va|ai|il|la|ab|bl|le|e','bio-','BFLBL','io-a','labl','bio-availa'),
 (42831,'bio-bank',' b|bi|io|o-|-b|ba|an|nk|k','bio-','BBNK','io-b','-ban','bio-bank'),
 (42832,'bio-banks',' b|bi|io|o-|-b|ba|an|nk|ks|s','bio-','BBNKS','io-b','bank','bio-banks');
INSERT INTO `m_spelling_dictionary` VALUES  (42833,'bio-beads',' b|bi|io|o-|-b|be|ea|ad|ds|s','bio-','BBTS','io-b','bead','bio-beads'),
 (42834,'bio-behavioral',' b|bi|io|o-|-b|be|eh|ha|av|vi|io|or|ra|al|l','bio-','BBHFRL','io-b','iora','bio-behavi'),
 (42835,'bio-behavioural',' b|bi|io|o-|-b|be|eh|ha|av|vi|io|ou|ur|ra|al|l','bio-','BBHFRL','io-b','oura','bio-behavi'),
 (42836,'bio-breeding inbred rat',' b|bi|io|o-|-b|br|re|ee|ed|di|in|ng|g | i|in|nb|br|re|ed|d | r|ra|at|t','bio-','BBRTNKNBRTRT','io-b','d ra','bio-breedi'),
 (42837,'bio-breeding inbred rats',' b|bi|io|o-|-b|br|re|ee|ed|di|in|ng|g | i|in|nb|br|re|ed|d | r|ra|at|ts|s','bio-','BBRTNKNBRTRTS','io-b',' rat','bio-breedi'),
 (42838,'bio-burden',' b|bi|io|o-|-b|bu|ur|rd|de|en|n','bio-','BBRTN','io-b','urde','bio-burden'),
 (42839,'bio-burdens',' b|bi|io|o-|-b|bu|ur|rd|de|en|ns|s','bio-','BBRTNS','io-b','rden','bio-burden'),
 (42840,'bio-ceramic',' b|bi|io|o-|-c|ce|er|ra|am|mi|ic|c','bio-','BSRMK','io-c','rami','bio-cerami'),
 (42841,'bio-ceramics',' b|bi|io|o-|-c|ce|er|ra|am|mi|ic|cs|s','bio-','BSRMKS','io-c','amic','bio-cerami'),
 (42842,'bio-chemical',' b|bi|io|o-|-c|ch|he|em|mi|ic|ca|al|l','bio-','BXMKL','io-c','mica','bio-chemic');
INSERT INTO `m_spelling_dictionary` VALUES  (42843,'bio-chemicals',' b|bi|io|o-|-c|ch|he|em|mi|ic|ca|al|ls|s','bio-','BXMKLS','io-c','ical','bio-chemic'),
 (42844,'bio-clinical',' b|bi|io|o-|-c|cl|li|in|ni|ic|ca|al|l','bio-','BKLNKL','io-c','nica','bio-clinic'),
 (42845,'bio-colloid',' b|bi|io|o-|-c|co|ol|ll|lo|oi|id|d','bio-','BKLT','io-c','lloi','bio-colloi'),
 (42846,'bio-colloids',' b|bi|io|o-|-c|co|ol|ll|lo|oi|id|ds|s','bio-','BKLTS','io-c','loid','bio-colloi'),
 (42847,'bio-compatibilities',' b|bi|io|o-|-c|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','bio-','BKMPTBLTS','io-c','itie','bio-compat'),
 (42848,'bio-compatibility',' b|bi|io|o-|-c|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','bio-','BKMPTBLT','io-c','ilit','bio-compat'),
 (42849,'bio-control',' b|bi|io|o-|-c|co|on|nt|tr|ro|ol|l','bio-','BKNTRL','io-c','ntro','bio-contro'),
 (42850,'bio-controls',' b|bi|io|o-|-c|co|on|nt|tr|ro|ol|ls|s','bio-','BKNTRLS','io-c','trol','bio-contro'),
 (42851,'bio-cultural',' b|bi|io|o-|-c|cu|ul|lt|tu|ur|ra|al|l','bio-','BKLTRL','io-c','tura','bio-cultur'),
 (42852,'bio-degradation',' b|bi|io|o-|-d|de|eg|gr|ra|ad|da|at|ti|io|on|n','bio-','BTKRTXN','io-d','atio','bio-degrad');
INSERT INTO `m_spelling_dictionary` VALUES  (42853,'bio-degradations',' b|bi|io|o-|-d|de|eg|gr|ra|ad|da|at|ti|io|on|ns|s','bio-','BTKRTXNS','io-d','tion','bio-degrad'),
 (42854,'bio-diesel',' b|bi|io|o-|-d|di|ie|es|se|el|l','bio-','BTSL','io-d','iese','bio-diesel'),
 (42855,'bio-diesels',' b|bi|io|o-|-d|di|ie|es|se|el|ls|s','bio-','BTSLS','io-d','esel','bio-diesel'),
 (42856,'Bio-dUTP',' B|Bi|io|o-|-d|dU|UT|TP|P','Bio-','BTTP','io-d','-dUT','Bio-dUTP'),
 (42857,'Bio-Dynamics',' B|Bi|io|o-|-D|Dy|yn|na|am|mi|ic|cs|s','Bio-','BTNMKS','io-D','amic','Bio-Dynami'),
 (42858,'bio-ecological',' b|bi|io|o-|-e|ec|co|ol|lo|og|gi|ic|ca|al|l','bio-','BKLJKL','io-e','gica','bio-ecolog'),
 (42859,'bio-ecology',' b|bi|io|o-|-e|ec|co|ol|lo|og|gy|y','bio-','BKLJ','io-e','olog','bio-ecolog'),
 (42860,'bio-effect',' b|bi|io|o-|-e|ef|ff|fe|ec|ct|t','bio-','BFKT','io-e','ffec','bio-effect'),
 (42861,'bio-effective',' b|bi|io|o-|-e|ef|ff|fe|ec|ct|ti|iv|ve|e','bio-','BFKTF','io-e','ctiv','bio-effect'),
 (42862,'bio-effectiveness',' b|bi|io|o-|-e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','bio-','BFKTFNS','io-e','enes','bio-effect'),
 (42863,'bio-effects',' b|bi|io|o-|-e|ef|ff|fe|ec|ct|ts|s','bio-','BFKTS','io-e','fect','bio-effect');
INSERT INTO `m_spelling_dictionary` VALUES  (42864,'bio-electric',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|c','bio-','BLKTRK','io-e','ctri','bio-electr'),
 (42865,'bio-electric impedance',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|c | i|im|mp|pe|ed|da|an|nc|ce|e','bio-','BLKTRKMPTNS','io-e','danc','bio-electr'),
 (42866,'bio-electric impedances',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|c | i|im|mp|pe|ed|da|an|nc|ce|es|s','bio-','BLKTRKMPTNSS','io-e','ance','bio-electr'),
 (42867,'bio-electrical',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l','bio-','BLKTRKL','io-e','rica','bio-electr'),
 (42868,'bio-electrical impedance',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|e','bio-','BLKTRKLMPTNS','io-e','danc','bio-electr'),
 (42869,'bio-electrical impedance analyses',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|se|es|s','bio-','BLKTRKLMPTNSNLSS','io-e','lyse','bio-electr'),
 (42870,'bio-electrical impedance analysis',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|si|is|s','bio-','BLKTRKLMPTNSNLSS','io-e','lysi','bio-electr'),
 (42871,'bio-electrical impedances',' b|bi|io|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|es|s','bio-','BLKTRKLMPTNSS','io-e','ance','bio-electr');
INSERT INTO `m_spelling_dictionary` VALUES  (42872,'bio-electronic',' b|bi|io|o-|-e|el|le|ec|ct|tr|ro|on|ni|ic|c','bio-','BLKTRNK','io-e','roni','bio-electr'),
 (42873,'bio-energetic',' b|bi|io|o-|-e|en|ne|er|rg|ge|et|ti|ic|c','bio-','BNRJTK','io-e','geti','bio-energe'),
 (42874,'bio-energetics',' b|bi|io|o-|-e|en|ne|er|rg|ge|et|ti|ic|cs|s','bio-','BNRJTKS','io-e','etic','bio-energe'),
 (42875,'bio-energy',' b|bi|io|o-|-e|en|ne|er|rg|gy|y','bio-','BNRJ','io-e','nerg','bio-energy'),
 (42876,'bio-engineer',' b|bi|io|o-|-e|en|ng|gi|in|ne|ee|er|r','bio-','BNJNR','io-e','inee','bio-engine'),
 (42877,'bio-engineered',' b|bi|io|o-|-e|en|ng|gi|in|ne|ee|er|re|ed|d','bio-','BNJNRT','io-e','eere','bio-engine'),
 (42878,'bio-engineering',' b|bi|io|o-|-e|en|ng|gi|in|ne|ee|er|ri|in|ng|g','bio-','BNJNRNK','io-e','erin','bio-engine'),
 (42879,'bio-engineers',' b|bi|io|o-|-e|en|ng|gi|in|ne|ee|er|rs|s','bio-','BNJNRS','io-e','neer','bio-engine'),
 (42880,'bio-equivalence',' b|bi|io|o-|-e|eq|qu|ui|iv|va|al|le|en|nc|ce|e','bio-','BKFLNS','io-e','lenc','bio-equiva'),
 (42881,'bio-equivalences',' b|bi|io|o-|-e|eq|qu|ui|iv|va|al|le|en|nc|ce|es|s','bio-','BKFLNSS','io-e','ence','bio-equiva');
INSERT INTO `m_spelling_dictionary` VALUES  (42882,'bio-equivalent',' b|bi|io|o-|-e|eq|qu|ui|iv|va|al|le|en|nt|t','bio-','BKFLNT','io-e','alen','bio-equiva'),
 (42883,'bio-ethical',' b|bi|io|o-|-e|et|th|hi|ic|ca|al|l','bio-','B0KL','io-e','hica','bio-ethica'),
 (42884,'bio-evaluation',' b|bi|io|o-|-e|ev|va|al|lu|ua|at|ti|io|on|n','bio-','BFLXN','io-e','atio','bio-evalua'),
 (42885,'bio-evaluations',' b|bi|io|o-|-e|ev|va|al|lu|ua|at|ti|io|on|ns|s','bio-','BFLXNS','io-e','tion','bio-evalua'),
 (42886,'bio-feedback',' b|bi|io|o-|-f|fe|ee|ed|db|ba|ac|ck|k','bio-','BFTBK','io-f','dbac','bio-feedba'),
 (42887,'bio-fouling',' b|bi|io|o-|-f|fo|ou|ul|li|in|ng|g','bio-','BFLNK','io-f','ulin','bio-foulin'),
 (42888,'bio-fuel',' b|bi|io|o-|-f|fu|ue|el|l','bio-','BFL','io-f','-fue','bio-fuel'),
 (42889,'bio-fuels',' b|bi|io|o-|-f|fu|ue|el|ls|s','bio-','BFLS','io-f','fuel','bio-fuels'),
 (42890,'bio-gas',' b|bi|io|o-|-g|ga|as|s','bio-','BKS','io-g','o-ga','bio-gas'),
 (42891,'bio-geochemical',' b|bi|io|o-|-g|ge|eo|oc|ch|he|em|mi|ic|ca|al|l','bio-','BJXMKL','io-g','mica','bio-geoche'),
 (42892,'bio-geochemistry',' b|bi|io|o-|-g|ge|eo|oc|ch|he|em|mi|is|st|tr|ry|y','bio-','BJXMSTR','io-g','istr','bio-geoche');
INSERT INTO `m_spelling_dictionary` VALUES  (42893,'bio-heat',' b|bi|io|o-|-h|he|ea|at|t','bio-','BHT','io-h','-hea','bio-heat'),
 (42894,'bio-heat equation',' b|bi|io|o-|-h|he|ea|at|t | e|eq|qu|ua|at|ti|io|on|n','bio-','BHTKXN','io-h','atio','bio-heat e'),
 (42895,'bio-heat equations',' b|bi|io|o-|-h|he|ea|at|t | e|eq|qu|ua|at|ti|io|on|ns|s','bio-','BHTKXNS','io-h','tion','bio-heat e'),
 (42896,'bio-heat transfer equation',' b|bi|io|o-|-h|he|ea|at|t | t|tr|ra|an|ns|sf|fe|er|r | e|eq|qu|ua|at|ti|io|on|n','bio-','BHTTRNSFRKXN','io-h','atio','bio-heat t'),
 (42897,'bio-heat transfer equations',' b|bi|io|o-|-h|he|ea|at|t | t|tr|ra|an|ns|sf|fe|er|r | e|eq|qu|ua|at|ti|io|on|ns|s','bio-','BHTTRNSFRKXNS','io-h','tion','bio-heat t'),
 (42898,'bio-immunoassay',' b|bi|io|o-|-i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','bio-','BMNS','io-i','assa','bio-immuno'),
 (42899,'bio-immunoassays',' b|bi|io|o-|-i|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','bio-','BMNSS','io-i','ssay','bio-immuno'),
 (42900,'bio-impedance',' b|bi|io|o-|-i|im|mp|pe|ed|da|an|nc|ce|e','bio-','BMPTNS','io-i','danc','bio-impeda'),
 (42901,'bio-impedance analyses',' b|bi|io|o-|-i|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|se|es|s','bio-','BMPTNSNLSS','io-i','lyse','bio-impeda');
INSERT INTO `m_spelling_dictionary` VALUES  (42902,'bio-impedance analysis',' b|bi|io|o-|-i|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|si|is|s','bio-','BMPTNSNLSS','io-i','lysi','bio-impeda'),
 (42903,'bio-incompatibility',' b|bi|io|o-|-i|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','bio-','BNKMPTBLT','io-i','ilit','bio-incomp'),
 (42904,'bio-incompatible',' b|bi|io|o-|-i|in|nc|co|om|mp|pa|at|ti|ib|bl|le|e','bio-','BNKMPTBL','io-i','tibl','bio-incomp'),
 (42905,'bio-indication',' b|bi|io|o-|-i|in|nd|di|ic|ca|at|ti|io|on|n','bio-','BNTKXN','io-i','atio','bio-indica'),
 (42906,'bio-indications',' b|bi|io|o-|-i|in|nd|di|ic|ca|at|ti|io|on|ns|s','bio-','BNTKXNS','io-i','tion','bio-indica'),
 (42907,'bio-indicator',' b|bi|io|o-|-i|in|nd|di|ic|ca|at|to|or|r','bio-','BNTKTR','io-i','cato','bio-indica'),
 (42908,'bio-indicators',' b|bi|io|o-|-i|in|nd|di|ic|ca|at|to|or|rs|s','bio-','BNTKTRS','io-i','ator','bio-indica'),
 (42909,'bio-inert',' b|bi|io|o-|-i|in|ne|er|rt|t','bio-','BNRT','io-i','iner','bio-inert'),
 (42910,'bio-informatic',' b|bi|io|o-|-i|in|nf|fo|or|rm|ma|at|ti|ic|c','bio-','BNFRMTK','io-i','mati','bio-inform');
INSERT INTO `m_spelling_dictionary` VALUES  (42911,'bio-informatics',' b|bi|io|o-|-i|in|nf|fo|or|rm|ma|at|ti|ic|cs|s','bio-','BNFRMTKS','io-i','atic','bio-inform'),
 (42912,'bio-inorganic',' b|bi|io|o-|-i|in|no|or|rg|ga|an|ni|ic|c','bio-','BNRKNK','io-i','gani','bio-inorga'),
 (42913,'bio-inorganic chemistry',' b|bi|io|o-|-i|in|no|or|rg|ga|an|ni|ic|c | c|ch|he|em|mi|is|st|tr|ry|y','bio-','BNRKNKXMSTR','io-i','istr','bio-inorga'),
 (42914,'bio-isosteric',' b|bi|io|o-|-i|is|so|os|st|te|er|ri|ic|c','bio-','BSSTRK','io-i','teri','bio-isoste'),
 (42915,'bio-macromolecule',' b|bi|io|o-|-m|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|le|e','bio-','BMKRMLKL','io-m','ecul','bio-macrom'),
 (42916,'bio-macromolecules',' b|bi|io|o-|-m|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|le|es|s','bio-','BMKRMLKLS','io-m','cule','bio-macrom'),
 (42917,'bio-magnetic',' b|bi|io|o-|-m|ma|ag|gn|ne|et|ti|ic|c','bio-','BMKNTK','io-m','neti','bio-magnet'),
 (42918,'bio-marker',' b|bi|io|o-|-m|ma|ar|rk|ke|er|r','bio-','BMRKR','io-m','arke','bio-marker'),
 (42919,'bio-markers',' b|bi|io|o-|-m|ma|ar|rk|ke|er|rs|s','bio-','BMRKRS','io-m','rker','bio-marker');
INSERT INTO `m_spelling_dictionary` VALUES  (42920,'bio-mechanical',' b|bi|io|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l','bio-','BMXNKL','io-m','nica','bio-mechan'),
 (42921,'bio-medical',' b|bi|io|o-|-m|me|ed|di|ic|ca|al|l','bio-','BMTKL','io-m','dica','bio-medica'),
 (42922,'bio-medicine',' b|bi|io|o-|-m|me|ed|di|ic|ci|in|ne|e','bio-','BMTSN','io-m','icin','bio-medici'),
 (42923,'bio-membrane',' b|bi|io|o-|-m|me|em|mb|br|ra|an|ne|e','bio-','BMMRN','io-m','bran','bio-membra'),
 (42924,'bio-membranes',' b|bi|io|o-|-m|me|em|mb|br|ra|an|ne|es|s','bio-','BMMRNS','io-m','rane','bio-membra'),
 (42925,'bio-meteorological',' b|bi|io|o-|-m|me|et|te|eo|or|ro|ol|lo|og|gi|ic|ca|al|l','bio-','BMTRLJKL','io-m','gica','bio-meteor'),
 (42926,'bio-microscopically',' b|bi|io|o-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','bio-','BMKRSKPKL','io-m','call','bio-micros'),
 (42927,'bio-mimetic',' b|bi|io|o-|-m|mi|im|me|et|ti|ic|c','bio-','BMMTK','io-m','meti','bio-mimeti'),
 (42928,'bio-molecular',' b|bi|io|o-|-m|mo|ol|le|ec|cu|ul|la|ar|r','bio-','BMLKLR','io-m','cula','bio-molecu'),
 (42929,'bio-molecule',' b|bi|io|o-|-m|mo|ol|le|ec|cu|ul|le|e','bio-','BMLKL','io-m','ecul','bio-molecu');
INSERT INTO `m_spelling_dictionary` VALUES  (42930,'bio-molecules',' b|bi|io|o-|-m|mo|ol|le|ec|cu|ul|le|es|s','bio-','BMLKLS','io-m','cule','bio-molecu'),
 (42931,'bio-monitor',' b|bi|io|o-|-m|mo|on|ni|it|to|or|r','bio-','BMNTR','io-m','nito','bio-monito'),
 (42932,'bio-monitored',' b|bi|io|o-|-m|mo|on|ni|it|to|or|re|ed|d','bio-','BMNTRT','io-m','tore','bio-monito'),
 (42933,'bio-monitoring',' b|bi|io|o-|-m|mo|on|ni|it|to|or|ri|in|ng|g','bio-','BMNTRNK','io-m','orin','bio-monito'),
 (42934,'bio-monitors',' b|bi|io|o-|-m|mo|on|ni|it|to|or|rs|s','bio-','BMNTRS','io-m','itor','bio-monito'),
 (42935,'bio-morphological',' b|bi|io|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','bio-','BMRFLJKL','io-m','gica','bio-morpho'),
 (42936,'bio-optical',' b|bi|io|o-|-o|op|pt|ti|ic|ca|al|l','bio-','BPTKL','io-o','tica','bio-optica'),
 (42937,'bio-organic',' b|bi|io|o-|-o|or|rg|ga|an|ni|ic|c','bio-','BRKNK','io-o','gani','bio-organi'),
 (42938,'bio-osmotic',' b|bi|io|o-|-o|os|sm|mo|ot|ti|ic|c','bio-','BSMTK','io-o','moti','bio-osmoti'),
 (42939,'Bio-Oss',' B|Bi|io|o-|-O|Os|ss|s','Bio-','BS','io-O','o-Os','Bio-Oss');
INSERT INTO `m_spelling_dictionary` VALUES  (42940,'bio-oxidation',' b|bi|io|o-|-o|ox|xi|id|da|at|ti|io|on|n','bio-','BKSTXN','io-o','atio','bio-oxidat'),
 (42941,'bio-oxidise',' b|bi|io|o-|-o|ox|xi|id|di|is|se|e','bio-','BKSTS','io-o','idis','bio-oxidis'),
 (42942,'bio-oxidised',' b|bi|io|o-|-o|ox|xi|id|di|is|se|ed|d','bio-','BKSTST','io-o','dise','bio-oxidis'),
 (42943,'bio-oxidises',' b|bi|io|o-|-o|ox|xi|id|di|is|se|es|s','bio-','BKSTSS','io-o','dise','bio-oxidis'),
 (42944,'bio-oxidising',' b|bi|io|o-|-o|ox|xi|id|di|is|si|in|ng|g','bio-','BKSTSNK','io-o','isin','bio-oxidis'),
 (42945,'bio-oxidize',' b|bi|io|o-|-o|ox|xi|id|di|iz|ze|e','bio-','BKSTS','io-o','idiz','bio-oxidiz'),
 (42946,'bio-oxidized',' b|bi|io|o-|-o|ox|xi|id|di|iz|ze|ed|d','bio-','BKSTST','io-o','dize','bio-oxidiz'),
 (42947,'bio-oxidizes',' b|bi|io|o-|-o|ox|xi|id|di|iz|ze|es|s','bio-','BKSTSS','io-o','dize','bio-oxidiz'),
 (42948,'bio-oxidizing',' b|bi|io|o-|-o|ox|xi|id|di|iz|zi|in|ng|g','bio-','BKSTSNK','io-o','izin','bio-oxidiz'),
 (42949,'bio-persistence',' b|bi|io|o-|-p|pe|er|rs|si|is|st|te|en|nc|ce|e','bio-','BPRSSTNS','io-p','tenc','bio-persis');
INSERT INTO `m_spelling_dictionary` VALUES  (42950,'bio-persistent',' b|bi|io|o-|-p|pe|er|rs|si|is|st|te|en|nt|t','bio-','BPRSSTNT','io-p','sten','bio-persis'),
 (42951,'bio-pharmaceutical',' b|bi|io|o-|-p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l','bio-','BFRMSTKL','io-p','tica','bio-pharma'),
 (42952,'bio-pharmaceuticals',' b|bi|io|o-|-p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|ls|s','bio-','BFRMSTKLS','io-p','ical','bio-pharma'),
 (42953,'bio-physical',' b|bi|io|o-|-p|ph|hy|ys|si|ic|ca|al|l','bio-','BFSKL','io-p','sica','bio-physic'),
 (42954,'bio-physics',' b|bi|io|o-|-p|ph|hy|ys|si|ic|cs|s','bio-','BFSKS','io-p','ysic','bio-physic'),
 (42955,'bio-politics',' b|bi|io|o-|-p|po|ol|li|it|ti|ic|cs|s','bio-','BPLTKS','io-p','itic','bio-politi'),
 (42956,'bio-polymer',' b|bi|io|o-|-p|po|ol|ly|ym|me|er|r','bio-','BPLMR','io-p','lyme','bio-polyme'),
 (42957,'bio-polymers',' b|bi|io|o-|-p|po|ol|ly|ym|me|er|rs|s','bio-','BPLMRS','io-p','ymer','bio-polyme'),
 (42958,'bio-precursor',' b|bi|io|o-|-p|pr|re|ec|cu|ur|rs|so|or|r','bio-','BPRKRSR','io-p','urso','bio-precur'),
 (42959,'bio-precursors',' b|bi|io|o-|-p|pr|re|ec|cu|ur|rs|so|or|rs|s','bio-','BPRKRSRS','io-p','rsor','bio-precur');
INSERT INTO `m_spelling_dictionary` VALUES  (42960,'bio-processing',' b|bi|io|o-|-p|pr|ro|oc|ce|es|ss|si|in|ng|g','bio-','BPRSSNK','io-p','ssin','bio-proces'),
 (42961,'bio-psycho-social',' b|bi|io|o-|-p|ps|sy|yc|ch|ho|o-|-s|so|oc|ci|ia|al|l','bio-','BPSXSXL','io-p','ocia','bio-psycho'),
 (42962,'bio-psychosocial',' b|bi|io|o-|-p|ps|sy|yc|ch|ho|os|so|oc|ci|ia|al|l','bio-','BPSXSXL','io-p','ocia','bio-psycho'),
 (42963,'bio-reaction',' b|bi|io|o-|-r|re|ea|ac|ct|ti|io|on|n','bio-','BRKXN','io-r','ctio','bio-reacti'),
 (42964,'bio-reactions',' b|bi|io|o-|-r|re|ea|ac|ct|ti|io|on|ns|s','bio-','BRKXNS','io-r','tion','bio-reacti'),
 (42965,'bio-reactive',' b|bi|io|o-|-r|re|ea|ac|ct|ti|iv|ve|e','bio-','BRKTF','io-r','ctiv','bio-reacti'),
 (42966,'bio-reactivities',' b|bi|io|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','bio-','BRKTFTS','io-r','itie','bio-reacti'),
 (42967,'bio-reactivity',' b|bi|io|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','bio-','BRKTFT','io-r','ivit','bio-reacti'),
 (42968,'bio-reactor',' b|bi|io|o-|-r|re|ea|ac|ct|to|or|r','bio-','BRKTR','io-r','acto','bio-reacto'),
 (42969,'bio-reactors',' b|bi|io|o-|-r|re|ea|ac|ct|to|or|rs|s','bio-','BRKTRS','io-r','ctor','bio-reacto');
INSERT INTO `m_spelling_dictionary` VALUES  (42970,'bio-reduction',' b|bi|io|o-|-r|re|ed|du|uc|ct|ti|io|on|n','bio-','BRTKXN','io-r','ctio','bio-reduct'),
 (42971,'bio-resistotype',' b|bi|io|o-|-r|re|es|si|is|st|to|ot|ty|yp|pe|e','bio-','BRSSTTP','io-r','otyp','bio-resist'),
 (42972,'bio-resistotypes',' b|bi|io|o-|-r|re|es|si|is|st|to|ot|ty|yp|pe|es|s','bio-','BRSSTTPS','io-r','type','bio-resist'),
 (42973,'bio-resorbable',' b|bi|io|o-|-r|re|es|so|or|rb|ba|ab|bl|le|e','bio-','BRSRBBL','io-r','babl','bio-resorb'),
 (42974,'bio-safety',' b|bi|io|o-|-s|sa|af|fe|et|ty|y','bio-','BSFT','io-s','afet','bio-safety'),
 (42975,'bio-science',' b|bi|io|o-|-s|sc|ci|ie|en|nc|ce|e','bio-','BSNS','io-s','ienc','bio-scienc'),
 (42976,'bio-sciences',' b|bi|io|o-|-s|sc|ci|ie|en|nc|ce|es|s','bio-','BSNSS','io-s','ence','bio-scienc'),
 (42977,'bio-social',' b|bi|io|o-|-s|so|oc|ci|ia|al|l','bio-','BSXL','io-s','ocia','bio-social'),
 (42978,'bio-sociology',' b|bi|io|o-|-s|so|oc|ci|io|ol|lo|og|gy|y','bio-','BSSLJ','io-s','olog','bio-sociol'),
 (42979,'bio-stability',' b|bi|io|o-|-s|st|ta|ab|bi|il|li|it|ty|y','bio-','BSTBLT','io-s','ilit','bio-stabil');
INSERT INTO `m_spelling_dictionary` VALUES  (42980,'bio-stimulation',' b|bi|io|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','bio-','BSTMLXN','io-s','atio','bio-stimul'),
 (42981,'bio-syntheses',' b|bi|io|o-|-s|sy|yn|nt|th|he|es|se|es|s','bio-','BSN0SS','io-s','hese','bio-synthe'),
 (42982,'bio-synthesis',' b|bi|io|o-|-s|sy|yn|nt|th|he|es|si|is|s','bio-','BSN0SS','io-s','hesi','bio-synthe'),
 (42983,'bio-synthetic',' b|bi|io|o-|-s|sy|yn|nt|th|he|et|ti|ic|c','bio-','BSN0TK','io-s','heti','bio-synthe'),
 (42984,'bio-synthetics',' b|bi|io|o-|-s|sy|yn|nt|th|he|et|ti|ic|cs|s','bio-','BSN0TKS','io-s','etic','bio-synthe'),
 (42985,'bio-technical',' b|bi|io|o-|-t|te|ec|ch|hn|ni|ic|ca|al|l','bio-','BTXNKL','io-t','nica','bio-techni'),
 (42986,'bio-technologies',' b|bi|io|o-|-t|te|ec|ch|hn|no|ol|lo|og|gi|ie|es|s','bio-','BTXNLJS','io-t','ogie','bio-techno'),
 (42987,'bio-technology',' b|bi|io|o-|-t|te|ec|ch|hn|no|ol|lo|og|gy|y','bio-','BTXNLJ','io-t','olog','bio-techno'),
 (42988,'bio-terrorism',' b|bi|io|o-|-t|te|er|rr|ro|or|ri|is|sm|m','bio-','BTRRSM','io-t','oris','bio-terror'),
 (42989,'bio-therapies',' b|bi|io|o-|-t|th|he|er|ra|ap|pi|ie|es|s','bio-','B0RPS','io-t','apie','bio-therap');
INSERT INTO `m_spelling_dictionary` VALUES  (42990,'bio-therapy',' b|bi|io|o-|-t|th|he|er|ra|ap|py|y','bio-','B0RP','io-t','erap','bio-therap'),
 (42991,'bio-thesiometer',' b|bi|io|o-|-t|th|he|es|si|io|om|me|et|te|er|r','bio-','B0XMTR','io-t','mete','bio-thesio'),
 (42992,'bio-thesiometers',' b|bi|io|o-|-t|th|he|es|si|io|om|me|et|te|er|rs|s','bio-','B0XMTRS','io-t','eter','bio-thesio'),
 (42993,'bio-tolerant',' b|bi|io|o-|-t|to|ol|le|er|ra|an|nt|t','bio-','BTLRNT','io-t','eran','bio-tolera'),
 (42994,'bio-warfare',' b|bi|io|o-|-w|wa|ar|rf|fa|ar|re|e','bio-','BWRFR','io-w','rfar','bio-warfar'),
 (42995,'bio-waste',' b|bi|io|o-|-w|wa|as|st|te|e','bio-','BWST','io-w','wast','bio-waste'),
 (42996,'bio-wastes',' b|bi|io|o-|-w|wa|as|st|te|es|s','bio-','BWSTS','io-w','aste','bio-wastes'),
 (42997,'bio-weapon',' b|bi|io|o-|-w|we|ea|ap|po|on|n','bio-','BWPN','io-w','eapo','bio-weapon'),
 (42998,'bio-weapons',' b|bi|io|o-|-w|we|ea|ap|po|on|ns|s','bio-','BWPNS','io-w','apon','bio-weapon'),
 (42999,'bioabsorbable',' b|bi|io|oa|ab|bs|so|or|rb|ba|ab|bl|le|e','bioa','BBSRBBL','ioab','babl','bioabsorba'),
 (43000,'bioabsorbables',' b|bi|io|oa|ab|bs|so|or|rb|ba|ab|bl|le|es|s','bioa','BBSRBBLS','ioab','able','bioabsorba');
INSERT INTO `m_spelling_dictionary` VALUES  (43001,'bioabsorption',' b|bi|io|oa|ab|bs|so|or|rp|pt|ti|io|on|n','bioa','BBSRPXN','ioab','ptio','bioabsorpt'),
 (43002,'bioaccessibility',' b|bi|io|oa|ac|cc|ce|es|ss|si|ib|bi|il|li|it|ty|y','bioa','BKSSBLT','ioac','ilit','bioaccessi'),
 (43003,'bioaccessible',' b|bi|io|oa|ac|cc|ce|es|ss|si|ib|bl|le|e','bioa','BKSSBL','ioac','sibl','bioaccessi'),
 (43004,'bioaccumulate',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|te|e','bioa','BKKMLT','ioac','ulat','bioaccumul'),
 (43005,'bioaccumulated',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|te|ed|d','bioa','BKKMLTT','ioac','late','bioaccumul'),
 (43006,'bioaccumulates',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|te|es|s','bioa','BKKMLTS','ioac','late','bioaccumul'),
 (43007,'bioaccumulating',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|ti|in|ng|g','bioa','BKKMLTNK','ioac','atin','bioaccumul'),
 (43008,'bioaccumulation',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n','bioa','BKKMLXN','ioac','atio','bioaccumul'),
 (43009,'bioaccumulations',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|ti|io|on|ns|s','bioa','BKKMLXNS','ioac','tion','bioaccumul'),
 (43010,'bioaccumulative',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|ti|iv|ve|e','bioa','BKKMLTF','ioac','ativ','bioaccumul');
INSERT INTO `m_spelling_dictionary` VALUES  (43011,'bioaccumulator',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|to|or|r','bioa','BKKMLTR','ioac','lato','bioaccumul'),
 (43012,'bioaccumulators',' b|bi|io|oa|ac|cc|cu|um|mu|ul|la|at|to|or|rs|s','bioa','BKKMLTRS','ioac','ator','bioaccumul'),
 (43013,'bioacoustics',' b|bi|io|oa|ac|co|ou|us|st|ti|ic|cs|s','bioa','BKSTKS','ioac','stic','bioacousti'),
 (43014,'bioacridine',' b|bi|io|oa|ac|cr|ri|id|di|in|ne|e','bioa','BKRTN','ioac','idin','bioacridin'),
 (43015,'bioacridines',' b|bi|io|oa|ac|cr|ri|id|di|in|ne|es|s','bioa','BKRTNS','ioac','dine','bioacridin'),
 (43016,'bioactivate',' b|bi|io|oa|ac|ct|ti|iv|va|at|te|e','bioa','BKTFT','ioac','ivat','bioactivat'),
 (43017,'bioactivated',' b|bi|io|oa|ac|ct|ti|iv|va|at|te|ed|d','bioa','BKTFTT','ioac','vate','bioactivat'),
 (43018,'bioactivates',' b|bi|io|oa|ac|ct|ti|iv|va|at|te|es|s','bioa','BKTFTS','ioac','vate','bioactivat'),
 (43019,'bioactivating',' b|bi|io|oa|ac|ct|ti|iv|va|at|ti|in|ng|g','bioa','BKTFTNK','ioac','atin','bioactivat'),
 (43020,'bioactivation',' b|bi|io|oa|ac|ct|ti|iv|va|at|ti|io|on|n','bioa','BKTFXN','ioac','atio','bioactivat');
INSERT INTO `m_spelling_dictionary` VALUES  (43021,'bioactivations',' b|bi|io|oa|ac|ct|ti|iv|va|at|ti|io|on|ns|s','bioa','BKTFXNS','ioac','tion','bioactivat'),
 (43022,'bioactive',' b|bi|io|oa|ac|ct|ti|iv|ve|e','bioa','BKTF','ioac','ctiv','bioactive'),
 (43023,'bioactive enteroglucagon',' b|bi|io|oa|ac|ct|ti|iv|ve|e | e|en|nt|te|er|ro|og|gl|lu|uc|ca|ag|go|on|n','bioa','BKTFNTRKLKKN','ioac','cago','bioactive'),
 (43024,'bioactive enteroglucagons',' b|bi|io|oa|ac|ct|ti|iv|ve|e | e|en|nt|te|er|ro|og|gl|lu|uc|ca|ag|go|on|ns|s','bioa','BKTFNTRKLKKNS','ioac','agon','bioactive'),
 (43025,'bioactivities',' b|bi|io|oa|ac|ct|ti|iv|vi|it|ti|ie|es|s','bioa','BKTFTS','ioac','itie','bioactivit'),
 (43026,'bioactivity',' b|bi|io|oa|ac|ct|ti|iv|vi|it|ty|y','bioa','BKTFT','ioac','ivit','bioactivit'),
 (43027,'bioadhesion',' b|bi|io|oa|ad|dh|he|es|si|io|on|n','bioa','BTHXN','ioad','esio','bioadhesio'),
 (43028,'bioadhesive',' b|bi|io|oa|ad|dh|he|es|si|iv|ve|e','bioa','BTHSF','ioad','esiv','bioadhesiv'),
 (43029,'bioadhesiveness',' b|bi|io|oa|ad|dh|he|es|si|iv|ve|en|ne|es|ss|s','bioa','BTHSFNS','ioad','enes','bioadhesiv');
INSERT INTO `m_spelling_dictionary` VALUES  (43030,'bioadhesives',' b|bi|io|oa|ad|dh|he|es|si|iv|ve|es|s','bioa','BTHSFS','ioad','sive','bioadhesiv'),
 (43031,'bioaerosol',' b|bi|io|oa|ae|er|ro|os|so|ol|l','bioa','BRSL','ioae','roso','bioaerosol'),
 (43032,'bioaerosols',' b|bi|io|oa|ae|er|ro|os|so|ol|ls|s','bioa','BRSLS','ioae','osol','bioaerosol'),
 (43033,'bioallethrin',' b|bi|io|oa|al|ll|le|et|th|hr|ri|in|n','bioa','BL0RN','ioal','thri','bioallethr'),
 (43034,'bioaminergic',' b|bi|io|oa|am|mi|in|ne|er|rg|gi|ic|c','bioa','BMNRJK','ioam','ergi','bioaminerg'),
 (43035,'bioanalyses',' b|bi|io|oa|an|na|al|ly|ys|se|es|s','bioa','BNLSS','ioan','lyse','bioanalyse'),
 (43036,'bioanalysis',' b|bi|io|oa|an|na|al|ly|ys|si|is|s','bioa','BNLSS','ioan','lysi','bioanalysi'),
 (43037,'bioanalytic',' b|bi|io|oa|an|na|al|ly|yt|ti|ic|c','bioa','BNLTK','ioan','lyti','bioanalyti'),
 (43038,'bioanalytical',' b|bi|io|oa|an|na|al|ly|yt|ti|ic|ca|al|l','bioa','BNLTKL','ioan','tica','bioanalyti'),
 (43039,'bioantioxidant',' b|bi|io|oa|an|nt|ti|io|ox|xi|id|da|an|nt|t','bioa','BNXKSTNT','ioan','idan','bioantioxi'),
 (43040,'bioantioxidants',' b|bi|io|oa|an|nt|ti|io|ox|xi|id|da|an|nt|ts|s','bioa','BNXKSTNTS','ioan','dant','bioantioxi');
INSERT INTO `m_spelling_dictionary` VALUES  (43041,'bioartificial',' b|bi|io|oa|ar|rt|ti|if|fi|ic|ci|ia|al|l','bioa','BRTFXL','ioar','icia','bioartific'),
 (43042,'bioartificial liver-assisted device',' b|bi|io|oa|ar|rt|ti|if|fi|ic|ci|ia|al|l | l|li|iv|ve|er|r-|-a|as|ss|si|is|st|te|ed|d | d|de|ev|vi|ic|ce|e','bioa','BRTFXLLFRSSTTTFS','ioar','evic','bioartific'),
 (43043,'bioartificial liver-assisted devices',' b|bi|io|oa|ar|rt|ti|if|fi|ic|ci|ia|al|l | l|li|iv|ve|er|r-|-a|as|ss|si|is|st|te|ed|d | d|de|ev|vi|ic|ce|es|s','bioa','BRTFXLLFRSSTTTFSS','ioar','vice','bioartific'),
 (43044,'bioassay',' b|bi|io|oa|as|ss|sa|ay|y','bioa','BS','ioas','assa','bioassay'),
 (43045,'bioassayable',' b|bi|io|oa|as|ss|sa|ay|ya|ab|bl|le|e','bioa','BSYBL','ioas','yabl','bioassayab'),
 (43046,'bioassayed',' b|bi|io|oa|as|ss|sa|ay|ye|ed|d','bioa','BSYT','ioas','saye','bioassayed'),
 (43047,'bioassaying',' b|bi|io|oa|as|ss|sa|ay|yi|in|ng|g','bioa','BSYNK','ioas','ayin','bioassayin'),
 (43048,'bioassays',' b|bi|io|oa|as|ss|sa|ay|ys|s','bioa','BSS','ioas','ssay','bioassays'),
 (43049,'bioastronautics',' b|bi|io|oa|as|st|tr|ro|on|na|au|ut|ti|ic|cs|s','bioa','BSTRNTKS','ioas','utic','bioastrona');
INSERT INTO `m_spelling_dictionary` VALUES  (43050,'bioautograph',' b|bi|io|oa|au|ut|to|og|gr|ra|ap|ph|h','bioa','BTKRF','ioau','grap','bioautogra'),
 (43051,'bioautographic',' b|bi|io|oa|au|ut|to|og|gr|ra|ap|ph|hi|ic|c','bioa','BTKRFK','ioau','aphi','bioautogra'),
 (43052,'bioautographs',' b|bi|io|oa|au|ut|to|og|gr|ra|ap|ph|hs|s','bioa','BTKRFS','ioau','raph','bioautogra'),
 (43053,'bioautography',' b|bi|io|oa|au|ut|to|og|gr|ra|ap|ph|hy|y','bioa','BTKRF','ioau','raph','bioautogra'),
 (43054,'bioavailabilities',' b|bi|io|oa|av|va|ai|il|la|ab|bi|il|li|it|ti|ie|es|s','bioa','BFLBLTS','ioav','itie','bioavailab'),
 (43055,'bioavailability',' b|bi|io|oa|av|va|ai|il|la|ab|bi|il|li|it|ty|y','bioa','BFLBLT','ioav','ilit','bioavailab'),
 (43056,'bioavailable',' b|bi|io|oa|av|va|ai|il|la|ab|bl|le|e','bioa','BFLBL','ioav','labl','bioavailab'),
 (43057,'biobank',' b|bi|io|ob|ba|an|nk|k','biob','BBNK','ioba','oban','biobank'),
 (43058,'biobanks',' b|bi|io|ob|ba|an|nk|ks|s','biob','BBNKS','ioba','bank','biobanks'),
 (43059,'biobeads',' b|bi|io|ob|be|ea|ad|ds|s','biob','BBTS','iobe','bead','biobeads');
INSERT INTO `m_spelling_dictionary` VALUES  (43060,'biobehavioral',' b|bi|io|ob|be|eh|ha|av|vi|io|or|ra|al|l','biob','BBHFRL','iobe','iora','biobehavio'),
 (43061,'biobehavioural',' b|bi|io|ob|be|eh|ha|av|vi|io|ou|ur|ra|al|l','biob','BBHFRL','iobe','oura','biobehavio'),
 (43062,'biobibliographies',' b|bi|io|ob|bi|ib|bl|li|io|og|gr|ra|ap|ph|hi|ie|es|s','biob','BBBLKRFS','iobi','phie','biobibliog'),
 (43063,'biobibliography',' b|bi|io|ob|bi|ib|bl|li|io|og|gr|ra|ap|ph|hy|y','biob','BBBLKRF','iobi','raph','biobibliog'),
 (43064,'biobond',' b|bi|io|ob|bo|on|nd|d','biob','BBNT','iobo','obon','biobond'),
 (43065,'biobrane',' b|bi|io|ob|br|ra|an|ne|e','biob','BBRN','iobr','bran','biobrane'),
 (43066,'bioburden',' b|bi|io|ob|bu|ur|rd|de|en|n','biob','BBRTN','iobu','urde','bioburden'),
 (43067,'bioburdens',' b|bi|io|ob|bu|ur|rd|de|en|ns|s','biob','BBRTNS','iobu','rden','bioburdens'),
 (43068,'biocapton',' b|bi|io|oc|ca|ap|pt|to|on|n','bioc','BKPTN','ioca','apto','biocapton'),
 (43069,'biocarbazine',' b|bi|io|oc|ca|ar|rb|ba|az|zi|in|ne|e','bioc','BKRBSN','ioca','azin','biocarbazi'),
 (43070,'biocatalysis',' b|bi|io|oc|ca|at|ta|al|ly|ys|si|is|s','bioc','BKTLSS','ioca','lysi','biocatalys');
INSERT INTO `m_spelling_dictionary` VALUES  (43071,'biocatalyst',' b|bi|io|oc|ca|at|ta|al|ly|ys|st|t','bioc','BKTLST','ioca','alys','biocatalys'),
 (43072,'biocatalysts',' b|bi|io|oc|ca|at|ta|al|ly|ys|st|ts|s','bioc','BKTLSTS','ioca','lyst','biocatalys'),
 (43073,'biocatalytic',' b|bi|io|oc|ca|at|ta|al|ly|yt|ti|ic|c','bioc','BKTLTK','ioca','lyti','biocatalyt'),
 (43074,'biocement',' b|bi|io|oc|ce|em|me|en|nt|t','bioc','BSMNT','ioce','emen','biocement'),
 (43075,'biocements',' b|bi|io|oc|ce|em|me|en|nt|ts|s','bioc','BSMNTS','ioce','ment','biocements'),
 (43076,'biocenology',' b|bi|io|oc|ce|en|no|ol|lo|og|gy|y','bioc','BSNLJ','ioce','olog','biocenolog'),
 (43077,'biocenoses',' b|bi|io|oc|ce|en|no|os|se|es|s','bioc','BSNSS','ioce','nose','biocenoses'),
 (43078,'biocenosis',' b|bi|io|oc|ce|en|no|os|si|is|s','bioc','BSNSS','ioce','nosi','biocenosis'),
 (43079,'biocenotic',' b|bi|io|oc|ce|en|no|ot|ti|ic|c','bioc','BSNTK','ioce','noti','biocenotic'),
 (43080,'bioceram',' b|bi|io|oc|ce|er|ra|am|m','bioc','BSRM','ioce','cera','bioceram'),
 (43081,'bioceramic',' b|bi|io|oc|ce|er|ra|am|mi|ic|c','bioc','BSRMK','ioce','rami','bioceramic');
INSERT INTO `m_spelling_dictionary` VALUES  (43082,'bioceramics',' b|bi|io|oc|ce|er|ra|am|mi|ic|cs|s','bioc','BSRMKS','ioce','amic','bioceramic'),
 (43083,'biochanin A',' b|bi|io|oc|ch|ha|an|ni|in|n | A|A','bioc','BXNN','ioch','nin','biochanin'),
 (43084,'biochanin-A',' b|bi|io|oc|ch|ha|an|ni|in|n-|-A|A','bioc','BXNN','ioch','nin-','biochanin-'),
 (43085,'biochem',' b|bi|io|oc|ch|he|em|m','bioc','BXM','ioch','oche','biochem'),
 (43086,'biochemical',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l','bioc','BXMKL','ioch','mica','biochemica'),
 (43087,'biochemical effect',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | e|ef|ff|fe|ec|ct|t','bioc','BXMKLFKT','ioch','ffec','biochemica'),
 (43088,'biochemical effects',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | e|ef|ff|fe|ec|ct|ts|s','bioc','BXMKLFKTS','ioch','fect','biochemica'),
 (43089,'biochemical genetics',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | g|ge|en|ne|et|ti|ic|cs|s','bioc','BXMKLJNTKS','ioch','etic','biochemica'),
 (43090,'biochemical marker',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | m|ma|ar|rk|ke|er|r','bioc','BXMKLMRKR','ioch','arke','biochemica'),
 (43091,'biochemical markers',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | m|ma|ar|rk|ke|er|rs|s','bioc','BXMKLMRKRS','ioch','rker','biochemica');
INSERT INTO `m_spelling_dictionary` VALUES  (43092,'biochemical oxygen demand',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | o|ox|xy|yg|ge|en|n | d|de|em|ma|an|nd|d','bioc','BXMKLKSJNTMNT','ioch','eman','biochemica'),
 (43093,'biochemical phenomena',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | p|ph|he|en|no|om|me|en|na|a','bioc','BXMKLFNMN','ioch','omen','biochemica'),
 (43094,'biochemical phenomenon',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | p|ph|he|en|no|om|me|en|no|on|n','bioc','BXMKLFNMNN','ioch','meno','biochemica'),
 (43095,'biochemical racial index',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | r|ra|ac|ci|ia|al|l | i|in|nd|de|ex|x','bioc','BXMKLRXLNTKS','ioch','inde','biochemica'),
 (43096,'biochemical racial indexes',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | r|ra|ac|ci|ia|al|l | i|in|nd|de|ex|xe|es|s','bioc','BXMKLRXLNTKSS','ioch','dexe','biochemica'),
 (43097,'biochemical racial indices',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | r|ra|ac|ci|ia|al|l | i|in|nd|di|ic|ce|es|s','bioc','BXMKLRXLNTSS','ioch','dice','biochemica'),
 (43098,'biochemical tumor marker',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | t|tu|um|mo|or|r | m|ma|ar|rk|ke|er|r','bioc','BXMKLTMRMRKR','ioch','arke','biochemica');
INSERT INTO `m_spelling_dictionary` VALUES  (43099,'biochemical tumor markers',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|l | t|tu|um|mo|or|r | m|ma|ar|rk|ke|er|rs|s','bioc','BXMKLTMRMRKRS','ioch','rker','biochemica'),
 (43100,'biochemically',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','bioc','BXMKL','ioch','call','biochemica'),
 (43101,'biochemicals',' b|bi|io|oc|ch|he|em|mi|ic|ca|al|ls|s','bioc','BXMKLS','ioch','ical','biochemica'),
 (43102,'biochemist',' b|bi|io|oc|ch|he|em|mi|is|st|t','bioc','BXMST','ioch','emis','biochemist'),
 (43103,'biochemistries',' b|bi|io|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','bioc','BXMSTRS','ioch','trie','biochemist'),
 (43104,'biochemistry',' b|bi|io|oc|ch|he|em|mi|is|st|tr|ry|y','bioc','BXMSTR','ioch','istr','biochemist'),
 (43105,'biochemists',' b|bi|io|oc|ch|he|em|mi|is|st|ts|s','bioc','BXMSTS','ioch','mist','biochemist'),
 (43106,'biochemorphic',' b|bi|io|oc|ch|he|em|mo|or|rp|ph|hi|ic|c','bioc','BXMRFK','ioch','rphi','biochemorp'),
 (43107,'biochemorphology',' b|bi|io|oc|ch|he|em|mo|or|rp|ph|ho|ol|lo|og|gy|y','bioc','BXMRFLJ','ioch','olog','biochemorp'),
 (43108,'biochip',' b|bi|io|oc|ch|hi|ip|p','bioc','BXP','ioch','ochi','biochip');
INSERT INTO `m_spelling_dictionary` VALUES  (43109,'biochips',' b|bi|io|oc|ch|hi|ip|ps|s','bioc','BXPS','ioch','chip','biochips'),
 (43110,'biocidal',' b|bi|io|oc|ci|id|da|al|l','bioc','BSTL','ioci','cida','biocidal'),
 (43111,'biocide',' b|bi|io|oc|ci|id|de|e','bioc','BST','ioci','ocid','biocide'),
 (43112,'biocides',' b|bi|io|oc|ci|id|de|es|s','bioc','BSTS','ioci','cide','biocides'),
 (43113,'biocil',' b|bi|io|oc|ci|il|l','bioc','BSL','ioci','ioci','biocil'),
 (43114,'Biocisplatinum',' B|Bi|io|oc|ci|is|sp|pl|la|at|ti|in|nu|um|m','Bioc','BSSPLTNM','ioci','tinu','Biocisplat'),
 (43115,'bioclimatic',' b|bi|io|oc|cl|li|im|ma|at|ti|ic|c','bioc','BKLMTK','iocl','mati','bioclimati'),
 (43116,'bioclimatics',' b|bi|io|oc|cl|li|im|ma|at|ti|ic|cs|s','bioc','BKLMTKS','iocl','atic','bioclimati'),
 (43117,'bioclimatologist',' b|bi|io|oc|cl|li|im|ma|at|to|ol|lo|og|gi|is|st|t','bioc','BKLMTLJST','iocl','ogis','bioclimato'),
 (43118,'bioclimatologists',' b|bi|io|oc|cl|li|im|ma|at|to|ol|lo|og|gi|is|st|ts|s','bioc','BKLMTLJSTS','iocl','gist','bioclimato'),
 (43119,'bioclimatology',' b|bi|io|oc|cl|li|im|ma|at|to|ol|lo|og|gy|y','bioc','BKLMTLJ','iocl','olog','bioclimato');
INSERT INTO `m_spelling_dictionary` VALUES  (43120,'bioclinical',' b|bi|io|oc|cl|li|in|ni|ic|ca|al|l','bioc','BKLNKL','iocl','nica','bioclinica'),
 (43121,'biocoenoses',' b|bi|io|oc|co|oe|en|no|os|se|es|s','bioc','BKNSS','ioco','nose','biocoenose'),
 (43122,'biocoenosis',' b|bi|io|oc|co|oe|en|no|os|si|is|s','bioc','BKNSS','ioco','nosi','biocoenosi'),
 (43123,'biocolloid',' b|bi|io|oc|co|ol|ll|lo|oi|id|d','bioc','BKLT','ioco','lloi','biocolloid'),
 (43124,'biocolloidal',' b|bi|io|oc|co|ol|ll|lo|oi|id|da|al|l','bioc','BKLTL','ioco','oida','biocolloid'),
 (43125,'biocolloids',' b|bi|io|oc|co|ol|ll|lo|oi|id|ds|s','bioc','BKLTS','ioco','loid','biocolloid'),
 (43126,'biocompatibilities',' b|bi|io|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','bioc','BKMPTBLTS','ioco','itie','biocompati'),
 (43127,'biocompatibility',' b|bi|io|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','bioc','BKMPTBLT','ioco','ilit','biocompati'),
 (43128,'biocompatible',' b|bi|io|oc|co|om|mp|pa|at|ti|ib|bl|le|e','bioc','BKMPTBL','ioco','tibl','biocompati'),
 (43129,'biocompatible material',' b|bi|io|oc|co|om|mp|pa|at|ti|ib|bl|le|e | m|ma|at|te|er|ri|ia|al|l','bioc','BKMPTBLMTRL','ioco','eria','biocompati');
INSERT INTO `m_spelling_dictionary` VALUES  (43130,'biocompatible materials',' b|bi|io|oc|co|om|mp|pa|at|ti|ib|bl|le|e | m|ma|at|te|er|ri|ia|al|ls|s','bioc','BKMPTBLMTRLS','ioco','rial','biocompati'),
 (43131,'biocompatible materials testing',' b|bi|io|oc|co|om|mp|pa|at|ti|ib|bl|le|e | m|ma|at|te|er|ri|ia|al|ls|s | t|te|es|st|ti|in|ng|g','bioc','BKMPTBLMTRLSTSTNK','ioco','stin','biocompati'),
 (43132,'bioconcentration',' b|bi|io|oc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','bioc','BKNSNTRXN','ioco','atio','bioconcent'),
 (43133,'bioconcentrations',' b|bi|io|oc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','bioc','BKNSNTRXNS','ioco','tion','bioconcent'),
 (43134,'bioconjugate',' b|bi|io|oc|co|on|nj|ju|ug|ga|at|te|e','bioc','BKNJKT','ioco','ugat','bioconjuga'),
 (43135,'bioconjugates',' b|bi|io|oc|co|on|nj|ju|ug|ga|at|te|es|s','bioc','BKNJKTS','ioco','gate','bioconjuga'),
 (43136,'biocontrol',' b|bi|io|oc|co|on|nt|tr|ro|ol|l','bioc','BKNTRL','ioco','ntro','biocontrol'),
 (43137,'biocontrols',' b|bi|io|oc|co|on|nt|tr|ro|ol|ls|s','bioc','BKNTRLS','ioco','trol','biocontrol'),
 (43138,'bioconvection',' b|bi|io|oc|co|on|nv|ve|ec|ct|ti|io|on|n','bioc','BKNFKXN','ioco','ctio','bioconvect');
INSERT INTO `m_spelling_dictionary` VALUES  (43139,'bioconversion',' b|bi|io|oc|co|on|nv|ve|er|rs|si|io|on|n','bioc','BKNFRXN','ioco','rsio','bioconvers'),
 (43140,'bioconversions',' b|bi|io|oc|co|on|nv|ve|er|rs|si|io|on|ns|s','bioc','BKNFRXNS','ioco','sion','bioconvers'),
 (43141,'bioconvert',' b|bi|io|oc|co|on|nv|ve|er|rt|t','bioc','BKNFRT','ioco','nver','bioconvert'),
 (43142,'bioconverted',' b|bi|io|oc|co|on|nv|ve|er|rt|te|ed|d','bioc','BKNFRTT','ioco','erte','bioconvert'),
 (43143,'bioconverting',' b|bi|io|oc|co|on|nv|ve|er|rt|ti|in|ng|g','bioc','BKNFRTNK','ioco','rtin','bioconvert'),
 (43144,'bioconverts',' b|bi|io|oc|co|on|nv|ve|er|rt|ts|s','bioc','BKNFRTS','ioco','vert','bioconvert'),
 (43145,'biocryl',' b|bi|io|oc|cr|ry|yl|l','bioc','BKRL','iocr','ocry','biocryl'),
 (43146,'biocultural',' b|bi|io|oc|cu|ul|lt|tu|ur|ra|al|l','bioc','BKLTRL','iocu','tura','biocultura'),
 (43147,'biocybernetic',' b|bi|io|oc|cy|yb|be|er|rn|ne|et|ti|ic|c','bioc','BSBRNTK','iocy','neti','biocyberne'),
 (43148,'biocybernetics',' b|bi|io|oc|cy|yb|be|er|rn|ne|et|ti|ic|cs|s','bioc','BSBRNTKS','iocy','etic','biocyberne');
INSERT INTO `m_spelling_dictionary` VALUES  (43149,'biocytin',' b|bi|io|oc|cy|yt|ti|in|n','bioc','BSTN','iocy','cyti','biocytin'),
 (43150,'biocytinamide',' b|bi|io|oc|cy|yt|ti|in|na|am|mi|id|de|e','bioc','BSTNMT','iocy','amid','biocytinam'),
 (43151,'biodefense',' b|bi|io|od|de|ef|fe|en|ns|se|e','biod','BTFNS','iode','fens','biodefense'),
 (43152,'biodefenses',' b|bi|io|od|de|ef|fe|en|ns|se|es|s','biod','BTFNSS','iode','ense','biodefense'),
 (43153,'biodegradabilities',' b|bi|io|od|de|eg|gr|ra|ad|da|ab|bi|il|li|it|ti|ie|es|s','biod','BTKRTBLTS','iode','itie','biodegrada'),
 (43154,'biodegradability',' b|bi|io|od|de|eg|gr|ra|ad|da|ab|bi|il|li|it|ty|y','biod','BTKRTBLT','iode','ilit','biodegrada'),
 (43155,'biodegradable',' b|bi|io|od|de|eg|gr|ra|ad|da|ab|bl|le|e','biod','BTKRTBL','iode','dabl','biodegrada'),
 (43156,'biodegradable delivery system',' b|bi|io|od|de|eg|gr|ra|ad|da|ab|bl|le|e | d|de|el|li|iv|ve|er|ry|y | s|sy|ys|st|te|em|m','biod','BTKRTBLTLFRSSTM','iode','yste','biodegrada'),
 (43157,'biodegradable delivery systems',' b|bi|io|od|de|eg|gr|ra|ad|da|ab|bl|le|e | d|de|el|li|iv|ve|er|ry|y | s|sy|ys|st|te|em|ms|s','biod','BTKRTBLTLFRSSTMS','iode','stem','biodegrada');
INSERT INTO `m_spelling_dictionary` VALUES  (43158,'biodegradation',' b|bi|io|od|de|eg|gr|ra|ad|da|at|ti|io|on|n','biod','BTKRTXN','iode','atio','biodegrada'),
 (43159,'biodegradational',' b|bi|io|od|de|eg|gr|ra|ad|da|at|ti|io|on|na|al|l','biod','BTKRTXNL','iode','iona','biodegrada'),
 (43160,'biodegradations',' b|bi|io|od|de|eg|gr|ra|ad|da|at|ti|io|on|ns|s','biod','BTKRTXNS','iode','tion','biodegrada'),
 (43161,'biodegradative',' b|bi|io|od|de|eg|gr|ra|ad|da|at|ti|iv|ve|e','biod','BTKRTTF','iode','ativ','biodegrada'),
 (43162,'biodegrade',' b|bi|io|od|de|eg|gr|ra|ad|de|e','biod','BTKRT','iode','grad','biodegrade'),
 (43163,'biodegraded',' b|bi|io|od|de|eg|gr|ra|ad|de|ed|d','biod','BTKRTT','iode','rade','biodegrade'),
 (43164,'biodegrades',' b|bi|io|od|de|eg|gr|ra|ad|de|es|s','biod','BTKRTS','iode','rade','biodegrade'),
 (43165,'biodegrading',' b|bi|io|od|de|eg|gr|ra|ad|di|in|ng|g','biod','BTKRTNK','iode','adin','biodegradi'),
 (43166,'biodemographic',' b|bi|io|od|de|em|mo|og|gr|ra|ap|ph|hi|ic|c','biod','BTMKRFK','iode','aphi','biodemogra'),
 (43167,'biodent',' b|bi|io|od|de|en|nt|t','biod','BTNT','iode','oden','biodent');
INSERT INTO `m_spelling_dictionary` VALUES  (43168,'biodeterioration',' b|bi|io|od|de|et|te|er|ri|io|or|ra|at|ti|io|on|n','biod','BTTRRXN','iode','atio','biodeterio'),
 (43169,'biodetritus',' b|bi|io|od|de|et|tr|ri|it|tu|us|s','biod','BTTRTS','iode','ritu','biodetritu'),
 (43170,'BioDex 1',' B|Bi|io|oD|De|ex|x | 1|1','BioD','BTKS','ioDe','Dex','BioDex 1'),
 (43171,'biodiesel',' b|bi|io|od|di|ie|es|se|el|l','biod','BTSL','iodi','iese','biodiesel'),
 (43172,'biodiesels',' b|bi|io|od|di|ie|es|se|el|ls|s','biod','BTSLS','iodi','esel','biodiesels'),
 (43173,'biodisposition',' b|bi|io|od|di|is|sp|po|os|si|it|ti|io|on|n','biod','BTSPSXN','iodi','itio','biodisposi'),
 (43174,'biodistribution',' b|bi|io|od|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','biod','BTSTRBXN','iodi','utio','biodistrib'),
 (43175,'biodistributions',' b|bi|io|od|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','biod','BTSTRBXNS','iodi','tion','biodistrib'),
 (43176,'biodiverse',' b|bi|io|od|di|iv|ve|er|rs|se|e','biod','BTFRS','iodi','vers','biodiverse'),
 (43177,'biodiversity',' b|bi|io|od|di|iv|ve|er|rs|si|it|ty|y','biod','BTFRST','iodi','rsit','biodiversi');
INSERT INTO `m_spelling_dictionary` VALUES  (43178,'Biodopa',' B|Bi|io|od|do|op|pa|a','Biod','BTP','iodo','odop','Biodopa'),
 (43179,'biodurability',' b|bi|io|od|du|ur|ra|ab|bi|il|li|it|ty|y','biod','BTRBLT','iodu','ilit','biodurabil'),
 (43180,'biodurable',' b|bi|io|od|du|ur|ra|ab|bl|le|e','biod','BTRBL','iodu','rabl','biodurable'),
 (43181,'BiodUTP',' B|Bi|io|od|dU|UT|TP|P','Biod','BTTP','iodU','odUT','BiodUTP'),
 (43182,'biodynamic',' b|bi|io|od|dy|yn|na|am|mi|ic|c','biod','BTNMK','iody','nami','biodynamic'),
 (43183,'biodynamics',' b|bi|io|od|dy|yn|na|am|mi|ic|cs|s','biod','BTNMKS','iody','amic','biodynamic'),
 (43184,'bioecological',' b|bi|io|oe|ec|co|ol|lo|og|gi|ic|ca|al|l','bioe','BKLJKL','ioec','gica','bioecologi'),
 (43185,'bioecology',' b|bi|io|oe|ec|co|ol|lo|og|gy|y','bioe','BKLJ','ioec','olog','bioecology'),
 (43186,'bioeffect',' b|bi|io|oe|ef|ff|fe|ec|ct|t','bioe','BFKT','ioef','ffec','bioeffect'),
 (43187,'bioeffective',' b|bi|io|oe|ef|ff|fe|ec|ct|ti|iv|ve|e','bioe','BFKTF','ioef','ctiv','bioeffecti'),
 (43188,'bioeffectiveness',' b|bi|io|oe|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','bioe','BFKTFNS','ioef','enes','bioeffecti');
INSERT INTO `m_spelling_dictionary` VALUES  (43189,'bioeffects',' b|bi|io|oe|ef|ff|fe|ec|ct|ts|s','bioe','BFKTS','ioef','fect','bioeffects'),
 (43190,'bioefficacy',' b|bi|io|oe|ef|ff|fi|ic|ca|ac|cy|y','bioe','BFKS','ioef','icac','bioefficac'),
 (43191,'bioelectric',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|c','bioe','BLKTRK','ioel','ctri','bioelectri'),
 (43192,'bioelectric energy source',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|c | e|en|ne|er|rg|gy|y | s|so|ou|ur|rc|ce|e','bioe','BLKTRKNRJSRS','ioel','ourc','bioelectri'),
 (43193,'bioelectric energy sources',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|c | e|en|ne|er|rg|gy|y | s|so|ou|ur|rc|ce|es|s','bioe','BLKTRKNRJSRSS','ioel','urce','bioelectri'),
 (43194,'bioelectric impedance',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|c | i|im|mp|pe|ed|da|an|nc|ce|e','bioe','BLKTRKMPTNS','ioel','danc','bioelectri'),
 (43195,'bioelectric impedances',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|c | i|im|mp|pe|ed|da|an|nc|ce|es|s','bioe','BLKTRKMPTNSS','ioel','ance','bioelectri'),
 (43196,'bioelectrical',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|ca|al|l','bioe','BLKTRKL','ioel','rica','bioelectri'),
 (43197,'bioelectrical impedance',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|e','bioe','BLKTRKLMPTNS','ioel','danc','bioelectri');
INSERT INTO `m_spelling_dictionary` VALUES  (43198,'bioelectrical impedance analyses',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|se|es|s','bioe','BLKTRKLMPTNSNLSS','ioel','lyse','bioelectri'),
 (43199,'bioelectrical impedance analysis',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|si|is|s','bioe','BLKTRKLMPTNSNLSS','ioel','lysi','bioelectri'),
 (43200,'bioelectrical impedances',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|ca|al|l | i|im|mp|pe|ed|da|an|nc|ce|es|s','bioe','BLKTRKLMPTNSS','ioel','ance','bioelectri'),
 (43201,'bioelectricity',' b|bi|io|oe|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','bioe','BLKTRST','ioel','icit','bioelectri'),
 (43202,'bioelectrochemistry',' b|bi|io|oe|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|is|st|tr|ry|y','bioe','BLKTRXMSTR','ioel','istr','bioelectro'),
 (43203,'bioelectromagnetics',' b|bi|io|oe|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|cs|s','bioe','BLKTRMKNTKS','ioel','etic','bioelectro'),
 (43204,'bioelectronic',' b|bi|io|oe|el|le|ec|ct|tr|ro|on|ni|ic|c','bioe','BLKTRNK','ioel','roni','bioelectro');
INSERT INTO `m_spelling_dictionary` VALUES  (43205,'bioelectronics',' b|bi|io|oe|el|le|ec|ct|tr|ro|on|ni|ic|cs|s','bioe','BLKTRNKS','ioel','onic','bioelectro'),
 (43206,'bioenergetic',' b|bi|io|oe|en|ne|er|rg|ge|et|ti|ic|c','bioe','BNRJTK','ioen','geti','bioenerget'),
 (43207,'bioenergetics',' b|bi|io|oe|en|ne|er|rg|ge|et|ti|ic|cs|s','bioe','BNRJTKS','ioen','etic','bioenerget'),
 (43208,'bioenergy',' b|bi|io|oe|en|ne|er|rg|gy|y','bioe','BNRJ','ioen','nerg','bioenergy'),
 (43209,'bioengineer',' b|bi|io|oe|en|ng|gi|in|ne|ee|er|r','bioe','BNJNR','ioen','inee','bioenginee'),
 (43210,'bioengineered',' b|bi|io|oe|en|ng|gi|in|ne|ee|er|re|ed|d','bioe','BNJNRT','ioen','eere','bioenginee'),
 (43211,'bioengineering',' b|bi|io|oe|en|ng|gi|in|ne|ee|er|ri|in|ng|g','bioe','BNJNRNK','ioen','erin','bioenginee'),
 (43212,'bioengineers',' b|bi|io|oe|en|ng|gi|in|ne|ee|er|rs|s','bioe','BNJNRS','ioen','neer','bioenginee'),
 (43213,'bioequivalence',' b|bi|io|oe|eq|qu|ui|iv|va|al|le|en|nc|ce|e','bioe','BKFLNS','ioeq','lenc','bioequival'),
 (43214,'bioequivalences',' b|bi|io|oe|eq|qu|ui|iv|va|al|le|en|nc|ce|es|s','bioe','BKFLNSS','ioeq','ence','bioequival');
INSERT INTO `m_spelling_dictionary` VALUES  (43215,'bioequivalency',' b|bi|io|oe|eq|qu|ui|iv|va|al|le|en|nc|cy|y','bioe','BKFLNS','ioeq','lenc','bioequival'),
 (43216,'bioequivalent',' b|bi|io|oe|eq|qu|ui|iv|va|al|le|en|nt|t','bioe','BKFLNT','ioeq','alen','bioequival'),
 (43217,'bioerosion',' b|bi|io|oe|er|ro|os|si|io|on|n','bioe','BRXN','ioer','osio','bioerosion'),
 (43218,'bioethanomethrin',' b|bi|io|oe|et|th|ha|an|no|om|me|et|th|hr|ri|in|n','bioe','B0NM0RN','ioet','thri','bioethanom'),
 (43219,'bioethic',' b|bi|io|oe|et|th|hi|ic|c','bioe','B0K','ioet','ethi','bioethic'),
 (43220,'bioethical',' b|bi|io|oe|et|th|hi|ic|ca|al|l','bioe','B0KL','ioet','hica','bioethical'),
 (43221,'bioethical issue',' b|bi|io|oe|et|th|hi|ic|ca|al|l | i|is|ss|su|ue|e','bioe','B0KLS','ioet','issu','bioethical'),
 (43222,'bioethical issues',' b|bi|io|oe|et|th|hi|ic|ca|al|l | i|is|ss|su|ue|es|s','bioe','B0KLSS','ioet','ssue','bioethical'),
 (43223,'bioethicist',' b|bi|io|oe|et|th|hi|ic|ci|is|st|t','bioe','B0SST','ioet','icis','bioethicis'),
 (43224,'bioethicists',' b|bi|io|oe|et|th|hi|ic|ci|is|st|ts|s','bioe','B0SSTS','ioet','cist','bioethicis');
INSERT INTO `m_spelling_dictionary` VALUES  (43225,'bioethics',' b|bi|io|oe|et|th|hi|ic|cs|s','bioe','B0KS','ioet','thic','bioethics'),
 (43226,'bioevaluation',' b|bi|io|oe|ev|va|al|lu|ua|at|ti|io|on|n','bioe','BFLXN','ioev','atio','bioevaluat'),
 (43227,'bioevaluations',' b|bi|io|oe|ev|va|al|lu|ua|at|ti|io|on|ns|s','bioe','BFLXNS','ioev','tion','bioevaluat'),
 (43228,'biofascicular',' b|bi|io|of|fa|as|sc|ci|ic|cu|ul|la|ar|r','biof','BFSKLR','iofa','cula','biofascicu'),
 (43229,'biofeedback',' b|bi|io|of|fe|ee|ed|db|ba|ac|ck|k','biof','BFTBK','iofe','dbac','biofeedbac'),
 (43230,'Biofeedback Society of America',' B|Bi|io|of|fe|ee|ed|db|ba|ac|ck|k | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Am|me|er|ri|ic|ca|a','Biof','BFTBKSSTFMRK','iofe','eric','Biofeedbac'),
 (43231,'biofilm',' b|bi|io|of|fi|il|lm|m','biof','BFLM','iofi','ofil','biofilm'),
 (43232,'biofilms',' b|bi|io|of|fi|il|lm|ms|s','biof','BFLMS','iofi','film','biofilms'),
 (43233,'biofilter',' b|bi|io|of|fi|il|lt|te|er|r','biof','BFLTR','iofi','ilte','biofilter'),
 (43234,'biofilters',' b|bi|io|of|fi|il|lt|te|er|rs|s','biof','BFLTRS','iofi','lter','biofilters');
INSERT INTO `m_spelling_dictionary` VALUES  (43235,'biofiltration',' b|bi|io|of|fi|il|lt|tr|ra|at|ti|io|on|n','biof','BFLTRXN','iofi','atio','biofiltrat'),
 (43236,'Biofix',' B|Bi|io|of|fi|ix|x','Biof','BFKS','iofi','iofi','Biofix'),
 (43237,'bioflavonoid',' b|bi|io|of|fl|la|av|vo|on|no|oi|id|d','biof','BFLFNT','iofl','onoi','bioflavono'),
 (43238,'bioflavonoids',' b|bi|io|of|fl|la|av|vo|on|no|oi|id|ds|s','biof','BFLFNTS','iofl','noid','bioflavono'),
 (43239,'bioflorin',' b|bi|io|of|fl|lo|or|ri|in|n','biof','BFLRN','iofl','lori','bioflorin'),
 (43240,'biofluid',' b|bi|io|of|fl|lu|ui|id|d','biof','BFLT','iofl','flui','biofluid'),
 (43241,'biofluid mechanics',' b|bi|io|of|fl|lu|ui|id|d | m|me|ec|ch|ha|an|ni|ic|cs|s','biof','BFLTMXNKS','iofl','anic','biofluid m'),
 (43242,'biofluids',' b|bi|io|of|fl|lu|ui|id|ds|s','biof','BFLTS','iofl','luid','biofluids'),
 (43243,'bioformation',' b|bi|io|of|fo|or|rm|ma|at|ti|io|on|n','biof','BFRMXN','iofo','atio','bioformati'),
 (43244,'biofouling',' b|bi|io|of|fo|ou|ul|li|in|ng|g','biof','BFLNK','iofo','ulin','biofouling'),
 (43245,'biofuel',' b|bi|io|of|fu|ue|el|l','biof','BFL','iofu','ofue','biofuel');
INSERT INTO `m_spelling_dictionary` VALUES  (43246,'biofuel cell',' b|bi|io|of|fu|ue|el|l | c|ce|el|ll|l','biof','BFLSL','iofu',' cel','biofuel ce'),
 (43247,'biofuel cells',' b|bi|io|of|fu|ue|el|l | c|ce|el|ll|ls|s','biof','BFLSLS','iofu','cell','biofuel ce'),
 (43248,'biofuels',' b|bi|io|of|fu|ue|el|ls|s','biof','BFLS','iofu','fuel','biofuels'),
 (43249,'biogas',' b|bi|io|og|ga|as|s','biog','BKS','ioga','ioga','biogas'),
 (43250,'Biogastrone',' B|Bi|io|og|ga|as|st|tr|ro|on|ne|e','Biog','BKSTRN','ioga','tron','Biogastron'),
 (43251,'Biogastrones',' B|Bi|io|og|ga|as|st|tr|ro|on|ne|es|s','Biog','BKSTRNS','ioga','rone','Biogastron'),
 (43252,'Biogel',' B|Bi|io|og|ge|el|l','Biog','BJL','ioge','ioge','Biogel'),
 (43253,'Biogels',' B|Bi|io|og|ge|el|ls|s','Biog','BJLS','ioge','ogel','Biogels'),
 (43254,'Biogen',' B|Bi|io|og|ge|en|n','Biog','BJN','ioge','ioge','Biogen'),
 (43255,'biogeneses',' b|bi|io|og|ge|en|ne|es|se|es|s','biog','BJNSS','ioge','nese','biogeneses'),
 (43256,'biogenesis',' b|bi|io|og|ge|en|ne|es|si|is|s','biog','BJNSS','ioge','nesi','biogenesis'),
 (43257,'biogenetic',' b|bi|io|og|ge|en|ne|et|ti|ic|c','biog','BJNTK','ioge','neti','biogenetic');
INSERT INTO `m_spelling_dictionary` VALUES  (43258,'biogenetically',' b|bi|io|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','biog','BJNTKL','ioge','call','biogenetic'),
 (43259,'biogenetics',' b|bi|io|og|ge|en|ne|et|ti|ic|cs|s','biog','BJNTKS','ioge','etic','biogenetic'),
 (43260,'biogenic',' b|bi|io|og|ge|en|ni|ic|c','biog','BJNK','ioge','geni','biogenic'),
 (43261,'biogenic amine',' b|bi|io|og|ge|en|ni|ic|c | a|am|mi|in|ne|e','biog','BJNKMN','ioge','amin','biogenic a'),
 (43262,'biogenic amines',' b|bi|io|og|ge|en|ni|ic|c | a|am|mi|in|ne|es|s','biog','BJNKMNS','ioge','mine','biogenic a'),
 (43263,'biogenic monoamine',' b|bi|io|og|ge|en|ni|ic|c | m|mo|on|no|oa|am|mi|in|ne|e','biog','BJNKMNMN','ioge','amin','biogenic m'),
 (43264,'biogenic monoamines',' b|bi|io|og|ge|en|ni|ic|c | m|mo|on|no|oa|am|mi|in|ne|es|s','biog','BJNKMNMNS','ioge','mine','biogenic m'),
 (43265,'biogenic polyamine',' b|bi|io|og|ge|en|ni|ic|c | p|po|ol|ly|ya|am|mi|in|ne|e','biog','BJNKPLYMN','ioge','amin','biogenic p'),
 (43266,'biogenic polyamines',' b|bi|io|og|ge|en|ni|ic|c | p|po|ol|ly|ya|am|mi|in|ne|es|s','biog','BJNKPLYMNS','ioge','mine','biogenic p'),
 (43267,'biogenous',' b|bi|io|og|ge|en|no|ou|us|s','biog','BJNS','ioge','enou','biogenous');
INSERT INTO `m_spelling_dictionary` VALUES  (43268,'biogeochemical',' b|bi|io|og|ge|eo|oc|ch|he|em|mi|ic|ca|al|l','biog','BJXMKL','ioge','mica','biogeochem'),
 (43269,'biogeochemistry',' b|bi|io|og|ge|eo|oc|ch|he|em|mi|is|st|tr|ry|y','biog','BJXMSTR','ioge','istr','biogeochem'),
 (43270,'biogeographic',' b|bi|io|og|ge|eo|og|gr|ra|ap|ph|hi|ic|c','biog','BJKRFK','ioge','aphi','biogeograp'),
 (43271,'biogeographical',' b|bi|io|og|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|l','biog','BJKRFKL','ioge','hica','biogeograp'),
 (43272,'biogeography',' b|bi|io|og|ge|eo|og|gr|ra|ap|ph|hy|y','biog','BJKRF','ioge','raph','biogeograp'),
 (43273,'biogerontology',' b|bi|io|og|ge|er|ro|on|nt|to|ol|lo|og|gy|y','biog','BJRNTLJ','ioge','olog','biogeronto'),
 (43274,'biogest',' b|bi|io|og|ge|es|st|t','biog','BJST','ioge','oges','biogest'),
 (43275,'bioglass',' b|bi|io|og|gl|la|as|ss|s','biog','BKLS','iogl','glas','bioglass'),
 (43276,'bioglasses',' b|bi|io|og|gl|la|as|ss|se|es|s','biog','BKLSS','iogl','asse','bioglasses'),
 (43277,'bioglobulin',' b|bi|io|og|gl|lo|ob|bu|ul|li|in|n','biog','BKLBLN','iogl','buli','bioglobuli');
INSERT INTO `m_spelling_dictionary` VALUES  (43278,'Biogonadil',' B|Bi|io|og|go|on|na|ad|di|il|l','Biog','BKNTL','iogo','nadi','Biogonadil'),
 (43279,'Biogonadils',' B|Bi|io|og|go|on|na|ad|di|il|ls|s','Biog','BKNTLS','iogo','adil','Biogonadil'),
 (43280,'biograft',' b|bi|io|og|gr|ra|af|ft|t','biog','BKRFT','iogr','graf','biograft'),
 (43281,'biografts',' b|bi|io|og|gr|ra|af|ft|ts|s','biog','BKRFTS','iogr','raft','biografts'),
 (43282,'biogran',' b|bi|io|og|gr|ra|an|n','biog','BKRN','iogr','ogra','biogran'),
 (43283,'biographer',' b|bi|io|og|gr|ra|ap|ph|he|er|r','biog','BKRFR','iogr','aphe','biographer'),
 (43284,'biographers',' b|bi|io|og|gr|ra|ap|ph|he|er|rs|s','biog','BKRFRS','iogr','pher','biographer'),
 (43285,'biographic',' b|bi|io|og|gr|ra|ap|ph|hi|ic|c','biog','BKRFK','iogr','aphi','biographic'),
 (43286,'biographical',' b|bi|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','biog','BKRFKL','iogr','hica','biographic'),
 (43287,'biographically',' b|bi|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','biog','BKRFKL','iogr','call','biographic'),
 (43288,'biographies',' b|bi|io|og|gr|ra|ap|ph|hi|ie|es|s','biog','BKRFS','iogr','phie','biographie');
INSERT INTO `m_spelling_dictionary` VALUES  (43289,'biography',' b|bi|io|og|gr|ra|ap|ph|hy|y','biog','BKRF','iogr','raph','biography'),
 (43290,'biogroup',' b|bi|io|og|gr|ro|ou|up|p','biog','BKRP','iogr','grou','biogroup'),
 (43291,'biogroups',' b|bi|io|og|gr|ro|ou|up|ps|s','biog','BKRPS','iogr','roup','biogroups'),
 (43292,'biohazard',' b|bi|io|oh|ha|az|za|ar|rd|d','bioh','BHSRT','ioha','azar','biohazard'),
 (43293,'biohazards',' b|bi|io|oh|ha|az|za|ar|rd|ds|s','bioh','BHSRTS','ioha','zard','biohazards'),
 (43294,'bioheat',' b|bi|io|oh|he|ea|at|t','bioh','BHT','iohe','ohea','bioheat'),
 (43295,'biohistories',' b|bi|io|oh|hi|is|st|to|or|ri|ie|es|s','bioh','BHSTRS','iohi','orie','biohistori'),
 (43296,'biohistory',' b|bi|io|oh|hi|is|st|to|or|ry|y','bioh','BHSTR','iohi','stor','biohistory'),
 (43297,'biohumoral',' b|bi|io|oh|hu|um|mo|or|ra|al|l','bioh','BHMRL','iohu','mora','biohumoral'),
 (43298,'biohydraulic',' b|bi|io|oh|hy|yd|dr|ra|au|ul|li|ic|c','bioh','BTRLK','iohy','auli','biohydraul'),
 (43299,'bioimaging',' b|bi|io|oi|im|ma|ag|gi|in|ng|g','bioi','BMJNK','ioim','agin','bioimaging');
INSERT INTO `m_spelling_dictionary` VALUES  (43300,'bioimmunoassay',' b|bi|io|oi|im|mm|mu|un|no|oa|as|ss|sa|ay|y','bioi','BMNS','ioim','assa','bioimmunoa'),
 (43301,'bioimmunoassays',' b|bi|io|oi|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','bioi','BMNSS','ioim','ssay','bioimmunoa'),
 (43302,'bioimmunologic',' b|bi|io|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|c','bioi','BMNLJK','ioim','logi','bioimmunol'),
 (43303,'bioimpedance',' b|bi|io|oi|im|mp|pe|ed|da|an|nc|ce|e','bioi','BMPTNS','ioim','danc','bioimpedan'),
 (43304,'bioimpedance analyses',' b|bi|io|oi|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|se|es|s','bioi','BMPTNSNLSS','ioim','lyse','bioimpedan'),
 (43305,'bioimpedance analysis',' b|bi|io|oi|im|mp|pe|ed|da|an|nc|ce|e | a|an|na|al|ly|ys|si|is|s','bioi','BMPTNSNLSS','ioim','lysi','bioimpedan'),
 (43306,'bioimplant',' b|bi|io|oi|im|mp|pl|la|an|nt|t','bioi','BMPLNT','ioim','plan','bioimplant'),
 (43307,'bioimplants',' b|bi|io|oi|im|mp|pl|la|an|nt|ts|s','bioi','BMPLNTS','ioim','lant','bioimplant'),
 (43308,'bioimprinted',' b|bi|io|oi|im|mp|pr|ri|in|nt|te|ed|d','bioi','BMPRNTT','ioim','inte','bioimprint');
INSERT INTO `m_spelling_dictionary` VALUES  (43309,'bioinactivation',' b|bi|io|oi|in|na|ac|ct|ti|iv|va|at|ti|io|on|n','bioi','BNKTFXN','ioin','atio','bioinactiv'),
 (43310,'bioincompatibility',' b|bi|io|oi|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','bioi','BNKMPTBLT','ioin','ilit','bioincompa'),
 (43311,'bioincompatible',' b|bi|io|oi|in|nc|co|om|mp|pa|at|ti|ib|bl|le|e','bioi','BNKMPTBL','ioin','tibl','bioincompa'),
 (43312,'bioindication',' b|bi|io|oi|in|nd|di|ic|ca|at|ti|io|on|n','bioi','BNTKXN','ioin','atio','bioindicat'),
 (43313,'bioindications',' b|bi|io|oi|in|nd|di|ic|ca|at|ti|io|on|ns|s','bioi','BNTKXNS','ioin','tion','bioindicat'),
 (43314,'bioindicator',' b|bi|io|oi|in|nd|di|ic|ca|at|to|or|r','bioi','BNTKTR','ioin','cato','bioindicat'),
 (43315,'bioindicators',' b|bi|io|oi|in|nd|di|ic|ca|at|to|or|rs|s','bioi','BNTKTRS','ioin','ator','bioindicat'),
 (43316,'bioinert',' b|bi|io|oi|in|ne|er|rt|t','bioi','BNRT','ioin','iner','bioinert'),
 (43317,'bioinformatic',' b|bi|io|oi|in|nf|fo|or|rm|ma|at|ti|ic|c','bioi','BNFRMTK','ioin','mati','bioinforma'),
 (43318,'bioinformatics',' b|bi|io|oi|in|nf|fo|or|rm|ma|at|ti|ic|cs|s','bioi','BNFRMTKS','ioin','atic','bioinforma');
INSERT INTO `m_spelling_dictionary` VALUES  (43319,'bioinorganic',' b|bi|io|oi|in|no|or|rg|ga|an|ni|ic|c','bioi','BNRKNK','ioin','gani','bioinorgan'),
 (43320,'bioinorganic chemistry',' b|bi|io|oi|in|no|or|rg|ga|an|ni|ic|c | c|ch|he|em|mi|is|st|tr|ry|y','bioi','BNRKNKXMSTR','ioin','istr','bioinorgan'),
 (43321,'bioisostere',' b|bi|io|oi|is|so|os|st|te|er|re|e','bioi','BSSTR','iois','ster','bioisoster'),
 (43322,'bioisosteres',' b|bi|io|oi|is|so|os|st|te|er|re|es|s','bioi','BSSTRS','iois','tere','bioisoster'),
 (43323,'bioisosteric',' b|bi|io|oi|is|so|os|st|te|er|ri|ic|c','bioi','BSSTRK','iois','teri','bioisoster'),
 (43324,'Biojector',' B|Bi|io|oj|je|ec|ct|to|or|r','Bioj','BJKTR','ioje','ecto','Biojector'),
 (43325,'Biojectors',' B|Bi|io|oj|je|ec|ct|to|or|rs|s','Bioj','BJKTRS','ioje','ctor','Biojectors'),
 (43326,'biokinetic',' b|bi|io|ok|ki|in|ne|et|ti|ic|c','biok','BKNTK','ioki','neti','biokinetic'),
 (43327,'biokinetics',' b|bi|io|ok|ki|in|ne|et|ti|ic|cs|s','biok','BKNTKS','ioki','etic','biokinetic'),
 (43328,'biol',' b|bi|io|ol|l','biol','BL','iol','biol','biol');
INSERT INTO `m_spelling_dictionary` VALUES  (43329,'biol\'s','','','',NULL,NULL,''),
 (43330,'biolinguistics',' b|bi|io|ol|li|in|ng|gu|ui|is|st|ti|ic|cs|s','biol','BLNKSTKS','ioli','stic','biolinguis'),
 (43331,'biolistic',' b|bi|io|ol|li|is|st|ti|ic|c','biol','BLSTK','ioli','isti','biolistic'),
 (43332,'biolistics',' b|bi|io|ol|li|is|st|ti|ic|cs|s','biol','BLSTKS','ioli','stic','biolistics'),
 (43333,'biolite',' b|bi|io|ol|li|it|te|e','biol','BLT','ioli','olit','biolite'),
 (43334,'biolith',' b|bi|io|ol|li|it|th|h','biol','BL0','ioli','olit','biolith'),
 (43335,'bioliths',' b|bi|io|ol|li|it|th|hs|s','biol','BL0S','ioli','lith','bioliths'),
 (43336,'biologic',' b|bi|io|ol|lo|og|gi|ic|c','biol','BLJK','iolo','logi','biologic'),
 (43337,'biologic false positive',' b|bi|io|ol|lo|og|gi|ic|c | f|fa|al|ls|se|e | p|po|os|si|it|ti|iv|ve|e','biol','BLJKFLSPSTF','iolo','itiv','biologic f'),
 (43338,'biologic false positives',' b|bi|io|ol|lo|og|gi|ic|c | f|fa|al|ls|se|e | p|po|os|si|it|ti|iv|ve|es|s','biol','BLJKFLSPSTFS','iolo','tive','biologic f'),
 (43339,'biologic false-positive',' b|bi|io|ol|lo|og|gi|ic|c | f|fa|al|ls|se|e-|-p|po|os|si|it|ti|iv|ve|e','biol','BLJKFLSPSTF','iolo','itiv','biologic f');
INSERT INTO `m_spelling_dictionary` VALUES  (43340,'biologic false-positives',' b|bi|io|ol|lo|og|gi|ic|c | f|fa|al|ls|se|e-|-p|po|os|si|it|ti|iv|ve|es|s','biol','BLJKFLSPSTFS','iolo','tive','biologic f'),
 (43341,'biologic marker',' b|bi|io|ol|lo|og|gi|ic|c | m|ma|ar|rk|ke|er|r','biol','BLJKMRKR','iolo','arke','biologic m'),
 (43342,'biologic markers',' b|bi|io|ol|lo|og|gi|ic|c | m|ma|ar|rk|ke|er|rs|s','biol','BLJKMRKRS','iolo','rker','biologic m'),
 (43343,'biological',' b|bi|io|ol|lo|og|gi|ic|ca|al|l','biol','BLJKL','iolo','gica','biological'),
 (43344,'biological activities',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','biol','BLJKLKTFTS','iolo','itie','biological'),
 (43345,'biological activity',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ty|y','biol','BLJKLKTFT','iolo','ivit','biological'),
 (43346,'biological assay',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | a|as|ss|sa|ay|y','biol','BLJKLS','iolo','assa','biological'),
 (43347,'biological availability',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | a|av|va|ai|il|la|ab|bi|il|li|it|ty|y','biol','BLJKLFLBLT','iolo','ilit','biological'),
 (43348,'biological characteristic',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','biol','BLJKLXRKTRSTK','iolo','isti','biological');
INSERT INTO `m_spelling_dictionary` VALUES  (43349,'biological characteristics',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|cs|s','biol','BLJKLXRKTRSTKS','iolo','stic','biological'),
 (43350,'biological chemistry',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | c|ch|he|em|mi|is|st|tr|ry|y','biol','BLJKLXMSTR','iolo','istr','biological'),
 (43351,'biological clock',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | c|cl|lo|oc|ck|k','biol','BLJKLKLK','iolo','cloc','biological'),
 (43352,'biological clocks',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | c|cl|lo|oc|ck|ks|s','biol','BLJKLKLKS','iolo','lock','biological'),
 (43353,'biological containment',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | c|co|on|nt|ta|ai|in|nm|me|en|nt|t','biol','BLJKLKNTNMNT','iolo','nmen','biological'),
 (43354,'biological detection system',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | d|de|et|te|ec|ct|ti|io|on|n | s|sy|ys|st|te|em|m','biol','BLJKLTTKXNSSTM','iolo','yste','biological'),
 (43355,'biological detection systems',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | d|de|et|te|ec|ct|ti|io|on|n | s|sy|ys|st|te|em|ms|s','biol','BLJKLTTKXNSSTMS','iolo','stem','biological'),
 (43356,'biological diagnoses',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | d|di|ia|ag|gn|no|os|se|es|s','biol','BLJKLTKNSS','iolo','nose','biological');
INSERT INTO `m_spelling_dictionary` VALUES  (43357,'biological diagnosis',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | d|di|ia|ag|gn|no|os|si|is|s','biol','BLJKLTKNSS','iolo','nosi','biological'),
 (43358,'biological dressing',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | d|dr|re|es|ss|si|in|ng|g','biol','BLJKLTRSNK','iolo','ssin','biological'),
 (43359,'biological dressings',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | d|dr|re|es|ss|si|in|ng|gs|s','biol','BLJKLTRSNKS','iolo','sing','biological'),
 (43360,'biological energy source',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | e|en|ne|er|rg|gy|y | s|so|ou|ur|rc|ce|e','biol','BLJKLNRJSRS','iolo','ourc','biological'),
 (43361,'biological energy sources',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | e|en|ne|er|rg|gy|y | s|so|ou|ur|rc|ce|es|s','biol','BLJKLNRJSRSS','iolo','urce','biological'),
 (43362,'Biological Exposure Index',' B|Bi|io|ol|lo|og|gi|ic|ca|al|l | E|Ex|xp|po|os|su|ur|re|e | I|In|nd|de|ex|x','Biol','BLJKLKSPSRNTKS','iolo','Inde','Biological'),
 (43363,'Biological Exposure Indexes',' B|Bi|io|ol|lo|og|gi|ic|ca|al|l | E|Ex|xp|po|os|su|ur|re|e | I|In|nd|de|ex|xe|es|s','Biol','BLJKLKSPSRNTKSS','iolo','dexe','Biological'),
 (43364,'Biological Exposure Indices',' B|Bi|io|ol|lo|og|gi|ic|ca|al|l | E|Ex|xp|po|os|su|ur|re|e | I|In|nd|di|ic|ce|es|s','Biol','BLJKLKSPSRNTSS','iolo','dice','Biological');
INSERT INTO `m_spelling_dictionary` VALUES  (43365,'biological factor',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | f|fa|ac|ct|to|or|r','biol','BLJKLFKTR','iolo','acto','biological'),
 (43366,'biological factors',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | f|fa|ac|ct|to|or|rs|s','biol','BLJKLFKTRS','iolo','ctor','biological'),
 (43367,'biological indicator',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | i|in|nd|di|ic|ca|at|to|or|r','biol','BLJKLNTKTR','iolo','cato','biological'),
 (43368,'biological indicators',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | i|in|nd|di|ic|ca|at|to|or|rs|s','biol','BLJKLNTKTRS','iolo','ator','biological'),
 (43369,'biological integration',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | i|in|nt|te|eg|gr|ra|at|ti|io|on|n','biol','BLJKLNTKRXN','iolo','atio','biological'),
 (43370,'biological marker',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | m|ma|ar|rk|ke|er|r','biol','BLJKLMRKR','iolo','arke','biological'),
 (43371,'biological markers',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | m|ma|ar|rk|ke|er|rs|s','biol','BLJKLMRKRS','iolo','rker','biological'),
 (43372,'biological monitoring',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | m|mo|on|ni|it|to|or|ri|in|ng|g','biol','BLJKLMNTRNK','iolo','orin','biological');
INSERT INTO `m_spelling_dictionary` VALUES  (43373,'biological oscillator',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | o|os|sc|ci|il|ll|la|at|to|or|r','biol','BLJKLSLTR','iolo','lato','biological'),
 (43374,'biological oscillators',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | o|os|sc|ci|il|ll|la|at|to|or|rs|s','biol','BLJKLSLTRS','iolo','ator','biological'),
 (43375,'biological pacemaker',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | p|pa|ac|ce|em|ma|ak|ke|er|r','biol','BLJKLPSMKR','iolo','make','biological'),
 (43376,'biological pacemakers',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | p|pa|ac|ce|em|ma|ak|ke|er|rs|s','biol','BLJKLPSMKRS','iolo','aker','biological'),
 (43377,'biological phenomena',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | p|ph|he|en|no|om|me|en|na|a','biol','BLJKLFNMN','iolo','omen','biological'),
 (43378,'biological phenomenon',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | p|ph|he|en|no|om|me|en|no|on|n','biol','BLJKLFNMNN','iolo','meno','biological'),
 (43379,'biological product',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | p|pr|ro|od|du|uc|ct|t','biol','BLJKLPRTKT','iolo','oduc','biological'),
 (43380,'biological products',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | p|pr|ro|od|du|uc|ct|ts|s','biol','BLJKLPRTKTS','iolo','duct','biological');
INSERT INTO `m_spelling_dictionary` VALUES  (43381,'biological psychiatry',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','biol','BLJKLPSXTR','iolo','iatr','biological'),
 (43382,'biological receptor',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | r|re|ec|ce|ep|pt|to|or|r','biol','BLJKLRSPTR','iolo','epto','biological'),
 (43383,'biological receptors',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | r|re|ec|ce|ep|pt|to|or|rs|s','biol','BLJKLRSPTRS','iolo','ptor','biological'),
 (43384,'biological response modifier',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | r|re|es|sp|po|on|ns|se|e | m|mo|od|di|if|fi|ie|er|r','biol','BLJKLRSPNSMTFR','iolo','ifie','biological'),
 (43385,'biological response modifiers',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | r|re|es|sp|po|on|ns|se|e | m|mo|od|di|if|fi|ie|er|rs|s','biol','BLJKLRSPNSMTFRS','iolo','fier','biological'),
 (43386,'Biological Response Modifiers Program',' B|Bi|io|ol|lo|og|gi|ic|ca|al|l | R|Re|es|sp|po|on|ns|se|e | M|Mo|od|di|if|fi|ie|er|rs|s | P|Pr|ro|og|gr|ra|am|m','Biol','BLJKLRSPNSMTFRSPRKRM','iolo','ogra','Biological'),
 (43387,'Biological Response Modifiers Programs',' B|Bi|io|ol|lo|og|gi|ic|ca|al|l | R|Re|es|sp|po|on|ns|se|e | M|Mo|od|di|if|fi|ie|er|rs|s | P|Pr|ro|og|gr|ra|am|ms|s','Biol','BLJKLRSPNSMTFRSPRKRMS','iolo','gram','Biological');
INSERT INTO `m_spelling_dictionary` VALUES  (43388,'biological science',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | s|sc|ci|ie|en|nc|ce|e','biol','BLJKLSNS','iolo','ienc','biological'),
 (43389,'biological sciences',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | s|sc|ci|ie|en|nc|ce|es|s','biol','BLJKLSNSS','iolo','ence','biological'),
 (43390,'biological stain',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | s|st|ta|ai|in|n','biol','BLJKLSTN','iolo','stai','biological'),
 (43391,'biological therapies',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | t|th|he|er|ra|ap|pi|ie|es|s','biol','BLJKL0RPS','iolo','apie','biological'),
 (43392,'biological therapy',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | t|th|he|er|ra|ap|py|y','biol','BLJKL0RP','iolo','erap','biological'),
 (43393,'biological transport',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | t|tr|ra|an|ns|sp|po|or|rt|t','biol','BLJKLTRNSPRT','iolo','spor','biological'),
 (43394,'biological value',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | v|va|al|lu|ue|e','biol','BLJKLFL','iolo','valu','biological'),
 (43395,'biological warfare',' b|bi|io|ol|lo|og|gi|ic|ca|al|l | w|wa|ar|rf|fa|ar|re|e','biol','BLJKLWRFR','iolo','rfar','biological'),
 (43396,'biologically',' b|bi|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','biol','BLJKL','iolo','call','biological');
INSERT INTO `m_spelling_dictionary` VALUES  (43397,'biologicals',' b|bi|io|ol|lo|og|gi|ic|ca|al|ls|s','biol','BLJKLS','iolo','ical','biological'),
 (43398,'biologics',' b|bi|io|ol|lo|og|gi|ic|cs|s','biol','BLJKS','iolo','ogic','biologics'),
 (43399,'biologies',' b|bi|io|ol|lo|og|gi|ie|es|s','biol','BLJS','iolo','ogie','biologies'),
 (43400,'biologist',' b|bi|io|ol|lo|og|gi|is|st|t','biol','BLJST','iolo','ogis','biologist'),
 (43401,'biologists',' b|bi|io|ol|lo|og|gi|is|st|ts|s','biol','BLJSTS','iolo','gist','biologists'),
 (43402,'biology',' b|bi|io|ol|lo|og|gy|y','biol','BLJ','iolo','olog','biology'),
 (43403,'biolon',' b|bi|io|ol|lo|on|n','biol','BLN','iolo','iolo','biolon'),
 (43404,'biols',' b|bi|io|ol|ls|s','biol','BLS','iols','biol','biols'),
 (43405,'biolumazine',' b|bi|io|ol|lu|um|ma|az|zi|in|ne|e','biol','BLMSN','iolu','azin','biolumazin'),
 (43406,'bioluminescence',' b|bi|io|ol|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','biol','BLMNSNS','iolu','cenc','biolumines'),
 (43407,'bioluminescent',' b|bi|io|ol|lu|um|mi|in|ne|es|sc|ce|en|nt|t','biol','BLMNSNT','iolu','scen','biolumines'),
 (43408,'bioluminescent protein',' b|bi|io|ol|lu|um|mi|in|ne|es|sc|ce|en|nt|t | p|pr|ro|ot|te|ei|in|n','biol','BLMNSNTPRTN','iolu','otei','biolumines');
INSERT INTO `m_spelling_dictionary` VALUES  (43409,'bioluminescent proteins',' b|bi|io|ol|lu|um|mi|in|ne|es|sc|ce|en|nt|t | p|pr|ro|ot|te|ei|in|ns|s','biol','BLMNSNTPRTNS','iolu','tein','biolumines'),
 (43410,'biolysis',' b|bi|io|ol|ly|ys|si|is|s','biol','BLSS','ioly','lysi','biolysis'),
 (43411,'biolytic',' b|bi|io|ol|ly|yt|ti|ic|c','biol','BLTK','ioly','lyti','biolytic'),
 (43412,'biomacromolecule',' b|bi|io|om|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|le|e','biom','BMKRMLKL','ioma','ecul','biomacromo'),
 (43413,'biomacromolecules',' b|bi|io|om|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|le|es|s','biom','BMKRMLKLS','ioma','cule','biomacromo'),
 (43414,'biomagnetic',' b|bi|io|om|ma|ag|gn|ne|et|ti|ic|c','biom','BMKNTK','ioma','neti','biomagneti'),
 (43415,'biomagnetism',' b|bi|io|om|ma|ag|gn|ne|et|ti|is|sm|m','biom','BMKNTSM','ioma','etis','biomagneti'),
 (43416,'biomagnification',' b|bi|io|om|ma|ag|gn|ni|if|fi|ic|ca|at|ti|io|on|n','biom','BMKNFKXN','ioma','atio','biomagnifi'),
 (43417,'biomagnified',' b|bi|io|om|ma|ag|gn|ni|if|fi|ie|ed|d','biom','BMKNFT','ioma','ifie','biomagnifi'),
 (43418,'biomagnifies',' b|bi|io|om|ma|ag|gn|ni|if|fi|ie|es|s','biom','BMKNFS','ioma','ifie','biomagnifi');
INSERT INTO `m_spelling_dictionary` VALUES  (43419,'biomagnify',' b|bi|io|om|ma|ag|gn|ni|if|fy|y','biom','BMKNF','ioma','gnif','biomagnify'),
 (43420,'biomagnifying',' b|bi|io|om|ma|ag|gn|ni|if|fy|yi|in|ng|g','biom','BMKNFYNK','ioma','fyin','biomagnify'),
 (43421,'biomarker',' b|bi|io|om|ma|ar|rk|ke|er|r','biom','BMRKR','ioma','arke','biomarker'),
 (43422,'biomarkers',' b|bi|io|om|ma|ar|rk|ke|er|rs|s','biom','BMRKRS','ioma','rker','biomarkers'),
 (43423,'biomass',' b|bi|io|om|ma|as|ss|s','biom','BMS','ioma','omas','biomass'),
 (43424,'biomasses',' b|bi|io|om|ma|as|ss|se|es|s','biom','BMSS','ioma','asse','biomasses'),
 (43425,'biomaterial',' b|bi|io|om|ma|at|te|er|ri|ia|al|l','biom','BMTRL','ioma','eria','biomateria'),
 (43426,'biomaterials',' b|bi|io|om|ma|at|te|er|ri|ia|al|ls|s','biom','BMTRLS','ioma','rial','biomateria'),
 (43427,'biomathematical',' b|bi|io|om|ma|at|th|he|em|ma|at|ti|ic|ca|al|l','biom','BM0MTKL','ioma','tica','biomathema'),
 (43428,'biomathematics',' b|bi|io|om|ma|at|th|he|em|ma|at|ti|ic|cs|s','biom','BM0MTKS','ioma','atic','biomathema'),
 (43429,'biomatrices',' b|bi|io|om|ma|at|tr|ri|ic|ce|es|s','biom','BMTRSS','ioma','rice','biomatrice');
INSERT INTO `m_spelling_dictionary` VALUES  (43430,'Biomatrix',' B|Bi|io|om|ma|at|tr|ri|ix|x','Biom','BMTRKS','ioma','atri','Biomatrix'),
 (43431,'biome',' b|bi|io|om|me|e','biom','BM','iome','biom','biome'),
 (43432,'biomechanic',' b|bi|io|om|me|ec|ch|ha|an|ni|ic|c','biom','BMXNK','iome','hani','biomechani'),
 (43433,'biomechanical',' b|bi|io|om|me|ec|ch|ha|an|ni|ic|ca|al|l','biom','BMXNKL','iome','nica','biomechani'),
 (43434,'biomechanically',' b|bi|io|om|me|ec|ch|ha|an|ni|ic|ca|al|ll|ly|y','biom','BMXNKL','iome','call','biomechani'),
 (43435,'biomechanics',' b|bi|io|om|me|ec|ch|ha|an|ni|ic|cs|s','biom','BMXNKS','iome','anic','biomechani'),
 (43436,'Biomed',' B|Bi|io|om|me|ed|d','Biom','BMT','iome','iome','Biomed'),
 (43437,'biomedical',' b|bi|io|om|me|ed|di|ic|ca|al|l','biom','BMTKL','iome','dica','biomedical'),
 (43438,'biomedical engineering',' b|bi|io|om|me|ed|di|ic|ca|al|l | e|en|ng|gi|in|ne|ee|er|ri|in|ng|g','biom','BMTKLNJNRNK','iome','erin','biomedical'),
 (43439,'biomedical research',' b|bi|io|om|me|ed|di|ic|ca|al|l | r|re|es|se|ea|ar|rc|ch|h','biom','BMTKLRSRX','iome','earc','biomedical'),
 (43440,'biomedical technology',' b|bi|io|om|me|ed|di|ic|ca|al|l | t|te|ec|ch|hn|no|ol|lo|og|gy|y','biom','BMTKLTXNLJ','iome','olog','biomedical');
INSERT INTO `m_spelling_dictionary` VALUES  (43441,'biomedically',' b|bi|io|om|me|ed|di|ic|ca|al|ll|ly|y','biom','BMTKL','iome','call','biomedical'),
 (43442,'biomedicine',' b|bi|io|om|me|ed|di|ic|ci|in|ne|e','biom','BMTSN','iome','icin','biomedicin'),
 (43443,'biomembrane',' b|bi|io|om|me|em|mb|br|ra|an|ne|e','biom','BMMRN','iome','bran','biomembran'),
 (43444,'biomembranes',' b|bi|io|om|me|em|mb|br|ra|an|ne|es|s','biom','BMMRNS','iome','rane','biomembran'),
 (43445,'biomembranous',' b|bi|io|om|me|em|mb|br|ra|an|no|ou|us|s','biom','BMMRNS','iome','anou','biomembran'),
 (43446,'biomer',' b|bi|io|om|me|er|r','biom','BMR','iome','iome','biomer'),
 (43447,'biomers',' b|bi|io|om|me|er|rs|s','biom','BMRS','iome','omer','biomers'),
 (43448,'biomes',' b|bi|io|om|me|es|s','biom','BMS','iome','iome','biomes'),
 (43449,'Biomet',' B|Bi|io|om|me|et|t','Biom','BMT','iome','iome','Biomet'),
 (43450,'biometal',' b|bi|io|om|me|et|ta|al|l','biom','BMTL','iome','meta','biometal'),
 (43451,'biometals',' b|bi|io|om|me|et|ta|al|ls|s','biom','BMTLS','iome','etal','biometals'),
 (43452,'biometeorological',' b|bi|io|om|me|et|te|eo|or|ro|ol|lo|og|gi|ic|ca|al|l','biom','BMTRLJKL','iome','gica','biometeoro');
INSERT INTO `m_spelling_dictionary` VALUES  (43453,'biometeorologist',' b|bi|io|om|me|et|te|eo|or|ro|ol|lo|og|gi|is|st|t','biom','BMTRLJST','iome','ogis','biometeoro'),
 (43454,'biometeorologists',' b|bi|io|om|me|et|te|eo|or|ro|ol|lo|og|gi|is|st|ts|s','biom','BMTRLJSTS','iome','gist','biometeoro'),
 (43455,'biometeorology',' b|bi|io|om|me|et|te|eo|or|ro|ol|lo|og|gy|y','biom','BMTRLJ','iome','olog','biometeoro'),
 (43456,'biometer',' b|bi|io|om|me|et|te|er|r','biom','BMTR','iome','mete','biometer'),
 (43457,'biometers',' b|bi|io|om|me|et|te|er|rs|s','biom','BMTRS','iome','eter','biometers'),
 (43458,'biometric',' b|bi|io|om|me|et|tr|ri|ic|c','biom','BMTRK','iome','etri','biometric'),
 (43459,'biometrical',' b|bi|io|om|me|et|tr|ri|ic|ca|al|l','biom','BMTRKL','iome','rica','biometrica'),
 (43460,'biometrically',' b|bi|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','biom','BMTRKL','iome','call','biometrica'),
 (43461,'biometrician',' b|bi|io|om|me|et|tr|ri|ic|ci|ia|an|n','biom','BMTRXN','iome','icia','biometrici'),
 (43462,'biometricians',' b|bi|io|om|me|et|tr|ri|ic|ci|ia|an|ns|s','biom','BMTRXNS','iome','cian','biometrici');
INSERT INTO `m_spelling_dictionary` VALUES  (43463,'biometrics',' b|bi|io|om|me|et|tr|ri|ic|cs|s','biom','BMTRKS','iome','tric','biometrics'),
 (43464,'biometries',' b|bi|io|om|me|et|tr|ri|ie|es|s','biom','BMTRS','iome','trie','biometries'),
 (43465,'biometry',' b|bi|io|om|me|et|tr|ry|y','biom','BMTR','iome','metr','biometry'),
 (43466,'Biomets',' B|Bi|io|om|me|et|ts|s','Biom','BMTS','iome','omet','Biomets'),
 (43467,'biomicroscope',' b|bi|io|om|mi|ic|cr|ro|os|sc|co|op|pe|e','biom','BMKRSKP','iomi','scop','biomicrosc'),
 (43468,'biomicroscopes',' b|bi|io|om|mi|ic|cr|ro|os|sc|co|op|pe|es|s','biom','BMKRSKPS','iomi','cope','biomicrosc'),
 (43469,'biomicroscopic',' b|bi|io|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','biom','BMKRSKPK','iomi','copi','biomicrosc'),
 (43470,'biomicroscopical',' b|bi|io|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|l','biom','BMKRSKPKL','iomi','pica','biomicrosc'),
 (43471,'biomicroscopically',' b|bi|io|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','biom','BMKRSKPKL','iomi','call','biomicrosc'),
 (43472,'biomicroscopies',' b|bi|io|om|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','biom','BMKRSKPS','iomi','opie','biomicrosc');
INSERT INTO `m_spelling_dictionary` VALUES  (43473,'biomicroscopy',' b|bi|io|om|mi|ic|cr|ro|os|sc|co|op|py|y','biom','BMKRSKP','iomi','scop','biomicrosc'),
 (43474,'biomimetic',' b|bi|io|om|mi|im|me|et|ti|ic|c','biom','BMMTK','iomi','meti','biomimetic'),
 (43475,'biomimetics',' b|bi|io|om|mi|im|me|et|ti|ic|cs|s','biom','BMMTKS','iomi','etic','biomimetic'),
 (43476,'biomineralization',' b|bi|io|om|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','biom','BMNRLSXN','iomi','atio','biomineral'),
 (43477,'biomineralize',' b|bi|io|om|mi|in|ne|er|ra|al|li|iz|ze|e','biom','BMNRLS','iomi','aliz','biomineral'),
 (43478,'biomineralized',' b|bi|io|om|mi|in|ne|er|ra|al|li|iz|ze|ed|d','biom','BMNRLST','iomi','lize','biomineral'),
 (43479,'biomineralizes',' b|bi|io|om|mi|in|ne|er|ra|al|li|iz|ze|es|s','biom','BMNRLSS','iomi','lize','biomineral'),
 (43480,'biomineralizing',' b|bi|io|om|mi|in|ne|er|ra|al|li|iz|zi|in|ng|g','biom','BMNRLSNK','iomi','izin','biomineral'),
 (43481,'biomodulation',' b|bi|io|om|mo|od|du|ul|la|at|ti|io|on|n','biom','BMTLXN','iomo','atio','biomodulat'),
 (43482,'biomodulator',' b|bi|io|om|mo|od|du|ul|la|at|to|or|r','biom','BMTLTR','iomo','lato','biomodulat');
INSERT INTO `m_spelling_dictionary` VALUES  (43483,'biomodulators',' b|bi|io|om|mo|od|du|ul|la|at|to|or|rs|s','biom','BMTLTRS','iomo','ator','biomodulat'),
 (43484,'biomolecular',' b|bi|io|om|mo|ol|le|ec|cu|ul|la|ar|r','biom','BMLKLR','iomo','cula','biomolecul'),
 (43485,'biomolecule',' b|bi|io|om|mo|ol|le|ec|cu|ul|le|e','biom','BMLKL','iomo','ecul','biomolecul'),
 (43486,'biomolecules',' b|bi|io|om|mo|ol|le|ec|cu|ul|le|es|s','biom','BMLKLS','iomo','cule','biomolecul'),
 (43487,'biomonitor',' b|bi|io|om|mo|on|ni|it|to|or|r','biom','BMNTR','iomo','nito','biomonitor'),
 (43488,'biomonitored',' b|bi|io|om|mo|on|ni|it|to|or|re|ed|d','biom','BMNTRT','iomo','tore','biomonitor'),
 (43489,'biomonitoring',' b|bi|io|om|mo|on|ni|it|to|or|ri|in|ng|g','biom','BMNTRNK','iomo','orin','biomonitor'),
 (43490,'biomonitors',' b|bi|io|om|mo|on|ni|it|to|or|rs|s','biom','BMNTRS','iomo','itor','biomonitor'),
 (43491,'biomorphological',' b|bi|io|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','biom','BMRFLJKL','iomo','gica','biomorphol'),
 (43492,'Biomphalaria',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a','Biom','BMFLR','iomp','lari','Biomphalar');
INSERT INTO `m_spelling_dictionary` VALUES  (43493,'Biomphalaria albicans',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | a|al|lb|bi|ic|ca|an|ns|s','Biom','BMFLRLBKNS','iomp','ican','Biomphalar'),
 (43494,'Biomphalaria alexandrina',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | a|al|le|ex|xa|an|nd|dr|ri|in|na|a','Biom','BMFLRLKSNTRN','iomp','drin','Biomphalar'),
 (43495,'Biomphalaria amazonica',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | a|am|ma|az|zo|on|ni|ic|ca|a','Biom','BMFLRMSNK','iomp','onic','Biomphalar'),
 (43496,'Biomphalaria andecola',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | a|an|nd|de|ec|co|ol|la|a','Biom','BMFLRNTKL','iomp','ecol','Biomphalar'),
 (43497,'Biomphalaria bridouxiana',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | b|br|ri|id|do|ou|ux|xi|ia|an|na|a','Biom','BMFLRBRTKSN','iomp','xian','Biomphalar'),
 (43498,'Biomphalaria camerunensis',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | c|ca|am|me|er|ru|un|ne|en|ns|si|is|s','Biom','BMFLRKMRNNSS','iomp','ensi','Biomphalar'),
 (43499,'Biomphalaria chilensis',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | c|ch|hi|il|le|en|ns|si|is|s','Biom','BMFLRXLNSS','iomp','ensi','Biomphalar'),
 (43500,'Biomphalaria choanomphala',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | c|ch|ho|oa|an|no|om|mp|ph|ha|al|la|a','Biom','BMFLRXNMFL','iomp','phal','Biomphalar');
INSERT INTO `m_spelling_dictionary` VALUES  (43501,'Biomphalaria glabrata',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | g|gl|la|ab|br|ra|at|ta|a','Biom','BMFLRKLBRT','iomp','brat','Biomphalar'),
 (43502,'Biomphalaria heliophila',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | h|he|el|li|io|op|ph|hi|il|la|a','Biom','BMFLRHLFL','iomp','phil','Biomphalar'),
 (43503,'Biomphalaria helophila',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | h|he|el|lo|op|ph|hi|il|la|a','Biom','BMFLRHLFL','iomp','phil','Biomphalar'),
 (43504,'Biomphalaria intermedia',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Biom','BMFLRNTRMT','iomp','medi','Biomphalar'),
 (43505,'Biomphalaria kuhniana',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | k|ku|uh|hn|ni|ia|an|na|a','Biom','BMFLRKNN','iomp','nian','Biomphalar'),
 (43506,'Biomphalaria obstructa',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | o|ob|bs|st|tr|ru|uc|ct|ta|a','Biom','BMFLRBSTRKT','iomp','ruct','Biomphalar'),
 (43507,'Biomphalaria occidentalis',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Biom','BMFLRKSTNTLS','iomp','tali','Biomphalar'),
 (43508,'Biomphalaria oligoza',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | o|ol|li|ig|go|oz|za|a','Biom','BMFLRLKS','iomp','igoz','Biomphalar');
INSERT INTO `m_spelling_dictionary` VALUES  (43509,'Biomphalaria orbignyi',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | o|or|rb|bi|ig|gn|ny|yi|i','Biom','BMFLRRBKNY','iomp','igny','Biomphalar'),
 (43510,'Biomphalaria pallida',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | p|pa|al|ll|li|id|da|a','Biom','BMFLRPLT','iomp','llid','Biomphalar'),
 (43511,'Biomphalaria peregrina',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | p|pe|er|re|eg|gr|ri|in|na|a','Biom','BMFLRPRKRN','iomp','grin','Biomphalar'),
 (43512,'Biomphalaria pfeifferi',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | p|pf|fe|ei|if|ff|fe|er|ri|i','Biom','BMFLRPFFR','iomp','ffer','Biomphalar'),
 (43513,'Biomphalaria pfeifferi gaudi',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | p|pf|fe|ei|if|ff|fe|er|ri|i | g|ga|au|ud|di|i','Biom','BMFLRPFFRKT','iomp','gaud','Biomphalar'),
 (43514,'Biomphalaria philippiana',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | p|ph|hi|il|li|ip|pp|pi|ia|an|na|a','Biom','BMFLRFLPN','iomp','pian','Biomphalar'),
 (43515,'Biomphalaria prona',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | p|pr|ro|on|na|a','Biom','BMFLRPRN','iomp','pron','Biomphalar'),
 (43516,'Biomphalaria riisei',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | r|ri|ii|is|se|ei|i','Biom','BMFLRRS','iomp','iise','Biomphalar');
INSERT INTO `m_spelling_dictionary` VALUES  (43517,'Biomphalaria ruppellii',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | r|ru|up|pp|pe|el|ll|li|ii|i','Biom','BMFLRRPL','iomp','elli','Biomphalar'),
 (43518,'Biomphalaria schrammi',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | s|sc|ch|hr|ra|am|mm|mi|i','Biom','BMFLRSXRM','iomp','ramm','Biomphalar'),
 (43519,'Biomphalaria smithi',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | s|sm|mi|it|th|hi|i','Biom','BMFLRSM0','iomp','mith','Biomphalar'),
 (43520,'Biomphalaria stanleyi',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | s|st|ta|an|nl|le|ey|yi|i','Biom','BMFLRSTNLY','iomp','nley','Biomphalar'),
 (43521,'Biomphalaria stragninea',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | s|st|tr|ra|ag|gn|ni|in|ne|ea|a','Biom','BMFLRSTRKNN','iomp','nine','Biomphalar'),
 (43522,'Biomphalaria straminea',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | s|st|tr|ra|am|mi|in|ne|ea|a','Biom','BMFLRSTRMN','iomp','mine','Biomphalar'),
 (43523,'Biomphalaria straminea Dunker',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | s|st|tr|ra|am|mi|in|ne|ea|a | D|Du|un|nk|ke|er|r','Biom','BMFLRSTRMNTNKR','iomp','unke','Biomphalar'),
 (43524,'Biomphalaria sudanica',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | s|su|ud|da|an|ni|ic|ca|a','Biom','BMFLRSTNK','iomp','anic','Biomphalar');
INSERT INTO `m_spelling_dictionary` VALUES  (43525,'Biomphalaria temascalensis',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | t|te|em|ma|as|sc|ca|al|le|en|ns|si|is|s','Biom','BMFLRTMSKLNSS','iomp','ensi','Biomphalar'),
 (43526,'Biomphalaria tenagophila',' B|Bi|io|om|mp|ph|ha|al|la|ar|ri|ia|a | t|te|en|na|ag|go|op|ph|hi|il|la|a','Biom','BMFLRTNKFL','iomp','phil','Biomphalar'),
 (43527,'biomycin',' b|bi|io|om|my|yc|ci|in|n','biom','BMSN','iomy','myci','biomycin'),
 (43528,'Bion',' B|Bi|io|on|n','Bion','BN','ion','Bion','Bion'),
 (43529,'bionator',' b|bi|io|on|na|at|to|or|r','bion','BNTR','iona','nato','bionator'),
 (43530,'bionators',' b|bi|io|on|na|at|to|or|rs|s','bion','BNTRS','iona','ator','bionators'),
 (43531,'bionecroses',' b|bi|io|on|ne|ec|cr|ro|os|se|es|s','bion','BNKRSS','ione','rose','bionecrose'),
 (43532,'bionecrosis',' b|bi|io|on|ne|ec|cr|ro|os|si|is|s','bion','BNKRSS','ione','rosi','bionecrosi'),
 (43533,'Bionectria apocyni',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | a|ap|po|oc|cy|yn|ni|i','Bion','BNKTRPSN','ione','ocyn','Bionectria'),
 (43534,'Bionectria epichloe',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | e|ep|pi|ic|ch|hl|lo|oe|e','Bion','BNKTRPXL','ione','chlo','Bionectria');
INSERT INTO `m_spelling_dictionary` VALUES  (43535,'Bionectria grammicospora',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | g|gr|ra|am|mm|mi|ic|co|os|sp|po|or|ra|a','Bion','BNKTRKRMKSPR','ione','spor','Bionectria'),
 (43536,'Bionectria grammicosporopsis',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | g|gr|ra|am|mm|mi|ic|co|os|sp|po|or|ro|op|ps|si|is|s','Bion','BNKTRKRMKSPRPSS','ione','opsi','Bionectria'),
 (43537,'Bionectria lucifer',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | l|lu|uc|ci|if|fe|er|r','Bion','BNKTRLSFR','ione','cife','Bionectria'),
 (43538,'Bionectria pityrodes',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | p|pi|it|ty|yr|ro|od|de|es|s','Bion','BNKTRPTRTS','ione','rode','Bionectria'),
 (43539,'Bionectria ralfsii',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | r|ra|al|lf|fs|si|ii|i','Bion','BNKTRRLFS','ione','lfsi','Bionectria'),
 (43540,'Bionectria sesquicillii',' B|Bi|io|on|ne|ec|ct|tr|ri|ia|a | s|se|es|sq|qu|ui|ic|ci|il|ll|li|ii|i','Bion','BNKTRSSKSL','ione','illi','Bionectria'),
 (43541,'bionic',' b|bi|io|on|ni|ic|c','bion','BNK','ioni','ioni','bionic'),
 (43542,'bionics',' b|bi|io|on|ni|ic|cs|s','bion','BNKS','ioni','onic','bionics');
INSERT INTO `m_spelling_dictionary` VALUES  (43543,'bionite',' b|bi|io|on|ni|it|te|e','bion','BNT','ioni','onit','bionite'),
 (43544,'bionole',' b|bi|io|on|no|ol|le|e','bion','BNL','iono','onol','bionole'),
 (43545,'bionomic',' b|bi|io|on|no|om|mi|ic|c','bion','BNMK','iono','nomi','bionomic'),
 (43546,'bionomics',' b|bi|io|on|no|om|mi|ic|cs|s','bion','BNMKS','iono','omic','bionomics'),
 (43547,'bionomy',' b|bi|io|on|no|om|my|y','bion','BNM','iono','onom','bionomy'),
 (43548,'Bions',' B|Bi|io|on|ns|s','Bion','BNS','ions','Bion','Bions'),
 (43549,'biooptical',' b|bi|io|oo|op|pt|ti|ic|ca|al|l','bioo','BPTKL','ioop','tica','biooptical'),
 (43550,'bioorganic',' b|bi|io|oo|or|rg|ga|an|ni|ic|c','bioo','BRKNK','ioor','gani','bioorganic'),
 (43551,'biooxidation',' b|bi|io|oo|ox|xi|id|da|at|ti|io|on|n','bioo','BKSTXN','ioox','atio','biooxidati'),
 (43552,'biooxidise',' b|bi|io|oo|ox|xi|id|di|is|se|e','bioo','BKSTS','ioox','idis','biooxidise'),
 (43553,'biooxidised',' b|bi|io|oo|ox|xi|id|di|is|se|ed|d','bioo','BKSTST','ioox','dise','biooxidise'),
 (43554,'biooxidises',' b|bi|io|oo|ox|xi|id|di|is|se|es|s','bioo','BKSTSS','ioox','dise','biooxidise');
INSERT INTO `m_spelling_dictionary` VALUES  (43555,'biooxidising',' b|bi|io|oo|ox|xi|id|di|is|si|in|ng|g','bioo','BKSTSNK','ioox','isin','biooxidisi'),
 (43556,'biooxidize',' b|bi|io|oo|ox|xi|id|di|iz|ze|e','bioo','BKSTS','ioox','idiz','biooxidize'),
 (43557,'biooxidized',' b|bi|io|oo|ox|xi|id|di|iz|ze|ed|d','bioo','BKSTST','ioox','dize','biooxidize'),
 (43558,'biooxidizes',' b|bi|io|oo|ox|xi|id|di|iz|ze|es|s','bioo','BKSTSS','ioox','dize','biooxidize'),
 (43559,'biooxidizing',' b|bi|io|oo|ox|xi|id|di|iz|zi|in|ng|g','bioo','BKSTSNK','ioox','izin','biooxidizi'),
 (43560,'biopartitioning',' b|bi|io|op|pa|ar|rt|ti|it|ti|io|on|ni|in|ng|g','biop','BPRTXNNK','iopa','onin','biopartiti'),
 (43561,'biopathology',' b|bi|io|op|pa|at|th|ho|ol|lo|og|gy|y','biop','BP0LJ','iopa','olog','biopatholo'),
 (43562,'bioperiodicities',' b|bi|io|op|pe|er|ri|io|od|di|ic|ci|it|ti|ie|es|s','biop','BPRTSTS','iope','itie','bioperiodi'),
 (43563,'bioperiodicity',' b|bi|io|op|pe|er|ri|io|od|di|ic|ci|it|ty|y','biop','BPRTST','iope','icit','bioperiodi'),
 (43564,'biopersistence',' b|bi|io|op|pe|er|rs|si|is|st|te|en|nc|ce|e','biop','BPRSSTNS','iope','tenc','biopersist');
INSERT INTO `m_spelling_dictionary` VALUES  (43565,'biopersistency',' b|bi|io|op|pe|er|rs|si|is|st|te|en|nc|cy|y','biop','BPRSSTNS','iope','tenc','biopersist'),
 (43566,'biopersistent',' b|bi|io|op|pe|er|rs|si|is|st|te|en|nt|t','biop','BPRSSTNT','iope','sten','biopersist'),
 (43567,'biopesticide',' b|bi|io|op|pe|es|st|ti|ic|ci|id|de|e','biop','BPSTST','iope','icid','biopestici'),
 (43568,'biopesticides',' b|bi|io|op|pe|es|st|ti|ic|ci|id|de|es|s','biop','BPSTSTS','iope','cide','biopestici'),
 (43569,'biophagism',' b|bi|io|op|ph|ha|ag|gi|is|sm|m','biop','BFJSM','ioph','agis','biophagism'),
 (43570,'biophagous',' b|bi|io|op|ph|ha|ag|go|ou|us|s','biop','BFKS','ioph','agou','biophagous'),
 (43571,'biopharmaceutic',' b|bi|io|op|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|c','biop','BFRMSTK','ioph','euti','biopharmac'),
 (43572,'biopharmaceutical',' b|bi|io|op|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l','biop','BFRMSTKL','ioph','tica','biopharmac'),
 (43573,'biopharmaceuticals',' b|bi|io|op|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|ls|s','biop','BFRMSTKLS','ioph','ical','biopharmac'),
 (43574,'biopharmaceutics',' b|bi|io|op|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|cs|s','biop','BFRMSTKS','ioph','utic','biopharmac');
INSERT INTO `m_spelling_dictionary` VALUES  (43575,'biopharmacological',' b|bi|io|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','biop','BFRMKLJKL','ioph','gica','biopharmac'),
 (43576,'biophase',' b|bi|io|op|ph|ha|as|se|e','biop','BFS','ioph','phas','biophase'),
 (43577,'biophases',' b|bi|io|op|ph|ha|as|se|es|s','biop','BFSS','ioph','hase','biophases'),
 (43578,'biophor',' b|bi|io|op|ph|ho|or|r','biop','BFR','ioph','opho','biophor'),
 (43579,'biophore',' b|bi|io|op|ph|ho|or|re|e','biop','BFR','ioph','phor','biophore'),
 (43580,'biophores',' b|bi|io|op|ph|ho|or|re|es|s','biop','BFRS','ioph','hore','biophores'),
 (43581,'biophoric',' b|bi|io|op|ph|ho|or|ri|ic|c','biop','BFRK','ioph','hori','biophoric'),
 (43582,'biophors',' b|bi|io|op|ph|ho|or|rs|s','biop','BFRS','ioph','phor','biophors'),
 (43583,'biophotometer',' b|bi|io|op|ph|ho|ot|to|om|me|et|te|er|r','biop','BFTMTR','ioph','mete','biophotome'),
 (43584,'biophotometers',' b|bi|io|op|ph|ho|ot|to|om|me|et|te|er|rs|s','biop','BFTMTRS','ioph','eter','biophotome'),
 (43585,'biophys',' b|bi|io|op|ph|hy|ys|s','biop','BFS','ioph','ophy','biophys');
INSERT INTO `m_spelling_dictionary` VALUES  (43586,'biophysic',' b|bi|io|op|ph|hy|ys|si|ic|c','biop','BFSK','ioph','hysi','biophysic'),
 (43587,'biophysical',' b|bi|io|op|ph|hy|ys|si|ic|ca|al|l','biop','BFSKL','ioph','sica','biophysica'),
 (43588,'biophysically',' b|bi|io|op|ph|hy|ys|si|ic|ca|al|ll|ly|y','biop','BFSKL','ioph','call','biophysica'),
 (43589,'biophysicist',' b|bi|io|op|ph|hy|ys|si|ic|ci|is|st|t','biop','BFSSST','ioph','icis','biophysici'),
 (43590,'biophysicists',' b|bi|io|op|ph|hy|ys|si|ic|ci|is|st|ts|s','biop','BFSSSTS','ioph','cist','biophysici'),
 (43591,'biophysics',' b|bi|io|op|ph|hy|ys|si|ic|cs|s','biop','BFSKS','ioph','ysic','biophysics'),
 (43592,'biophysiology',' b|bi|io|op|ph|hy|ys|si|io|ol|lo|og|gy|y','biop','BFXLJ','ioph','olog','biophysiol'),
 (43593,'bioplasm',' b|bi|io|op|pl|la|as|sm|m','biop','BPLSM','iopl','plas','bioplasm'),
 (43594,'bioplasmic',' b|bi|io|op|pl|la|as|sm|mi|ic|c','biop','BPLSMK','iopl','asmi','bioplasmic'),
 (43595,'bioplast',' b|bi|io|op|pl|la|as|st|t','biop','BPLST','iopl','plas','bioplast'),
 (43596,'bioplastique',' b|bi|io|op|pl|la|as|st|ti|iq|qu|ue|e','biop','BPLSTK','iopl','tiqu','bioplastiq');
INSERT INTO `m_spelling_dictionary` VALUES  (43597,'bioplasts',' b|bi|io|op|pl|la|as|st|ts|s','biop','BPLSTS','iopl','last','bioplasts'),
 (43598,'biopol',' b|bi|io|op|po|ol|l','biop','BPL','iopo','iopo','biopol'),
 (43599,'biopolitics',' b|bi|io|op|po|ol|li|it|ti|ic|cs|s','biop','BPLTKS','iopo','itic','biopolitic'),
 (43600,'biopolymer',' b|bi|io|op|po|ol|ly|ym|me|er|r','biop','BPLMR','iopo','lyme','biopolymer'),
 (43601,'biopolymers',' b|bi|io|op|po|ol|ly|ym|me|er|rs|s','biop','BPLMRS','iopo','ymer','biopolymer'),
 (43602,'biopotencies',' b|bi|io|op|po|ot|te|en|nc|ci|ie|es|s','biop','BPTNSS','iopo','ncie','biopotenci'),
 (43603,'biopotency',' b|bi|io|op|po|ot|te|en|nc|cy|y','biop','BPTNS','iopo','tenc','biopotency'),
 (43604,'biopotential',' b|bi|io|op|po|ot|te|en|nt|ti|ia|al|l','biop','BPTNXL','iopo','ntia','biopotenti'),
 (43605,'biopotentials',' b|bi|io|op|po|ot|te|en|nt|ti|ia|al|ls|s','biop','BPTNXLS','iopo','tial','biopotenti'),
 (43606,'bioprecursor',' b|bi|io|op|pr|re|ec|cu|ur|rs|so|or|r','biop','BPRKRSR','iopr','urso','bioprecurs'),
 (43607,'bioprecursors',' b|bi|io|op|pr|re|ec|cu|ur|rs|so|or|rs|s','biop','BPRKRSRS','iopr','rsor','bioprecurs');
INSERT INTO `m_spelling_dictionary` VALUES  (43608,'biopreparation',' b|bi|io|op|pr|re|ep|pa|ar|ra|at|ti|io|on|n','biop','BPRPRXN','iopr','atio','bioprepara'),
 (43609,'biopreparations',' b|bi|io|op|pr|re|ep|pa|ar|ra|at|ti|io|on|ns|s','biop','BPRPRXNS','iopr','tion','bioprepara'),
 (43610,'bioprobe',' b|bi|io|op|pr|ro|ob|be|e','biop','BPRB','iopr','prob','bioprobe'),
 (43611,'bioprobes',' b|bi|io|op|pr|ro|ob|be|es|s','biop','BPRBS','iopr','robe','bioprobes'),
 (43612,'bioprocess',' b|bi|io|op|pr|ro|oc|ce|es|ss|s','biop','BPRSS','iopr','oces','bioprocess'),
 (43613,'bioprocessed',' b|bi|io|op|pr|ro|oc|ce|es|ss|se|ed|d','biop','BPRSST','iopr','esse','bioprocess'),
 (43614,'bioprocesses',' b|bi|io|op|pr|ro|oc|ce|es|ss|se|es|s','biop','BPRSSS','iopr','esse','bioprocess'),
 (43615,'bioprocessing',' b|bi|io|op|pr|ro|oc|ce|es|ss|si|in|ng|g','biop','BPRSSNK','iopr','ssin','bioprocess'),
 (43616,'biopropazepan trimethoxybenzoate',' b|bi|io|op|pr|ro|op|pa|az|ze|ep|pa|an|n | t|tr|ri|im|me|et|th|ho|ox|xy|yb|be|en|nz|zo|oa|at|te|e','biop','BPRPSPNTRM0KSBNST','iopr','zoat','biopropaze'),
 (43617,'bioprostheses',' b|bi|io|op|pr|ro|os|st|th|he|es|se|es|s','biop','BPRS0SS','iopr','hese','bioprosthe');
INSERT INTO `m_spelling_dictionary` VALUES  (43618,'bioprosthesis',' b|bi|io|op|pr|ro|os|st|th|he|es|si|is|s','biop','BPRS0SS','iopr','hesi','bioprosthe'),
 (43619,'bioprosthetic',' b|bi|io|op|pr|ro|os|st|th|he|et|ti|ic|c','biop','BPRS0TK','iopr','heti','bioprosthe'),
 (43620,'bioprotheses',' b|bi|io|op|pr|ro|ot|th|he|es|se|es|s','biop','BPR0SS','iopr','hese','bioprothes'),
 (43621,'bioprothesis',' b|bi|io|op|pr|ro|ot|th|he|es|si|is|s','biop','BPR0SS','iopr','hesi','bioprothes'),
 (43622,'biopsied',' b|bi|io|op|ps|si|ie|ed|d','biop','BPST','iops','psie','biopsied'),
 (43623,'biopsies',' b|bi|io|op|ps|si|ie|es|s','biop','BPSS','iops','psie','biopsies'),
 (43624,'biopsy',' b|bi|io|op|ps|sy|y','biop','BPS','iops','iops','biopsy'),
 (43625,'biopsychic',' b|bi|io|op|ps|sy|yc|ch|hi|ic|c','biop','BPSXK','iops','ychi','biopsychic'),
 (43626,'biopsychical',' b|bi|io|op|ps|sy|yc|ch|hi|ic|ca|al|l','biop','BPSXKL','iops','hica','biopsychic'),
 (43627,'biopsychological',' b|bi|io|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','biop','BPSXLJKL','iops','gica','biopsychol'),
 (43628,'biopsychology',' b|bi|io|op|ps|sy|yc|ch|ho|ol|lo|og|gy|y','biop','BPSXLJ','iops','olog','biopsychol');
INSERT INTO `m_spelling_dictionary` VALUES  (43629,'biopsychosocial',' b|bi|io|op|ps|sy|yc|ch|ho|os|so|oc|ci|ia|al|l','biop','BPSXSXL','iops','ocia','biopsychos'),
 (43630,'biopsying',' b|bi|io|op|ps|sy|yi|in|ng|g','biop','BPSYNK','iops','syin','biopsying'),
 (43631,'biopterin',' b|bi|io|op|pt|te|er|ri|in|n','biop','BPTRN','iopt','teri','biopterin'),
 (43632,'biopterins',' b|bi|io|op|pt|te|er|ri|in|ns|s','biop','BPTRNS','iopt','erin','biopterins'),
 (43633,'bioptic',' b|bi|io|op|pt|ti|ic|c','biop','BPTK','iopt','opti','bioptic'),
 (43634,'bioptical',' b|bi|io|op|pt|ti|ic|ca|al|l','biop','BPTKL','iopt','tica','bioptical'),
 (43635,'bioptically',' b|bi|io|op|pt|ti|ic|ca|al|ll|ly|y','biop','BPTKL','iopt','call','biopticall'),
 (43636,'bioptome',' b|bi|io|op|pt|to|om|me|e','biop','BPTM','iopt','ptom','bioptome'),
 (43637,'bioptomes',' b|bi|io|op|pt|to|om|me|es|s','biop','BPTMS','iopt','tome','bioptomes'),
 (43638,'biopulp',' b|bi|io|op|pu|ul|lp|p','biop','BPLP','iopu','opul','biopulp'),
 (43639,'Biopyrin',' B|Bi|io|op|py|yr|ri|in|n','Biop','BPRN','iopy','pyri','Biopyrin'),
 (43640,'Biopyrins',' B|Bi|io|op|py|yr|ri|in|ns|s','Biop','BPRNS','iopy','yrin','Biopyrins');
INSERT INTO `m_spelling_dictionary` VALUES  (43641,'bioquin',' b|bi|io|oq|qu|ui|in|n','bioq','BKN','ioqu','oqui','bioquin'),
 (43642,'bioral',' b|bi|io|or|ra|al|l','bior','BRL','iora','iora','bioral'),
 (43643,'biorbital',' b|bi|io|or|rb|bi|it|ta|al|l','bior','BRBTL','iorb','bita','biorbital'),
 (43644,'bioreaction',' b|bi|io|or|re|ea|ac|ct|ti|io|on|n','bior','BRKXN','iore','ctio','bioreactio'),
 (43645,'bioreactions',' b|bi|io|or|re|ea|ac|ct|ti|io|on|ns|s','bior','BRKXNS','iore','tion','bioreactio'),
 (43646,'bioreactive',' b|bi|io|or|re|ea|ac|ct|ti|iv|ve|e','bior','BRKTF','iore','ctiv','bioreactiv'),
 (43647,'bioreactivities',' b|bi|io|or|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','bior','BRKTFTS','iore','itie','bioreactiv'),
 (43648,'bioreactivity',' b|bi|io|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','bior','BRKTFT','iore','ivit','bioreactiv'),
 (43649,'bioreactor',' b|bi|io|or|re|ea|ac|ct|to|or|r','bior','BRKTR','iore','acto','bioreactor'),
 (43650,'bioreactors',' b|bi|io|or|re|ea|ac|ct|to|or|rs|s','bior','BRKTRS','iore','ctor','bioreactor'),
 (43651,'biorecognition',' b|bi|io|or|re|ec|co|og|gn|ni|it|ti|io|on|n','bior','BRKKNXN','iore','itio','biorecogni');
INSERT INTO `m_spelling_dictionary` VALUES  (43652,'bioreduce',' b|bi|io|or|re|ed|du|uc|ce|e','bior','BRTS','iore','educ','bioreduce'),
 (43653,'bioreduced',' b|bi|io|or|re|ed|du|uc|ce|ed|d','bior','BRTST','iore','duce','bioreduced'),
 (43654,'bioreduces',' b|bi|io|or|re|ed|du|uc|ce|es|s','bior','BRTSS','iore','duce','bioreduces'),
 (43655,'bioreducing',' b|bi|io|or|re|ed|du|uc|ci|in|ng|g','bior','BRTSNK','iore','ucin','bioreducin'),
 (43656,'bioreduction',' b|bi|io|or|re|ed|du|uc|ct|ti|io|on|n','bior','BRTKXN','iore','ctio','bioreducti'),
 (43657,'bioreductive',' b|bi|io|or|re|ed|du|uc|ct|ti|iv|ve|e','bior','BRTKTF','iore','ctiv','bioreducti'),
 (43658,'bioreductively',' b|bi|io|or|re|ed|du|uc|ct|ti|iv|ve|el|ly|y','bior','BRTKTFL','iore','ivel','bioreducti'),
 (43659,'bioremediate',' b|bi|io|or|re|em|me|ed|di|ia|at|te|e','bior','BRMTT','iore','diat','bioremedia'),
 (43660,'bioremediated',' b|bi|io|or|re|em|me|ed|di|ia|at|te|ed|d','bior','BRMTTT','iore','iate','bioremedia'),
 (43661,'bioremediates',' b|bi|io|or|re|em|me|ed|di|ia|at|te|es|s','bior','BRMTTS','iore','iate','bioremedia'),
 (43662,'bioremediating',' b|bi|io|or|re|em|me|ed|di|ia|at|ti|in|ng|g','bior','BRMTTNK','iore','atin','bioremedia');
INSERT INTO `m_spelling_dictionary` VALUES  (43663,'bioremediation',' b|bi|io|or|re|em|me|ed|di|ia|at|ti|io|on|n','bior','BRMTXN','iore','atio','bioremedia'),
 (43664,'bioremediations',' b|bi|io|or|re|em|me|ed|di|ia|at|ti|io|on|ns|s','bior','BRMTXNS','iore','tion','bioremedia'),
 (43665,'bioresmethrin',' b|bi|io|or|re|es|sm|me|et|th|hr|ri|in|n','bior','BRSM0RN','iore','thri','bioresmeth'),
 (43666,'bioresorb',' b|bi|io|or|re|es|so|or|rb|b','bior','BRSRB','iore','esor','bioresorb'),
 (43667,'bioresorbability',' b|bi|io|or|re|es|so|or|rb|ba|ab|bi|il|li|it|ty|y','bior','BRSRBBLT','iore','ilit','bioresorba'),
 (43668,'bioresorbable',' b|bi|io|or|re|es|so|or|rb|ba|ab|bl|le|e','bior','BRSRBBL','iore','babl','bioresorba'),
 (43669,'bioresorbables',' b|bi|io|or|re|es|so|or|rb|ba|ab|bl|le|es|s','bior','BRSRBBLS','iore','able','bioresorba'),
 (43670,'bioresorbed',' b|bi|io|or|re|es|so|or|rb|be|ed|d','bior','BRSRBT','iore','orbe','bioresorbe'),
 (43671,'bioresorbing',' b|bi|io|or|re|es|so|or|rb|bi|in|ng|g','bior','BRSRBNK','iore','rbin','bioresorbi'),
 (43672,'bioresorbs',' b|bi|io|or|re|es|so|or|rb|bs|s','bior','BRSRBS','iore','sorb','bioresorbs');
INSERT INTO `m_spelling_dictionary` VALUES  (43673,'bioresorption',' b|bi|io|or|re|es|so|or|rp|pt|ti|io|on|n','bior','BRSRPXN','iore','ptio','bioresorpt'),
 (43674,'bioreversible',' b|bi|io|or|re|ev|ve|er|rs|si|ib|bl|le|e','bior','BRFRSBL','iore','sibl','bioreversi'),
 (43675,'biorheologic',' b|bi|io|or|rh|he|eo|ol|lo|og|gi|ic|c','bior','BRHLJK','iorh','logi','biorheolog'),
 (43676,'biorheology',' b|bi|io|or|rh|he|eo|ol|lo|og|gy|y','bior','BRHLJ','iorh','olog','biorheolog'),
 (43677,'biorhythm',' b|bi|io|or|rh|hy|yt|th|hm|m','bior','BR0M','iorh','hyth','biorhythm'),
 (43678,'biorhythmic',' b|bi|io|or|rh|hy|yt|th|hm|mi|ic|c','bior','BR0MK','iorh','thmi','biorhythmi'),
 (43679,'biorhythmicity',' b|bi|io|or|rh|hy|yt|th|hm|mi|ic|ci|it|ty|y','bior','BR0MST','iorh','icit','biorhythmi'),
 (43680,'biorhythms',' b|bi|io|or|rh|hy|yt|th|hm|ms|s','bior','BR0MS','iorh','ythm','biorhythms'),
 (43681,'biorinil',' b|bi|io|or|ri|in|ni|il|l','bior','BRNL','iori','rini','biorinil'),
 (43682,'bios',' b|bi|io|os|s','bios','BS','ios','bios','bios'),
 (43683,'biosafety',' b|bi|io|os|sa|af|fe|et|ty|y','bios','BSFT','iosa','afet','biosafety');
INSERT INTO `m_spelling_dictionary` VALUES  (43684,'biosatellite',' b|bi|io|os|sa|at|te|el|ll|li|it|te|e','bios','BSTLT','iosa','llit','biosatelli'),
 (43685,'biosatellites',' b|bi|io|os|sa|at|te|el|ll|li|it|te|es|s','bios','BSTLTS','iosa','lite','biosatelli'),
 (43686,'bioscience',' b|bi|io|os|sc|ci|ie|en|nc|ce|e','bios','BSNS','iosc','ienc','bioscience'),
 (43687,'biosciences',' b|bi|io|os|sc|ci|ie|en|nc|ce|es|s','bios','BSNSS','iosc','ence','bioscience'),
 (43688,'BioScope',' B|Bi|io|oS|Sc|co|op|pe|e','BioS','BSKP','ioSc','Scop','BioScope'),
 (43689,'BioScopes',' B|Bi|io|oS|Sc|co|op|pe|es|s','BioS','BSKPS','ioSc','cope','BioScopes'),
 (43690,'biose',' b|bi|io|os|se|e','bios','BS','iose','bios','biose'),
 (43691,'Biosense',' B|Bi|io|os|se|en|ns|se|e','Bios','BSNS','iose','sens','Biosense'),
 (43692,'biosensing',' b|bi|io|os|se|en|ns|si|in|ng|g','bios','BSNSNK','iose','nsin','biosensing'),
 (43693,'biosensor',' b|bi|io|os|se|en|ns|so|or|r','bios','BSNSR','iose','enso','biosensor'),
 (43694,'biosensors',' b|bi|io|os|se|en|ns|so|or|rs|s','bios','BSNSRS','iose','nsor','biosensors'),
 (43695,'Biosept',' B|Bi|io|os|se|ep|pt|t','Bios','BSPT','iose','osep','Biosept');
INSERT INTO `m_spelling_dictionary` VALUES  (43696,'Biosepts',' B|Bi|io|os|se|ep|pt|ts|s','Bios','BSPTS','iose','sept','Biosepts'),
 (43697,'bioses',' b|bi|io|os|se|es|s','bios','BSS','iose','iose','bioses'),
 (43698,'bioshield',' b|bi|io|os|sh|hi|ie|el|ld|d','bios','BXLT','iosh','hiel','bioshield'),
 (43699,'bioshik',' b|bi|io|os|sh|hi|ik|k','bios','BXK','iosh','oshi','bioshik'),
 (43700,'biosilon',' b|bi|io|os|si|il|lo|on|n','bios','BSLN','iosi','silo','biosilon'),
 (43701,'biosis',' b|bi|io|os|si|is|s','bios','BSS','iosi','iosi','biosis'),
 (43702,'biosital',' b|bi|io|os|si|it|ta|al|l','bios','BSTL','iosi','sita','biosital'),
 (43703,'biositall',' b|bi|io|os|si|it|ta|al|ll|l','bios','BSTL','iosi','ital','biositall'),
 (43704,'bioskin',' b|bi|io|os|sk|ki|in|n','bios','BSKN','iosk','oski','bioskin'),
 (43705,'bioskins',' b|bi|io|os|sk|ki|in|ns|s','bios','BSKNS','iosk','skin','bioskins'),
 (43706,'biosocial',' b|bi|io|os|so|oc|ci|ia|al|l','bios','BSXL','ioso','ocia','biosocial'),
 (43707,'biosociology',' b|bi|io|os|so|oc|ci|io|ol|lo|og|gy|y','bios','BSSLJ','ioso','olog','biosociolo'),
 (43708,'biosolid',' b|bi|io|os|so|ol|li|id|d','bios','BSLT','ioso','soli','biosolid');
INSERT INTO `m_spelling_dictionary` VALUES  (43709,'biosolids',' b|bi|io|os|so|ol|li|id|ds|s','bios','BSLTS','ioso','olid','biosolids'),
 (43710,'biosolubility',' b|bi|io|os|so|ol|lu|ub|bi|il|li|it|ty|y','bios','BSLBLT','ioso','ilit','biosolubil'),
 (43711,'biosoluble',' b|bi|io|os|so|ol|lu|ub|bl|le|e','bios','BSLBL','ioso','lubl','biosoluble'),
 (43712,'biosonar',' b|bi|io|os|so|on|na|ar|r','bios','BSNR','ioso','sona','biosonar'),
 (43713,'Biosone',' B|Bi|io|os|so|on|ne|e','Bios','BSN','ioso','oson','Biosone'),
 (43714,'Biosones',' B|Bi|io|os|so|on|ne|es|s','Bios','BSNS','ioso','sone','Biosones'),
 (43715,'Biosorbin MCT',' B|Bi|io|os|so|or|rb|bi|in|n | M|MC|CT|T','Bios','BSRBNMKT','ioso','n MC','Biosorbin'),
 (43716,'Biosorbin-MCT',' B|Bi|io|os|so|or|rb|bi|in|n-|-M|MC|CT|T','Bios','BSRBNMKT','ioso','n-MC','Biosorbin-'),
 (43717,'biosorption',' b|bi|io|os|so|or|rp|pt|ti|io|on|n','bios','BSRPXN','ioso','ptio','biosorptio'),
 (43718,'biospecific',' b|bi|io|os|sp|pe|ec|ci|if|fi|ic|c','bios','BSPSFK','iosp','cifi','biospecifi'),
 (43719,'biospecifically',' b|bi|io|os|sp|pe|ec|ci|if|fi|ic|ca|al|ll|ly|y','bios','BSPSFKL','iosp','call','biospecifi');
INSERT INTO `m_spelling_dictionary` VALUES  (43720,'biospecificity',' b|bi|io|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','bios','BSPSFST','iosp','icit','biospecifi'),
 (43721,'biosphere',' b|bi|io|os|sp|ph|he|er|re|e','bios','BSFR','iosp','pher','biosphere'),
 (43722,'biospheres',' b|bi|io|os|sp|ph|he|er|re|es|s','bios','BSFRS','iosp','here','biospheres'),
 (43723,'biosporin',' b|bi|io|os|sp|po|or|ri|in|n','bios','BSPRN','iosp','pori','biosporin'),
 (43724,'biostability',' b|bi|io|os|st|ta|ab|bi|il|li|it|ty|y','bios','BSTBLT','iost','ilit','biostabili'),
 (43725,'biostable',' b|bi|io|os|st|ta|ab|bl|le|e','bios','BSTBL','iost','tabl','biostable'),
 (43726,'biostatistical',' b|bi|io|os|st|ta|at|ti|is|st|ti|ic|ca|al|l','bios','BSTTSTKL','iost','tica','biostatist'),
 (43727,'biostatistician',' b|bi|io|os|st|ta|at|ti|is|st|ti|ic|ci|ia|an|n','bios','BSTTSTXN','iost','icia','biostatist'),
 (43728,'biostatisticians',' b|bi|io|os|st|ta|at|ti|is|st|ti|ic|ci|ia|an|ns|s','bios','BSTTSTXNS','iost','cian','biostatist'),
 (43729,'biostatistics',' b|bi|io|os|st|ta|at|ti|is|st|ti|ic|cs|s','bios','BSTTSTKS','iost','stic','biostatist');
INSERT INTO `m_spelling_dictionary` VALUES  (43730,'Biostator',' B|Bi|io|os|st|ta|at|to|or|r','Bios','BSTTR','iost','tato','Biostator'),
 (43731,'Biostators',' B|Bi|io|os|st|ta|at|to|or|rs|s','Bios','BSTTRS','iost','ator','Biostators'),
 (43732,'Biosteres',' B|Bi|io|os|st|te|er|re|es|s','Bios','BSTRS','iost','tere','Biosteres'),
 (43733,'Biosteres carbonarius',' B|Bi|io|os|st|te|er|re|es|s | c|ca|ar|rb|bo|on|na|ar|ri|iu|us|s','Bios','BSTRSKRBNRS','iost','ariu','Biosteres'),
 (43734,'Biosteres haemorrhoeus',' B|Bi|io|os|st|te|er|re|es|s | h|ha|ae|em|mo|or|rr|rh|ho|oe|eu|us|s','Bios','BSTRSHMRHS','iost','hoeu','Biosteres'),
 (43735,'Biosteres juglandis',' B|Bi|io|os|st|te|er|re|es|s | j|ju|ug|gl|la|an|nd|di|is|s','Bios','BSTRSJKLNTS','iost','andi','Biosteres'),
 (43736,'Biosteres vandenboschi',' B|Bi|io|os|st|te|er|re|es|s | v|va|an|nd|de|en|nb|bo|os|sc|ch|hi|i','Bios','BSTRSFNTNBSX','iost','osch','Biosteres'),
 (43737,'biosterol',' b|bi|io|os|st|te|er|ro|ol|l','bios','BSTRL','iost','tero','biosterol'),
 (43738,'biostim',' b|bi|io|os|st|ti|im|m','bios','BSTM','iost','osti','biostim');
INSERT INTO `m_spelling_dictionary` VALUES  (43739,'biostimulate',' b|bi|io|os|st|ti|im|mu|ul|la|at|te|e','bios','BSTMLT','iost','ulat','biostimula'),
 (43740,'biostimulated',' b|bi|io|os|st|ti|im|mu|ul|la|at|te|ed|d','bios','BSTMLTT','iost','late','biostimula'),
 (43741,'biostimulates',' b|bi|io|os|st|ti|im|mu|ul|la|at|te|es|s','bios','BSTMLTS','iost','late','biostimula'),
 (43742,'biostimulating',' b|bi|io|os|st|ti|im|mu|ul|la|at|ti|in|ng|g','bios','BSTMLTNK','iost','atin','biostimula'),
 (43743,'biostimulation',' b|bi|io|os|st|ti|im|mu|ul|la|at|ti|io|on|n','bios','BSTMLXN','iost','atio','biostimula'),
 (43744,'biostratigraphic',' b|bi|io|os|st|tr|ra|at|ti|ig|gr|ra|ap|ph|hi|ic|c','bios','BSTRTKRFK','iost','aphi','biostratig'),
 (43745,'biostratigraphy',' b|bi|io|os|st|tr|ra|at|ti|ig|gr|ra|ap|ph|hy|y','bios','BSTRTKRF','iost','raph','biostratig'),
 (43746,'biosurfactant',' b|bi|io|os|su|ur|rf|fa|ac|ct|ta|an|nt|t','bios','BSRFKTNT','iosu','ctan','biosurfact'),
 (43747,'biosurfactants',' b|bi|io|os|su|ur|rf|fa|ac|ct|ta|an|nt|ts|s','bios','BSRFKTNTS','iosu','tant','biosurfact'),
 (43748,'biosyntheses',' b|bi|io|os|sy|yn|nt|th|he|es|se|es|s','bios','BSN0SS','iosy','hese','biosynthes');
INSERT INTO `m_spelling_dictionary` VALUES  (43749,'biosynthesis',' b|bi|io|os|sy|yn|nt|th|he|es|si|is|s','bios','BSN0SS','iosy','hesi','biosynthes'),
 (43750,'biosynthesise',' b|bi|io|os|sy|yn|nt|th|he|es|si|is|se|e','bios','BSN0SS','iosy','esis','biosynthes'),
 (43751,'biosynthesised',' b|bi|io|os|sy|yn|nt|th|he|es|si|is|se|ed|d','bios','BSN0SST','iosy','sise','biosynthes'),
 (43752,'biosynthesises',' b|bi|io|os|sy|yn|nt|th|he|es|si|is|se|es|s','bios','BSN0SSS','iosy','sise','biosynthes'),
 (43753,'biosynthesising',' b|bi|io|os|sy|yn|nt|th|he|es|si|is|si|in|ng|g','bios','BSN0SSNK','iosy','isin','biosynthes'),
 (43754,'biosynthesize',' b|bi|io|os|sy|yn|nt|th|he|es|si|iz|ze|e','bios','BSN0SS','iosy','esiz','biosynthes'),
 (43755,'biosynthesized',' b|bi|io|os|sy|yn|nt|th|he|es|si|iz|ze|ed|d','bios','BSN0SST','iosy','size','biosynthes'),
 (43756,'biosynthesizes',' b|bi|io|os|sy|yn|nt|th|he|es|si|iz|ze|es|s','bios','BSN0SSS','iosy','size','biosynthes'),
 (43757,'biosynthesizing',' b|bi|io|os|sy|yn|nt|th|he|es|si|iz|zi|in|ng|g','bios','BSN0SSNK','iosy','izin','biosynthes'),
 (43758,'biosynthetic',' b|bi|io|os|sy|yn|nt|th|he|et|ti|ic|c','bios','BSN0TK','iosy','heti','biosynthet');
INSERT INTO `m_spelling_dictionary` VALUES  (43759,'biosynthetic protein',' b|bi|io|os|sy|yn|nt|th|he|et|ti|ic|c | p|pr|ro|ot|te|ei|in|n','bios','BSN0TKPRTN','iosy','otei','biosynthet'),
 (43760,'biosynthetic proteins',' b|bi|io|os|sy|yn|nt|th|he|et|ti|ic|c | p|pr|ro|ot|te|ei|in|ns|s','bios','BSN0TKPRTNS','iosy','tein','biosynthet'),
 (43761,'biosynthetically',' b|bi|io|os|sy|yn|nt|th|he|et|ti|ic|ca|al|ll|ly|y','bios','BSN0TKL','iosy','call','biosynthet'),
 (43762,'biosynthetics',' b|bi|io|os|sy|yn|nt|th|he|et|ti|ic|cs|s','bios','BSN0TKS','iosy','etic','biosynthet'),
 (43763,'biosystem',' b|bi|io|os|sy|ys|st|te|em|m','bios','BSSTM','iosy','yste','biosystem'),
 (43764,'biosystematic',' b|bi|io|os|sy|ys|st|te|em|ma|at|ti|ic|c','bios','BSSTMTK','iosy','mati','biosystema'),
 (43765,'biosystematics',' b|bi|io|os|sy|ys|st|te|em|ma|at|ti|ic|cs|s','bios','BSSTMTKS','iosy','atic','biosystema'),
 (43766,'biosystems',' b|bi|io|os|sy|ys|st|te|em|ms|s','bios','BSSTMS','iosy','stem','biosystems'),
 (43767,'Biot',' B|Bi|io|ot|t','Biot','BT','iot','Biot','Biot'),
 (43768,'Biot\'s breathing','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (43769,'Biot\'s respiration','','','',NULL,NULL,''),
 (43770,'biota',' b|bi|io|ot|ta|a','biot','BT','iota','biot','biota'),
 (43771,'biotas',' b|bi|io|ot|ta|as|s','biot','BTS','iota','iota','biotas'),
 (43772,'biotech',' b|bi|io|ot|te|ec|ch|h','biot','BTX','iote','otec','biotech'),
 (43773,'biotechnical',' b|bi|io|ot|te|ec|ch|hn|ni|ic|ca|al|l','biot','BTXNKL','iote','nica','biotechnic'),
 (43774,'biotechnologic',' b|bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gi|ic|c','biot','BTXNLJK','iote','logi','biotechnol'),
 (43775,'biotechnological',' b|bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gi|ic|ca|al|l','biot','BTXNLJKL','iote','gica','biotechnol'),
 (43776,'biotechnologicallier',' b|bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gi|ic|ca|al|ll|li|ie|er|r','biot','BTXNLJKLR','iote','llie','biotechnol'),
 (43777,'biotechnologicalliest',' b|bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gi|ic|ca|al|ll|li|ie|es|st|t','biot','BTXNLJKLST','iote','lies','biotechnol'),
 (43778,'biotechnologically',' b|bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','biot','BTXNLJKL','iote','call','biotechnol'),
 (43779,'biotechnologies',' b|bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gi|ie|es|s','biot','BTXNLJS','iote','ogie','biotechnol');
INSERT INTO `m_spelling_dictionary` VALUES  (43780,'biotechnology',' b|bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gy|y','biot','BTXNLJ','iote','olog','biotechnol'),
 (43781,'biotelemetric',' b|bi|io|ot|te|el|le|em|me|et|tr|ri|ic|c','biot','BTLMTRK','iote','etri','biotelemet'),
 (43782,'biotelemetry',' b|bi|io|ot|te|el|le|em|me|et|tr|ry|y','biot','BTLMTR','iote','metr','biotelemet'),
 (43783,'bioterrorism',' b|bi|io|ot|te|er|rr|ro|or|ri|is|sm|m','biot','BTRRSM','iote','oris','bioterrori'),
 (43784,'biotest',' b|bi|io|ot|te|es|st|t','biot','BTST','iote','otes','biotest'),
 (43785,'biotested',' b|bi|io|ot|te|es|st|te|ed|d','biot','BTSTT','iote','este','biotested'),
 (43786,'biotesting',' b|bi|io|ot|te|es|st|ti|in|ng|g','biot','BTSTNK','iote','stin','biotesting'),
 (43787,'biotests',' b|bi|io|ot|te|es|st|ts|s','biot','BTSTS','iote','test','biotests'),
 (43788,'biotetrussin',' b|bi|io|ot|te|et|tr|ru|us|ss|si|in|n','biot','BTTRSN','iote','ussi','biotetruss'),
 (43789,'biotherapeutic',' b|bi|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','biot','B0RPTK','ioth','euti','biotherape'),
 (43790,'biotherapies',' b|bi|io|ot|th|he|er|ra|ap|pi|ie|es|s','biot','B0RPS','ioth','apie','biotherapi');
INSERT INTO `m_spelling_dictionary` VALUES  (43791,'biotherapy',' b|bi|io|ot|th|he|er|ra|ap|py|y','biot','B0RP','ioth','erap','biotherapy'),
 (43792,'biothesiometer',' b|bi|io|ot|th|he|es|si|io|om|me|et|te|er|r','biot','B0XMTR','ioth','mete','biothesiom'),
 (43793,'biothesiometers',' b|bi|io|ot|th|he|es|si|io|om|me|et|te|er|rs|s','biot','B0XMTRS','ioth','eter','biothesiom'),
 (43794,'biotic',' b|bi|io|ot|ti|ic|c','biot','BTK','ioti','ioti','biotic'),
 (43795,'biotically',' b|bi|io|ot|ti|ic|ca|al|ll|ly|y','biot','BTKL','ioti','call','biotically'),
 (43796,'biotics',' b|bi|io|ot|ti|ic|cs|s','biot','BTKS','ioti','otic','biotics'),
 (43797,'Biotidin',' B|Bi|io|ot|ti|id|di|in|n','Biot','BTTN','ioti','tidi','Biotidin'),
 (43798,'biotidinase',' b|bi|io|ot|ti|id|di|in|na|as|se|e','biot','BTTNS','ioti','inas','biotidinas'),
 (43799,'biotin',' b|bi|io|ot|ti|in|n','biot','BTN','ioti','ioti','biotin'),
 (43800,'biotin carboxyl carrier protein',' b|bi|io|ot|ti|in|n | c|ca|ar|rb|bo|ox|xy|yl|l | c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|n','biot','BTNKRBKSLKRRPRTN','ioti','otei','biotin car'),
 (43801,'biotin deoxyuridine triphosphate',' b|bi|io|ot|ti|in|n | d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','biot','BTNTKSYRTNTRFSFT','ioti','phat','biotin deo');
INSERT INTO `m_spelling_dictionary` VALUES  (43802,'biotinamide',' b|bi|io|ot|ti|in|na|am|mi|id|de|e','biot','BTNMT','ioti','amid','biotinamid'),
 (43803,'biotinated',' b|bi|io|ot|ti|in|na|at|te|ed|d','biot','BTNTT','ioti','nate','biotinated'),
 (43804,'biotincadaverine',' b|bi|io|ot|ti|in|nc|ca|ad|da|av|ve|er|ri|in|ne|e','biot','BTNKTFRN','ioti','erin','biotincada'),
 (43805,'biotinidase',' b|bi|io|ot|ti|in|ni|id|da|as|se|e','biot','BTNTS','ioti','idas','biotinidas'),
 (43806,'biotins',' b|bi|io|ot|ti|in|ns|s','biot','BTNS','ioti','otin','biotins'),
 (43807,'biotinyl cyclopentadienyl manganese tricarbonyl',' b|bi|io|ot|ti|in|ny|yl|l | c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|l | m|ma|an|ng|ga|an|ne|es|se|e | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l','biot','BTNLSKLPNTTNLMNKNSTRKRBNL','ioti','bony','biotinyl c'),
 (43808,'biotinyl tyramide',' b|bi|io|ot|ti|in|ny|yl|l | t|ty|yr|ra|am|mi|id|de|e','biot','BTNLTRMT','ioti','amid','biotinyl t'),
 (43809,'biotinyl-tyramide',' b|bi|io|ot|ti|in|ny|yl|l-|-t|ty|yr|ra|am|mi|id|de|e','biot','BTNLTRMT','ioti','amid','biotinyl-t'),
 (43810,'biotinylate',' b|bi|io|ot|ti|in|ny|yl|la|at|te|e','biot','BTNLT','ioti','ylat','biotinylat');
INSERT INTO `m_spelling_dictionary` VALUES  (43811,'biotinylated',' b|bi|io|ot|ti|in|ny|yl|la|at|te|ed|d','biot','BTNLTT','ioti','late','biotinylat'),
 (43812,'biotinylated enzyme inhibitorsorbent assay',' b|bi|io|ot|ti|in|ny|yl|la|at|te|ed|d | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|rs|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','biot','BTNLTTNSMNHBTRSRBNTS','ioti','assa','biotinylat'),
 (43813,'biotinylated enzyme inhibitorsorbent assays',' b|bi|io|ot|ti|in|ny|yl|la|at|te|ed|d | e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|rs|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','biot','BTNLTTNSMNHBTRSRBNTSS','ioti','ssay','biotinylat'),
 (43814,'biotinylates',' b|bi|io|ot|ti|in|ny|yl|la|at|te|es|s','biot','BTNLTS','ioti','late','biotinylat'),
 (43815,'biotinylating',' b|bi|io|ot|ti|in|ny|yl|la|at|ti|in|ng|g','biot','BTNLTNK','ioti','atin','biotinylat'),
 (43816,'biotinylation',' b|bi|io|ot|ti|in|ny|yl|la|at|ti|io|on|n','biot','BTNLXN','ioti','atio','biotinylat'),
 (43817,'biotinylations',' b|bi|io|ot|ti|in|ny|yl|la|at|ti|io|on|ns|s','biot','BTNLXNS','ioti','tion','biotinylat'),
 (43818,'biotinylcorticotropin',' b|bi|io|ot|ti|in|ny|yl|lc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n','biot','BTNLKRTKTRPN','ioti','ropi','biotinylco');
INSERT INTO `m_spelling_dictionary` VALUES  (43819,'biotinylcyclopentadienylmanganese tricarbonyl',' b|bi|io|ot|ti|in|ny|yl|lc|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|lm|ma|an|ng|ga|an|ne|es|se|e | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l','biot','BTNLSKLPNTTNLMNKNSTRKRBNL','ioti','bony','biotinylcy'),
 (43820,'biotinyldiiodotyramine',' b|bi|io|ot|ti|in|ny|yl|ld|di|ii|io|od|do|ot|ty|yr|ra|am|mi|in|ne|e','biot','BTNLTTTRMN','ioti','amin','biotinyldi'),
 (43821,'biotinylinsulin',' b|bi|io|ot|ti|in|ny|yl|li|in|ns|su|ul|li|in|n','biot','BTNLNSLN','ioti','suli','biotinylin'),
 (43822,'biotinylmonoiodotyramine',' b|bi|io|ot|ti|in|ny|yl|lm|mo|on|no|oi|io|od|do|ot|ty|yr|ra|am|mi|in|ne|e','biot','BTNLMNTTRMN','ioti','amin','biotinylmo'),
 (43823,'biotinyltyramide',' b|bi|io|ot|ti|in|ny|yl|lt|ty|yr|ra|am|mi|id|de|e','biot','BTNLTRMT','ioti','amid','biotinylty'),
 (43824,'biotite',' b|bi|io|ot|ti|it|te|e','biot','BTT','ioti','otit','biotite'),
 (43825,'biotites',' b|bi|io|ot|ti|it|te|es|s','biot','BTTS','ioti','tite','biotites'),
 (43826,'biotolerance',' b|bi|io|ot|to|ol|le|er|ra|an|nc|ce|e','biot','BTLRNS','ioto','ranc','biotoleran');
INSERT INTO `m_spelling_dictionary` VALUES  (43827,'biotolerant',' b|bi|io|ot|to|ol|le|er|ra|an|nt|t','biot','BTLRNT','ioto','eran','biotoleran'),
 (43828,'biotope',' b|bi|io|ot|to|op|pe|e','biot','BTP','ioto','otop','biotope'),
 (43829,'biotopes',' b|bi|io|ot|to|op|pe|es|s','biot','BTPS','ioto','tope','biotopes'),
 (43830,'biotransform',' b|bi|io|ot|tr|ra|an|ns|sf|fo|or|rm|m','biot','BTRNSFRM','iotr','sfor','biotransfo'),
 (43831,'biotransformation',' b|bi|io|ot|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','biot','BTRNSFRMXN','iotr','atio','biotransfo'),
 (43832,'biotransformational',' b|bi|io|ot|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|na|al|l','biot','BTRNSFRMXNL','iotr','iona','biotransfo'),
 (43833,'biotransformations',' b|bi|io|ot|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|ns|s','biot','BTRNSFRMXNS','iotr','tion','biotransfo'),
 (43834,'biotransformed',' b|bi|io|ot|tr|ra|an|ns|sf|fo|or|rm|me|ed|d','biot','BTRNSFRMT','iotr','orme','biotransfo'),
 (43835,'biotransforming',' b|bi|io|ot|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','biot','BTRNSFRMNK','iotr','rmin','biotransfo'),
 (43836,'biotransforms',' b|bi|io|ot|tr|ra|an|ns|sf|fo|or|rm|ms|s','biot','BTRNSFRMS','iotr','form','biotransfo');
INSERT INTO `m_spelling_dictionary` VALUES  (43837,'biotransmitter',' b|bi|io|ot|tr|ra|an|ns|sm|mi|it|tt|te|er|r','biot','BTRNSMTR','iotr','itte','biotransmi'),
 (43838,'biotransmitters',' b|bi|io|ot|tr|ra|an|ns|sm|mi|it|tt|te|er|rs|s','biot','BTRNSMTRS','iotr','tter','biotransmi'),
 (43839,'biotripyrrin a',' b|bi|io|ot|tr|ri|ip|py|yr|rr|ri|in|n | a|a','biot','BTRPRN','iotr','rin','biotripyrr'),
 (43840,'biotripyrrin b',' b|bi|io|ot|tr|ri|ip|py|yr|rr|ri|in|n | b|b','biot','BTRPRNB','iotr','rin','biotripyrr'),
 (43841,'biotripyrrin-a',' b|bi|io|ot|tr|ri|ip|py|yr|rr|ri|in|n-|-a|a','biot','BTRPRN','iotr','rin-','biotripyrr'),
 (43842,'biotripyrrin-b',' b|bi|io|ot|tr|ri|ip|py|yr|rr|ri|in|n-|-b|b','biot','BTRPRNB','iotr','rin-','biotripyrr'),
 (43843,'Biots',' B|Bi|io|ot|ts|s','Biot','BTS','iots','Biot','Biots'),
 (43844,'biotype',' b|bi|io|ot|ty|yp|pe|e','biot','BTP','ioty','otyp','biotype'),
 (43845,'biotyped',' b|bi|io|ot|ty|yp|pe|ed|d','biot','BTPT','ioty','type','biotyped'),
 (43846,'biotypes',' b|bi|io|ot|ty|yp|pe|es|s','biot','BTPS','ioty','type','biotypes'),
 (43847,'biotyping',' b|bi|io|ot|ty|yp|pi|in|ng|g','biot','BTPNK','ioty','ypin','biotyping');
INSERT INTO `m_spelling_dictionary` VALUES  (43848,'biotypology',' b|bi|io|ot|ty|yp|po|ol|lo|og|gy|y','biot','BTPLJ','ioty','olog','biotypolog'),
 (43849,'biovar',' b|bi|io|ov|va|ar|r','biov','BFR','iova','iova','biovar'),
 (43850,'biovariance',' b|bi|io|ov|va|ar|ri|ia|an|nc|ce|e','biov','BFRNS','iova','ianc','biovarianc'),
 (43851,'biovariant',' b|bi|io|ov|va|ar|ri|ia|an|nt|t','biov','BFRNT','iova','rian','biovariant'),
 (43852,'biovariants',' b|bi|io|ov|va|ar|ri|ia|an|nt|ts|s','biov','BFRNTS','iova','iant','biovariant'),
 (43853,'biovars',' b|bi|io|ov|va|ar|rs|s','biov','BFRS','iova','ovar','biovars'),
 (43854,'bioverit',' b|bi|io|ov|ve|er|ri|it|t','biov','BFRT','iove','veri','bioverit'),
 (43855,'biowarfare',' b|bi|io|ow|wa|ar|rf|fa|ar|re|e','biow','BWRFR','iowa','rfar','biowarfare'),
 (43856,'biowaste',' b|bi|io|ow|wa|as|st|te|e','biow','BWST','iowa','wast','biowaste'),
 (43857,'biowastes',' b|bi|io|ow|wa|as|st|te|es|s','biow','BWSTS','iowa','aste','biowastes'),
 (43858,'bioweapon',' b|bi|io|ow|we|ea|ap|po|on|n','biow','BWPN','iowe','eapo','bioweapon'),
 (43859,'bioweapons',' b|bi|io|ow|we|ea|ap|po|on|ns|s','biow','BWPNS','iowe','apon','bioweapons');
INSERT INTO `m_spelling_dictionary` VALUES  (43860,'bioxone',' b|bi|io|ox|xo|on|ne|e','biox','BKSN','ioxo','oxon','bioxone'),
 (43861,'BIOYA',' B|BI|IO|OY|YA|A','BIOY','BY','IOYA','BIOY','BIOYA'),
 (43862,'biozan',' b|bi|io|oz|za|an|n','bioz','BSN','ioza','ioza','biozan'),
 (43863,'biozym',' b|bi|io|oz|zy|ym|m','bioz','BSM','iozy','iozy','biozym'),
 (43864,'Biozzi mouse',' B|Bi|io|oz|zz|zi|i | m|mo|ou|us|se|e','Bioz','BSMS','iozz','mous','Biozzi mou'),
 (43865,'BIP',' B|BI|IP|P','BIP','BP','IP','BIP','BIP'),
 (43866,'BIP\'s','','','',NULL,NULL,''),
 (43867,'Bipaliidae',' B|Bi|ip|pa|al|li|ii|id|da|ae|e','Bipa','BPLT','ipal','iida','Bipaliidae'),
 (43868,'Bipalium',' B|Bi|ip|pa|al|li|iu|um|m','Bipa','BPLM','ipal','aliu','Bipalium'),
 (43869,'Bipalium adventitium',' B|Bi|ip|pa|al|li|iu|um|m | a|ad|dv|ve|en|nt|ti|it|ti|iu|um|m','Bipa','BPLMTFNTTM','ipal','itiu','Bipalium a'),
 (43870,'Bipalium chhatarpurensis',' B|Bi|ip|pa|al|li|iu|um|m | c|ch|hh|ha|at|ta|ar|rp|pu|ur|re|en|ns|si|is|s','Bipa','BPLMXTRPRNSS','ipal','ensi','Bipalium c'),
 (43871,'Bipalium kewense',' B|Bi|ip|pa|al|li|iu|um|m | k|ke|ew|we|en|ns|se|e','Bipa','BPLMKWNS','ipal','wens','Bipalium k');
INSERT INTO `m_spelling_dictionary` VALUES  (43872,'Bipalium trilineatum',' B|Bi|ip|pa|al|li|iu|um|m | t|tr|ri|il|li|in|ne|ea|at|tu|um|m','Bipa','BPLMTRLNTM','ipal','eatu','Bipalium t'),
 (43873,'BIPAP',' B|BI|IP|PA|AP|P','BIPA','BPP','IPAP','BIPA','BIPAP'),
 (43874,'biparasitic',' b|bi|ip|pa|ar|ra|as|si|it|ti|ic|c','bipa','BPRSTK','ipar','siti','biparasiti'),
 (43875,'biparental',' b|bi|ip|pa|ar|re|en|nt|ta|al|l','bipa','BPRNTL','ipar','enta','biparental'),
 (43876,'biparietal',' b|bi|ip|pa|ar|ri|ie|et|ta|al|l','bipa','BPRTL','ipar','ieta','biparietal'),
 (43877,'biparietal diameter',' b|bi|ip|pa|ar|ri|ie|et|ta|al|l | d|di|ia|am|me|et|te|er|r','bipa','BPRTLTMTR','ipar','mete','biparietal'),
 (43878,'biparietal diameters',' b|bi|ip|pa|ar|ri|ie|et|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','bipa','BPRTLTMTRS','ipar','eter','biparietal'),
 (43879,'biparous',' b|bi|ip|pa|ar|ro|ou|us|s','bipa','BPRS','ipar','arou','biparous'),
 (43880,'bipartisan',' b|bi|ip|pa|ar|rt|ti|is|sa|an|n','bipa','BPRTSN','ipar','tisa','bipartisan'),
 (43881,'bipartisanism',' b|bi|ip|pa|ar|rt|ti|is|sa|an|ni|is|sm|m','bipa','BPRTSNSM','ipar','anis','bipartisan');
INSERT INTO `m_spelling_dictionary` VALUES  (43882,'bipartisanship',' b|bi|ip|pa|ar|rt|ti|is|sa|an|ns|sh|hi|ip|p','bipa','BPRTSNXP','ipar','nshi','bipartisan'),
 (43883,'bipartite',' b|bi|ip|pa|ar|rt|ti|it|te|e','bipa','BPRTT','ipar','rtit','bipartite'),
 (43884,'bipartite placenta',' b|bi|ip|pa|ar|rt|ti|it|te|e | p|pl|la|ac|ce|en|nt|ta|a','bipa','BPRTTPLSNT','ipar','cent','bipartite'),
 (43885,'bipartite placentae',' b|bi|ip|pa|ar|rt|ti|it|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','bipa','BPRTTPLSNT','ipar','enta','bipartite'),
 (43886,'bipartite placentas',' b|bi|ip|pa|ar|rt|ti|it|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','bipa','BPRTTPLSNTS','ipar','enta','bipartite'),
 (43887,'bipartition',' b|bi|ip|pa|ar|rt|ti|it|ti|io|on|n','bipa','BPRTXN','ipar','itio','bipartitio'),
 (43888,'biped',' b|bi|ip|pe|ed|d','bipe','BPT','iped','bipe','biped'),
 (43889,'bipedal',' b|bi|ip|pe|ed|da|al|l','bipe','BPTL','iped','peda','bipedal'),
 (43890,'bipedalism',' b|bi|ip|pe|ed|da|al|li|is|sm|m','bipe','BPTLSM','iped','alis','bipedalism'),
 (43891,'bipedality',' b|bi|ip|pe|ed|da|al|li|it|ty|y','bipe','BPTLT','iped','alit','bipedality');
INSERT INTO `m_spelling_dictionary` VALUES  (43892,'bipedicle',' b|bi|ip|pe|ed|di|ic|cl|le|e','bipe','BPTKL','iped','dicl','bipedicle'),
 (43893,'bipedicle flap',' b|bi|ip|pe|ed|di|ic|cl|le|e | f|fl|la|ap|p','bipe','BPTKLFLP','iped',' fla','bipedicle'),
 (43894,'bipedicle flaps',' b|bi|ip|pe|ed|di|ic|cl|le|e | f|fl|la|ap|ps|s','bipe','BPTKLFLPS','iped','flap','bipedicle'),
 (43895,'bipedicled',' b|bi|ip|pe|ed|di|ic|cl|le|ed|d','bipe','BPTKLT','iped','icle','bipedicled'),
 (43896,'bipedicles',' b|bi|ip|pe|ed|di|ic|cl|le|es|s','bipe','BPTKLS','iped','icle','bipedicles'),
 (43897,'bipeds',' b|bi|ip|pe|ed|ds|s','bipe','BPTS','iped','iped','bipeds'),
 (43898,'bipennate',' b|bi|ip|pe|en|nn|na|at|te|e','bipe','BPNT','ipen','nnat','bipennate'),
 (43899,'bipenniform',' b|bi|ip|pe|en|nn|ni|if|fo|or|rm|m','bipe','BPNFRM','ipen','ifor','bipennifor'),
 (43900,'biperforate',' b|bi|ip|pe|er|rf|fo|or|ra|at|te|e','bipe','BPRFRT','iper','orat','biperforat'),
 (43901,'biperiden',' b|bi|ip|pe|er|ri|id|de|en|n','bipe','BPRTN','iper','ride','biperiden'),
 (43902,'biperidene',' b|bi|ip|pe|er|ri|id|de|en|ne|e','bipe','BPRTN','iper','iden','biperidene');
INSERT INTO `m_spelling_dictionary` VALUES  (43903,'BIPG',' B|BI|IP|PG|G','BIPG','BPK','IPG','BIPG','BIPG'),
 (43904,'BIPG\'s','','','',NULL,NULL,''),
 (43905,'BIPGs',' B|BI|IP|PG|Gs|s','BIPG','BPKS','IPGs','BIPG','BIPGs'),
 (43906,'biphalin',' b|bi|ip|ph|ha|al|li|in|n','biph','BFLN','ipha','hali','biphalin'),
 (43907,'biphase',' b|bi|ip|ph|ha|as|se|e','biph','BFS','ipha','phas','biphase'),
 (43908,'biphases',' b|bi|ip|ph|ha|as|se|es|s','biph','BFSS','ipha','hase','biphases'),
 (43909,'biphasic',' b|bi|ip|ph|ha|as|si|ic|c','biph','BFSK','ipha','hasi','biphasic'),
 (43910,'biphasic fever',' b|bi|ip|ph|ha|as|si|ic|c | f|fe|ev|ve|er|r','biph','BFSKFFR','ipha','feve','biphasic f'),
 (43911,'biphasic fevers',' b|bi|ip|ph|ha|as|si|ic|c | f|fe|ev|ve|er|rs|s','biph','BFSKFFRS','ipha','ever','biphasic f'),
 (43912,'biphasic isophane insulin',' b|bi|ip|ph|ha|as|si|ic|c | i|is|so|op|ph|ha|an|ne|e | i|in|ns|su|ul|li|in|n','biph','BFSKSFNNSLN','ipha','suli','biphasic i'),
 (43913,'biphasic positive airway pressure',' b|bi|ip|ph|ha|as|si|ic|c | p|po|os|si|it|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | p|pr|re|es|ss|su|ur|re|e','biph','BFSKPSTFRWPRSR','ipha','ssur','biphasic p'),
 (43914,'biphasically',' b|bi|ip|ph|ha|as|si|ic|ca|al|ll|ly|y','biph','BFSKL','ipha','call','biphasical');
INSERT INTO `m_spelling_dictionary` VALUES  (43915,'biphasicity',' b|bi|ip|ph|ha|as|si|ic|ci|it|ty|y','biph','BFSST','ipha','icit','biphasicit'),
 (43916,'Biphenabid',' B|Bi|ip|ph|he|en|na|ab|bi|id|d','Biph','BFNBT','iphe','nabi','Biphenabid'),
 (43917,'Biphenabids',' B|Bi|ip|ph|he|en|na|ab|bi|id|ds|s','Biph','BFNBTS','iphe','abid','Biphenabid'),
 (43918,'biphenol',' b|bi|ip|ph|he|en|no|ol|l','biph','BFNL','iphe','heno','biphenol'),
 (43919,'biphenols',' b|bi|ip|ph|he|en|no|ol|ls|s','biph','BFNLS','iphe','enol','biphenols'),
 (43920,'biphenoquinone',' b|bi|ip|ph|he|en|no|oq|qu|ui|in|no|on|ne|e','biph','BFNKNN','iphe','inon','biphenoqui'),
 (43921,'biphenotype',' b|bi|ip|ph|he|en|no|ot|ty|yp|pe|e','biph','BFNTP','iphe','otyp','biphenotyp'),
 (43922,'biphenotypes',' b|bi|ip|ph|he|en|no|ot|ty|yp|pe|es|s','biph','BFNTPS','iphe','type','biphenotyp'),
 (43923,'biphenotypic',' b|bi|ip|ph|he|en|no|ot|ty|yp|pi|ic|c','biph','BFNTPK','iphe','typi','biphenotyp'),
 (43924,'biphenyl',' b|bi|ip|ph|he|en|ny|yl|l','biph','BFNL','iphe','heny','biphenyl'),
 (43925,'biphenyl compound',' b|bi|ip|ph|he|en|ny|yl|l | c|co|om|mp|po|ou|un|nd|d','biph','BFNLKMPNT','iphe','poun','biphenyl c');
INSERT INTO `m_spelling_dictionary` VALUES  (43926,'biphenyl compounds',' b|bi|ip|ph|he|en|ny|yl|l | c|co|om|mp|po|ou|un|nd|ds|s','biph','BFNLKMPNTS','iphe','ound','biphenyl c'),
 (43927,'biphenylacetic',' b|bi|ip|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','biph','BFNLSTK','iphe','ceti','biphenylac'),
 (43928,'biphenylamine',' b|bi|ip|ph|he|en|ny|yl|la|am|mi|in|ne|e','biph','BFNLMN','iphe','amin','biphenylam'),
 (43929,'biphenylamines',' b|bi|ip|ph|he|en|ny|yl|la|am|mi|in|ne|es|s','biph','BFNLMNS','iphe','mine','biphenylam'),
 (43930,'biphenylcarboxylic',' b|bi|ip|ph|he|en|ny|yl|lc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','biph','BFNLKRBKSLK','iphe','xyli','biphenylca'),
 (43931,'biphenylcarboxylic acid',' b|bi|ip|ph|he|en|ny|yl|lc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','biph','BFNLKRBKSLKST','iphe',' aci','biphenylca'),
 (43932,'biphenyldiamine',' b|bi|ip|ph|he|en|ny|yl|ld|di|ia|am|mi|in|ne|e','biph','BFNLTMN','iphe','amin','biphenyldi'),
 (43933,'biphenyldiamines',' b|bi|ip|ph|he|en|ny|yl|ld|di|ia|am|mi|in|ne|es|s','biph','BFNLTMNS','iphe','mine','biphenyldi'),
 (43934,'biphenylimidazole',' b|bi|ip|ph|he|en|ny|yl|li|im|mi|id|da|az|zo|ol|le|e','biph','BFNLMTSL','iphe','azol','biphenylim');
INSERT INTO `m_spelling_dictionary` VALUES  (43935,'biphenyls',' b|bi|ip|ph|he|en|ny|yl|ls|s','biph','BFNLS','iphe','enyl','biphenyls'),
 (43936,'biphenylyl acetic acid',' b|bi|ip|ph|he|en|ny|yl|ly|yl|l | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','biph','BFNLLSTKST','iphe',' aci','biphenylyl'),
 (43937,'biphenylylacetic',' b|bi|ip|ph|he|en|ny|yl|ly|yl|la|ac|ce|et|ti|ic|c','biph','BFNLLSTK','iphe','ceti','biphenylyl'),
 (43938,'biphenylylacetic acid',' b|bi|ip|ph|he|en|ny|yl|ly|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','biph','BFNLLSTKST','iphe',' aci','biphenylyl'),
 (43939,'biphicol',' b|bi|ip|ph|hi|ic|co|ol|l','biph','BFKL','iphi','hico','biphicol'),
 (43940,'biphyletic',' b|bi|ip|ph|hy|yl|le|et|ti|ic|c','biph','BFLTK','iphy','leti','biphyletic'),
 (43941,'bipinnatin',' b|bi|ip|pi|in|nn|na|at|ti|in|n','bipi','BPNTN','ipin','nati','bipinnatin'),
 (43942,'bipinnatins',' b|bi|ip|pi|in|nn|na|at|ti|in|ns|s','bipi','BPNTNS','ipin','atin','bipinnatin'),
 (43943,'biplanar',' b|bi|ip|pl|la|an|na|ar|r','bipl','BPLNR','ipla','lana','biplanar'),
 (43944,'biplane',' b|bi|ip|pl|la|an|ne|e','bipl','BPLN','ipla','plan','biplane');
INSERT INTO `m_spelling_dictionary` VALUES  (43945,'biplanes',' b|bi|ip|pl|la|an|ne|es|s','bipl','BPLNS','ipla','lane','biplanes'),
 (43946,'bipolar',' b|bi|ip|po|ol|la|ar|r','bipo','BPLR','ipol','pola','bipolar'),
 (43947,'bipolar affective disorder',' b|bi|ip|po|ol|la|ar|r | a|af|ff|fe|ec|ct|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','bipo','BPLRFKTFTSRTR','ipol','orde','bipolar af'),
 (43948,'bipolar affective disorders',' b|bi|ip|po|ol|la|ar|r | a|af|ff|fe|ec|ct|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','bipo','BPLRFKTFTSRTRS','ipol','rder','bipolar af'),
 (43949,'bipolar cell',' b|bi|ip|po|ol|la|ar|r | c|ce|el|ll|l','bipo','BPLRSL','ipol',' cel','bipolar ce'),
 (43950,'bipolar cells',' b|bi|ip|po|ol|la|ar|r | c|ce|el|ll|ls|s','bipo','BPLRSLS','ipol','cell','bipolar ce'),
 (43951,'bipolar disorder',' b|bi|ip|po|ol|la|ar|r | d|di|is|so|or|rd|de|er|r','bipo','BPLRTSRTR','ipol','orde','bipolar di'),
 (43952,'bipolar disorders',' b|bi|ip|po|ol|la|ar|r | d|di|is|so|or|rd|de|er|rs|s','bipo','BPLRTSRTRS','ipol','rder','bipolar di'),
 (43953,'bipolar I disorder',' b|bi|ip|po|ol|la|ar|r | I|I | d|di|is|so|or|rd|de|er|r','bipo','BPLRTSRTR','ipol','orde','bipolar I');
INSERT INTO `m_spelling_dictionary` VALUES  (43954,'bipolar II disorder',' b|bi|ip|po|ol|la|ar|r | I|II|I | d|di|is|so|or|rd|de|er|r','bipo','BPLRTSRTR','ipol','orde','bipolar II'),
 (43955,'bipolar psychoses',' b|bi|ip|po|ol|la|ar|r | p|ps|sy|yc|ch|ho|os|se|es|s','bipo','BPLRPSXSS','ipol','hose','bipolar ps'),
 (43956,'bipolar psychosis',' b|bi|ip|po|ol|la|ar|r | p|ps|sy|yc|ch|ho|os|si|is|s','bipo','BPLRPSXSS','ipol','hosi','bipolar ps'),
 (43957,'bipolar staining',' b|bi|ip|po|ol|la|ar|r | s|st|ta|ai|in|ni|in|ng|g','bipo','BPLRSTNNK','ipol','inin','bipolar st'),
 (43958,'Bipolaris',' B|Bi|ip|po|ol|la|ar|ri|is|s','Bipo','BPLRS','ipol','lari','Bipolaris'),
 (43959,'Bipolaris australis',' B|Bi|ip|po|ol|la|ar|ri|is|s | a|au|us|st|tr|ra|al|li|is|s','Bipo','BPLRSSTRLS','ipol','rali','Bipolaris'),
 (43960,'Bipolaris hawaiisensis',' B|Bi|ip|po|ol|la|ar|ri|is|s | h|ha|aw|wa|ai|ii|is|se|en|ns|si|is|s','Bipo','BPLRSHWSNSS','ipol','ensi','Bipolaris'),
 (43961,'Bipolaris leersiae',' B|Bi|ip|po|ol|la|ar|ri|is|s | l|le|ee|er|rs|si|ia|ae|e','Bipo','BPLRSLRX','ipol','rsia','Bipolaris'),
 (43962,'Bipolaris maydis',' B|Bi|ip|po|ol|la|ar|ri|is|s | m|ma|ay|yd|di|is|s','Bipo','BPLRSMTS','ipol','aydi','Bipolaris');
INSERT INTO `m_spelling_dictionary` VALUES  (43963,'Bipolaris oryzae',' B|Bi|ip|po|ol|la|ar|ri|is|s | o|or|ry|yz|za|ae|e','Bipo','BPLRSRS','ipol','ryza','Bipolaris'),
 (43964,'Bipolaris sorokiniana',' B|Bi|ip|po|ol|la|ar|ri|is|s | s|so|or|ro|ok|ki|in|ni|ia|an|na|a','Bipo','BPLRSSRKNN','ipol','nian','Bipolaris'),
 (43965,'Bipolaris spicifera',' B|Bi|ip|po|ol|la|ar|ri|is|s | s|sp|pi|ic|ci|if|fe|er|ra|a','Bipo','BPLRSSPSFR','ipol','ifer','Bipolaris'),
 (43966,'bipolarity',' b|bi|ip|po|ol|la|ar|ri|it|ty|y','bipo','BPLRT','ipol','arit','bipolarity'),
 (43967,'bipolars',' b|bi|ip|po|ol|la|ar|rs|s','bipo','BPLRS','ipol','olar','bipolars'),
 (43968,'bipositive',' b|bi|ip|po|os|si|it|ti|iv|ve|e','bipo','BPSTF','ipos','itiv','bipositive'),
 (43969,'bipotent',' b|bi|ip|po|ot|te|en|nt|t','bipo','BPTNT','ipot','oten','bipotent'),
 (43970,'bipotential',' b|bi|ip|po|ot|te|en|nt|ti|ia|al|l','bipo','BPTNXL','ipot','ntia','bipotentia'),
 (43971,'bipotentialities',' b|bi|ip|po|ot|te|en|nt|ti|ia|al|li|it|ti|ie|es|s','bipo','BPTNXLTS','ipot','itie','bipotentia'),
 (43972,'bipotentiality',' b|bi|ip|po|ot|te|en|nt|ti|ia|al|li|it|ty|y','bipo','BPTNXLT','ipot','alit','bipotentia');
INSERT INTO `m_spelling_dictionary` VALUES  (43973,'BIPP',' B|BI|IP|PP|P','BIPP','BP','IPP','BIPP','BIPP'),
 (43974,'bipranol',' b|bi|ip|pr|ra|an|no|ol|l','bipr','BPRNL','ipra','rano','bipranol'),
 (43975,'BIPs',' B|BI|IP|Ps|s','BIPs','BPS','IPs','BIPs','BIPs'),
 (43976,'bipyramid',' b|bi|ip|py|yr|ra|am|mi|id|d','bipy','BPRMT','ipyr','rami','bipyramid'),
 (43977,'bipyramidal',' b|bi|ip|py|yr|ra|am|mi|id|da|al|l','bipy','BPRMTL','ipyr','mida','bipyramida'),
 (43978,'bipyramids',' b|bi|ip|py|yr|ra|am|mi|id|ds|s','bipy','BPRMTS','ipyr','amid','bipyramids'),
 (43979,'bipyridine',' b|bi|ip|py|yr|ri|id|di|in|ne|e','bipy','BPRTN','ipyr','idin','bipyridine'),
 (43980,'bipyridines',' b|bi|ip|py|yr|ri|id|di|in|ne|es|s','bipy','BPRTNS','ipyr','dine','bipyridine'),
 (43981,'bipyridyl',' b|bi|ip|py|yr|ri|id|dy|yl|l','bipy','BPRTL','ipyr','ridy','bipyridyl'),
 (43982,'bipyridylium',' b|bi|ip|py|yr|ri|id|dy|yl|li|iu|um|m','bipy','BPRTLM','ipyr','yliu','bipyridyli'),
 (43983,'bipyridyls',' b|bi|ip|py|yr|ri|id|dy|yl|ls|s','bipy','BPRTLS','ipyr','idyl','bipyridyls'),
 (43984,'biracial',' b|bi|ir|ra|ac|ci|ia|al|l','bira','BRXL','irac','acia','biracial');
INSERT INTO `m_spelling_dictionary` VALUES  (43985,'biracialism',' b|bi|ir|ra|ac|ci|ia|al|li|is|sm|m','bira','BRXLSM','irac','alis','biracialis'),
 (43986,'biradical',' b|bi|ir|ra|ad|di|ic|ca|al|l','bira','BRTKL','irad','dica','biradical'),
 (43987,'biradicals',' b|bi|ir|ra|ad|di|ic|ca|al|ls|s','bira','BRTKLS','irad','ical','biradicals'),
 (43988,'biramous',' b|bi|ir|ra|am|mo|ou|us|s','bira','BRMS','iram','amou','biramous'),
 (43989,'Birbeck',' B|Bi|ir|rb|be|ec|ck|k','Birb','BRBK','irbe','rbec','Birbeck'),
 (43990,'Birbeck granule',' B|Bi|ir|rb|be|ec|ck|k | g|gr|ra|an|nu|ul|le|e','Birb','BRBKKRNL','irbe','anul','Birbeck gr'),
 (43991,'Birbeck granules',' B|Bi|ir|rb|be|ec|ck|k | g|gr|ra|an|nu|ul|le|es|s','Birb','BRBKKRNLS','irbe','nule','Birbeck gr'),
 (43992,'Birbeck\'s granule','','','',NULL,NULL,''),
 (43993,'Birbeck\'s granules','','','',NULL,NULL,''),
 (43994,'Birbecks',' B|Bi|ir|rb|be|ec|ck|ks|s','Birb','BRBKS','irbe','beck','Birbecks'),
 (43995,'birch',' b|bi|ir|rc|ch|h','birc','BRX','irch','birc','birch'),
 (43996,'birch wood',' b|bi|ir|rc|ch|h | w|wo|oo|od|d','birc','BRXWT','irch',' woo','birch wood');
INSERT INTO `m_spelling_dictionary` VALUES  (43997,'birched',' b|bi|ir|rc|ch|he|ed|d','birc','BRXT','irch','rche','birched'),
 (43998,'birchen',' b|bi|ir|rc|ch|he|en|n','birc','BRXN','irch','rche','birchen'),
 (43999,'birches',' b|bi|ir|rc|ch|he|es|s','birc','BRXS','irch','rche','birches'),
 (44000,'birching',' b|bi|ir|rc|ch|hi|in|ng|g','birc','BRXNK','irch','chin','birching'),
 (44001,'birchwood',' b|bi|ir|rc|ch|hw|wo|oo|od|d','birc','BRXWT','irch','hwoo','birchwood'),
 (44002,'bird',' b|bi|ir|rd|d','bird','BRT','ird','bird','bird'),
 (44003,'bird breeder\'s lung','','','',NULL,NULL,''),
 (44004,'bird breeders\' lung','','','',NULL,NULL,''),
 (44005,'bird cage',' b|bi|ir|rd|d | c|ca|ag|ge|e','bird','BRTKJ','ird',' cag','bird cage'),
 (44006,'bird cages',' b|bi|ir|rd|d | c|ca|ag|ge|es|s','bird','BRTKJS','ird','cage','bird cages'),
 (44007,'bird cherries',' b|bi|ir|rd|d | c|ch|he|er|rr|ri|ie|es|s','bird','BRTXRS','ird','rrie','bird cherr'),
 (44008,'bird cherry',' b|bi|ir|rd|d | c|ch|he|er|rr|ry|y','bird','BRTXR','ird','herr','bird cherr'),
 (44009,'bird disease',' b|bi|ir|rd|d | d|di|is|se|ea|as|se|e','bird','BRTTSS','ird','seas','bird disea');
INSERT INTO `m_spelling_dictionary` VALUES  (44010,'bird diseases',' b|bi|ir|rd|d | d|di|is|se|ea|as|se|es|s','bird','BRTTSSS','ird','ease','bird disea'),
 (44011,'bird fancier\'s lung','','','',NULL,NULL,''),
 (44012,'bird headed dwarf',' b|bi|ir|rd|d | h|he|ea|ad|de|ed|d | d|dw|wa|ar|rf|f','bird','BRTHTTTWRF','ird','dwar','bird heade'),
 (44013,'bird headed dwarfs',' b|bi|ir|rd|d | h|he|ea|ad|de|ed|d | d|dw|wa|ar|rf|fs|s','bird','BRTHTTTWRFS','ird','warf','bird heade'),
 (44014,'bird mite',' b|bi|ir|rd|d | m|mi|it|te|e','bird','BRTMT','ird',' mit','bird mite'),
 (44015,'bird mites',' b|bi|ir|rd|d | m|mi|it|te|es|s','bird','BRTMTS','ird','mite','bird mites'),
 (44016,'bird of paradise',' b|bi|ir|rd|d | o|of|f | p|pa|ar|ra|ad|di|is|se|e','bird','BRTFPRTS','ird','adis','bird of pa'),
 (44017,'bird pox',' b|bi|ir|rd|d | p|po|ox|x','bird','BRTPKS','ird','d po','bird pox'),
 (44018,'bird seed',' b|bi|ir|rd|d | s|se|ee|ed|d','bird','BRTST','ird',' see','bird seed'),
 (44019,'bird seed agar',' b|bi|ir|rd|d | s|se|ee|ed|d | a|ag|ga|ar|r','bird','BRTSTKR','ird',' aga','bird seed'),
 (44020,'bird snake',' b|bi|ir|rd|d | s|sn|na|ak|ke|e','bird','BRTSNK','ird','snak','bird snake');
INSERT INTO `m_spelling_dictionary` VALUES  (44021,'bird snakes',' b|bi|ir|rd|d | s|sn|na|ak|ke|es|s','bird','BRTSNKS','ird','nake','bird snake'),
 (44022,'bird vetch',' b|bi|ir|rd|d | v|ve|et|tc|ch|h','bird','BRTFTX','ird','vetc','bird vetch'),
 (44023,'Bird\'s disease','','','',NULL,NULL,''),
 (44024,'Bird\'s diseases','','','',NULL,NULL,''),
 (44025,'bird\'s foot trefoil','','','',NULL,NULL,''),
 (44026,'bird\'s foot trefoils','','','',NULL,NULL,''),
 (44027,'Bird\'s formula','','','',NULL,NULL,''),
 (44028,'Bird\'s formulae','','','',NULL,NULL,''),
 (44029,'Bird\'s formulas','','','',NULL,NULL,''),
 (44030,'bird\'s nest','','','',NULL,NULL,''),
 (44031,'bird\'s nest soup swiftlet','','','',NULL,NULL,''),
 (44032,'bird\'s nest soup swiftlets','','','',NULL,NULL,''),
 (44033,'bird\'s nests','','','',NULL,NULL,''),
 (44034,'bird\'s own song','','','',NULL,NULL,''),
 (44035,'bird\'s own songs','','','',NULL,NULL,''),
 (44036,'bird\'s-foot trefoil','','','',NULL,NULL,''),
 (44037,'bird\'s-foot trefoils','','','',NULL,NULL,''),
 (44038,'bird-cage',' b|bi|ir|rd|d-|-c|ca|ag|ge|e','bird','BRTKJ','ird-','-cag','bird-cage');
INSERT INTO `m_spelling_dictionary` VALUES  (44039,'bird-cages',' b|bi|ir|rd|d-|-c|ca|ag|ge|es|s','bird','BRTKJS','ird-','cage','bird-cages'),
 (44040,'bird-headed dwarf',' b|bi|ir|rd|d-|-h|he|ea|ad|de|ed|d | d|dw|wa|ar|rf|f','bird','BRTHTTTWRF','ird-','dwar','bird-heade'),
 (44041,'bird-headed dwarfism',' b|bi|ir|rd|d-|-h|he|ea|ad|de|ed|d | d|dw|wa|ar|rf|fi|is|sm|m','bird','BRTHTTTWRFSM','ird-','rfis','bird-heade'),
 (44042,'bird-headed dwarfs',' b|bi|ir|rd|d-|-h|he|ea|ad|de|ed|d | d|dw|wa|ar|rf|fs|s','bird','BRTHTTTWRFS','ird-','warf','bird-heade'),
 (44043,'bird-like',' b|bi|ir|rd|d-|-l|li|ik|ke|e','bird','BRTLK','ird-','-lik','bird-like'),
 (44044,'bird-of-paradise',' b|bi|ir|rd|d-|-o|of|f-|-p|pa|ar|ra|ad|di|is|se|e','bird','BRTFPRTS','ird-','adis','bird-of-pa'),
 (44045,'birdcage',' b|bi|ir|rd|dc|ca|ag|ge|e','bird','BRTKJ','irdc','dcag','birdcage'),
 (44046,'birdcages',' b|bi|ir|rd|dc|ca|ag|ge|es|s','bird','BRTKJS','irdc','cage','birdcages'),
 (44047,'birder',' b|bi|ir|rd|de|er|r','bird','BRTR','irde','irde','birder'),
 (44048,'birders',' b|bi|ir|rd|de|er|rs|s','bird','BRTRS','irde','rder','birders');
INSERT INTO `m_spelling_dictionary` VALUES  (44049,'birdie',' b|bi|ir|rd|di|ie|e','bird','BRT','irdi','irdi','birdie'),
 (44050,'birdies',' b|bi|ir|rd|di|ie|es|s','bird','BRTS','irdi','rdie','birdies'),
 (44051,'birdlike',' b|bi|ir|rd|dl|li|ik|ke|e','bird','BRTLK','irdl','dlik','birdlike'),
 (44052,'birdpox',' b|bi|ir|rd|dp|po|ox|x','bird','BRTPKS','irdp','rdpo','birdpox'),
 (44053,'birds',' b|bi|ir|rd|ds|s','bird','BRTS','irds','bird','birds'),
 (44054,'birdseed',' b|bi|ir|rd|ds|se|ee|ed|d','bird','BRTST','irds','dsee','birdseed'),
 (44055,'birdseed agar',' b|bi|ir|rd|ds|se|ee|ed|d | a|ag|ga|ar|r','bird','BRTSTKR','irds',' aga','birdseed a'),
 (44056,'birdseed rape',' b|bi|ir|rd|ds|se|ee|ed|d | r|ra|ap|pe|e','bird','BRTSTRP','irds',' rap','birdseed r'),
 (44057,'birdsfoot trefoil',' b|bi|ir|rd|ds|sf|fo|oo|ot|t | t|tr|re|ef|fo|oi|il|l','bird','BRTSFTTRFL','irds','efoi','birdsfoot'),
 (44058,'birdsfoot trefoils',' b|bi|ir|rd|ds|sf|fo|oo|ot|t | t|tr|re|ef|fo|oi|il|ls|s','bird','BRTSFTTRFLS','irds','foil','birdsfoot'),
 (44059,'birdshot',' b|bi|ir|rd|ds|sh|ho|ot|t','bird','BRTXT','irds','dsho','birdshot');
INSERT INTO `m_spelling_dictionary` VALUES  (44060,'birdshot retinochoroidopathy',' b|bi|ir|rd|ds|sh|ho|ot|t | r|re|et|ti|in|no|oc|ch|ho|or|ro|oi|id|do|op|pa|at|th|hy|y','bird','BRTXTRTNXRTP0','irds','path','birdshot r'),
 (44061,'birefraction',' b|bi|ir|re|ef|fr|ra|ac|ct|ti|io|on|n','bire','BRFRKXN','iref','ctio','birefracti'),
 (44062,'birefractions',' b|bi|ir|re|ef|fr|ra|ac|ct|ti|io|on|ns|s','bire','BRFRKXNS','iref','tion','birefracti'),
 (44063,'birefractive',' b|bi|ir|re|ef|fr|ra|ac|ct|ti|iv|ve|e','bire','BRFRKTF','iref','ctiv','birefracti'),
 (44064,'birefringence',' b|bi|ir|re|ef|fr|ri|in|ng|ge|en|nc|ce|e','bire','BRFRNJNS','iref','genc','birefringe'),
 (44065,'birefringency',' b|bi|ir|re|ef|fr|ri|in|ng|ge|en|nc|cy|y','bire','BRFRNJNS','iref','genc','birefringe'),
 (44066,'birefringent',' b|bi|ir|re|ef|fr|ri|in|ng|ge|en|nt|t','bire','BRFRNJNT','iref','ngen','birefringe'),
 (44067,'Birgus',' B|Bi|ir|rg|gu|us|s','Birg','BRKS','irgu','irgu','Birgus'),
 (44068,'Birgus latro',' B|Bi|ir|rg|gu|us|s | l|la|at|tr|ro|o','Birg','BRKSLTR','irgu','latr','Birgus lat'),
 (44069,'birk',' b|bi|ir|rk|k','birk','BRK','irk','birk','birk');
INSERT INTO `m_spelling_dictionary` VALUES  (44070,'Birkenhead',' B|Bi|ir|rk|ke|en|nh|he|ea|ad|d','Birk','BRKNHT','irke','nhea','Birkenhead'),
 (44071,'Birkett\'s hernia','','','',NULL,NULL,''),
 (44072,'Birkett\'s herniae','','','',NULL,NULL,''),
 (44073,'Birkett\'s hernias','','','',NULL,NULL,''),
 (44074,'birks',' b|bi|ir|rk|ks|s','birk','BRKS','irks','birk','birks'),
 (44075,'birlane',' b|bi|ir|rl|la|an|ne|e','birl','BRLN','irla','rlan','birlane'),
 (44076,'Birma',' B|Bi|ir|rm|ma|a','Birm','BRM','irma','Birm','Birma'),
 (44077,'Birmingham',' B|Bi|ir|rm|mi|in|ng|gh|ha|am|m','Birm','BRMNFM','irmi','ngha','Birmingham'),
 (44078,'Birminghams',' B|Bi|ir|rm|mi|in|ng|gh|ha|am|ms|s','Birm','BRMNFMS','irmi','gham','Birmingham'),
 (44079,'Birnaviridae',' B|Bi|ir|rn|na|av|vi|ir|ri|id|da|ae|e','Birn','BRNFRT','irna','rida','Birnavirid'),
 (44080,'Birnavirus',' B|Bi|ir|rn|na|av|vi|ir|ru|us|s','Birn','BRNFRS','irna','viru','Birnavirus'),
 (44081,'Birnaviruses',' B|Bi|ir|rn|na|av|vi|ir|ru|us|se|es|s','Birn','BRNFRSS','irna','ruse','Birnavirus'),
 (44082,'Birnberg Bow',' B|Bi|ir|rn|nb|be|er|rg|g | B|Bo|ow|w','Birn','BRNBRKB','irnb','g Bo','Birnberg B');
INSERT INTO `m_spelling_dictionary` VALUES  (44083,'Birnberg Bows',' B|Bi|ir|rn|nb|be|er|rg|g | B|Bo|ow|ws|s','Birn','BRNBRKBS','irnb',' Bow','Birnberg B'),
 (44084,'birth',' b|bi|ir|rt|th|h','birt','BR0','irth','birt','birth'),
 (44085,'birth asphyxia',' b|bi|ir|rt|th|h | a|as|sp|ph|hy|yx|xi|ia|a','birt','BR0SFKS','irth','hyxi','birth asph'),
 (44086,'birth canal',' b|bi|ir|rt|th|h | c|ca|an|na|al|l','birt','BR0KNL','irth','cana','birth cana'),
 (44087,'birth canals',' b|bi|ir|rt|th|h | c|ca|an|na|al|ls|s','birt','BR0KNLS','irth','anal','birth cana'),
 (44088,'birth certificate',' b|bi|ir|rt|th|h | c|ce|er|rt|ti|if|fi|ic|ca|at|te|e','birt','BR0SRTFKT','irth','icat','birth cert'),
 (44089,'birth certificates',' b|bi|ir|rt|th|h | c|ce|er|rt|ti|if|fi|ic|ca|at|te|es|s','birt','BR0SRTFKTS','irth','cate','birth cert'),
 (44090,'birth control',' b|bi|ir|rt|th|h | c|co|on|nt|tr|ro|ol|l','birt','BR0KNTRL','irth','ntro','birth cont'),
 (44091,'birth control medication',' b|bi|ir|rt|th|h | c|co|on|nt|tr|ro|ol|l | m|me|ed|di|ic|ca|at|ti|io|on|n','birt','BR0KNTRLMTKXN','irth','atio','birth cont'),
 (44092,'birth control medications',' b|bi|ir|rt|th|h | c|co|on|nt|tr|ro|ol|l | m|me|ed|di|ic|ca|at|ti|io|on|ns|s','birt','BR0KNTRLMTKXNS','irth','tion','birth cont');
INSERT INTO `m_spelling_dictionary` VALUES  (44093,'birth control pill',' b|bi|ir|rt|th|h | c|co|on|nt|tr|ro|ol|l | p|pi|il|ll|l','birt','BR0KNTRLPL','irth',' pil','birth cont'),
 (44094,'birth control pills',' b|bi|ir|rt|th|h | c|co|on|nt|tr|ro|ol|l | p|pi|il|ll|ls|s','birt','BR0KNTRLPLS','irth','pill','birth cont'),
 (44095,'birth date',' b|bi|ir|rt|th|h | d|da|at|te|e','birt','BR0TT','irth',' dat','birth date'),
 (44096,'birth dates',' b|bi|ir|rt|th|h | d|da|at|te|es|s','birt','BR0TTS','irth','date','birth date'),
 (44097,'birth defect',' b|bi|ir|rt|th|h | d|de|ef|fe|ec|ct|t','birt','BR0TFKT','irth','efec','birth defe'),
 (44098,'birth defects',' b|bi|ir|rt|th|h | d|de|ef|fe|ec|ct|ts|s','birt','BR0TFKTS','irth','fect','birth defe'),
 (44099,'birth histories',' b|bi|ir|rt|th|h | h|hi|is|st|to|or|ri|ie|es|s','birt','BR0HSTRS','irth','orie','birth hist'),
 (44100,'birth history',' b|bi|ir|rt|th|h | h|hi|is|st|to|or|ry|y','birt','BR0HSTR','irth','stor','birth hist'),
 (44101,'birth injuries',' b|bi|ir|rt|th|h | i|in|nj|ju|ur|ri|ie|es|s','birt','BR0NJRS','irth','urie','birth inju'),
 (44102,'birth injury',' b|bi|ir|rt|th|h | i|in|nj|ju|ur|ry|y','birt','BR0NJR','irth','njur','birth inju');
INSERT INTO `m_spelling_dictionary` VALUES  (44103,'birth instrument',' b|bi|ir|rt|th|h | i|in|ns|st|tr|ru|um|me|en|nt|t','birt','BR0NSTRMNT','irth','umen','birth inst'),
 (44104,'birth instruments',' b|bi|ir|rt|th|h | i|in|ns|st|tr|ru|um|me|en|nt|ts|s','birt','BR0NSTRMNTS','irth','ment','birth inst'),
 (44105,'birth interval',' b|bi|ir|rt|th|h | i|in|nt|te|er|rv|va|al|l','birt','BR0NTRFL','irth','erva','birth inte'),
 (44106,'birth intervals',' b|bi|ir|rt|th|h | i|in|nt|te|er|rv|va|al|ls|s','birt','BR0NTRFLS','irth','rval','birth inte'),
 (44107,'birth limiting',' b|bi|ir|rt|th|h | l|li|im|mi|it|ti|in|ng|g','birt','BR0LMTNK','irth','itin','birth limi'),
 (44108,'birth order',' b|bi|ir|rt|th|h | o|or|rd|de|er|r','birt','BR0RTR','irth','orde','birth orde'),
 (44109,'birth orders',' b|bi|ir|rt|th|h | o|or|rd|de|er|rs|s','birt','BR0RTRS','irth','rder','birth orde'),
 (44110,'birth palsy',' b|bi|ir|rt|th|h | p|pa|al|ls|sy|y','birt','BR0PLS','irth','pals','birth pals'),
 (44111,'birth paralyses',' b|bi|ir|rt|th|h | p|pa|ar|ra|al|ly|ys|se|es|s','birt','BR0PRLSS','irth','lyse','birth para'),
 (44112,'birth paralysis',' b|bi|ir|rt|th|h | p|pa|ar|ra|al|ly|ys|si|is|s','birt','BR0PRLSS','irth','lysi','birth para');
INSERT INTO `m_spelling_dictionary` VALUES  (44113,'birth rate',' b|bi|ir|rt|th|h | r|ra|at|te|e','birt','BR0RT','irth',' rat','birth rate'),
 (44114,'birth rates',' b|bi|ir|rt|th|h | r|ra|at|te|es|s','birt','BR0RTS','irth','rate','birth rate'),
 (44115,'birth record',' b|bi|ir|rt|th|h | r|re|ec|co|or|rd|d','birt','BR0RKRT','irth','ecor','birth reco'),
 (44116,'birth records',' b|bi|ir|rt|th|h | r|re|ec|co|or|rd|ds|s','birt','BR0RKRTS','irth','cord','birth reco'),
 (44117,'birth spacing',' b|bi|ir|rt|th|h | s|sp|pa|ac|ci|in|ng|g','birt','BR0SPSNK','irth','acin','birth spac'),
 (44118,'birth spacings',' b|bi|ir|rt|th|h | s|sp|pa|ac|ci|in|ng|gs|s','birt','BR0SPSNKS','irth','cing','birth spac'),
 (44119,'birth trauma',' b|bi|ir|rt|th|h | t|tr|ra|au|um|ma|a','birt','BR0TRM','irth','raum','birth trau'),
 (44120,'birth traumas',' b|bi|ir|rt|th|h | t|tr|ra|au|um|ma|as|s','birt','BR0TRMS','irth','auma','birth trau'),
 (44121,'birth weight',' b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|t','birt','BR0WFT','irth','eigh','birth weig'),
 (44122,'birth weights',' b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|ts|s','birt','BR0WFTS','irth','ight','birth weig');
INSERT INTO `m_spelling_dictionary` VALUES  (44123,'birth-control',' b|bi|ir|rt|th|h-|-c|co|on|nt|tr|ro|ol|l','birt','BR0KNTRL','irth','ntro','birth-cont'),
 (44124,'birth-date',' b|bi|ir|rt|th|h-|-d|da|at|te|e','birt','BR0TT','irth','-dat','birth-date'),
 (44125,'birth-dates',' b|bi|ir|rt|th|h-|-d|da|at|te|es|s','birt','BR0TTS','irth','date','birth-date'),
 (44126,'birth-rate',' b|bi|ir|rt|th|h-|-r|ra|at|te|e','birt','BR0RT','irth','-rat','birth-rate'),
 (44127,'birth-rates',' b|bi|ir|rt|th|h-|-r|ra|at|te|es|s','birt','BR0RTS','irth','rate','birth-rate'),
 (44128,'birth-weight',' b|bi|ir|rt|th|h-|-w|we|ei|ig|gh|ht|t','birt','BR0WFT','irth','eigh','birth-weig'),
 (44129,'birth-weights',' b|bi|ir|rt|th|h-|-w|we|ei|ig|gh|ht|ts|s','birt','BR0WFTS','irth','ight','birth-weig'),
 (44130,'birthdate',' b|bi|ir|rt|th|hd|da|at|te|e','birt','BR0TT','irth','hdat','birthdate'),
 (44131,'birthdates',' b|bi|ir|rt|th|hd|da|at|te|es|s','birt','BR0TTS','irth','date','birthdates'),
 (44132,'birthday',' b|bi|ir|rt|th|hd|da|ay|y','birt','BR0T','irth','thda','birthday'),
 (44133,'birthdays',' b|bi|ir|rt|th|hd|da|ay|ys|s','birt','BR0TS','irth','hday','birthdays');
INSERT INTO `m_spelling_dictionary` VALUES  (44134,'birthing',' b|bi|ir|rt|th|hi|in|ng|g','birt','BR0NK','irth','thin','birthing'),
 (44135,'birthmark',' b|bi|ir|rt|th|hm|ma|ar|rk|k','birt','BR0MRK','irth','hmar','birthmark'),
 (44136,'birthmarks',' b|bi|ir|rt|th|hm|ma|ar|rk|ks|s','birt','BR0MRKS','irth','mark','birthmarks'),
 (44137,'birthplace',' b|bi|ir|rt|th|hp|pl|la|ac|ce|e','birt','BR0PLS','irth','plac','birthplace'),
 (44138,'birthplaces',' b|bi|ir|rt|th|hp|pl|la|ac|ce|es|s','birt','BR0PLSS','irth','lace','birthplace'),
 (44139,'birthrate',' b|bi|ir|rt|th|hr|ra|at|te|e','birt','BR0RT','irth','hrat','birthrate'),
 (44140,'birthrates',' b|bi|ir|rt|th|hr|ra|at|te|es|s','birt','BR0RTS','irth','rate','birthrates'),
 (44141,'birthright',' b|bi|ir|rt|th|hr|ri|ig|gh|ht|t','birt','BR0RT','irth','righ','birthright'),
 (44142,'birthrights',' b|bi|ir|rt|th|hr|ri|ig|gh|ht|ts|s','birt','BR0RTS','irth','ight','birthright'),
 (44143,'births',' b|bi|ir|rt|th|hs|s','birt','BR0S','irth','irth','births'),
 (44144,'birthweight',' b|bi|ir|rt|th|hw|we|ei|ig|gh|ht|t','birt','BR0WT','irth','eigh','birthweigh');
INSERT INTO `m_spelling_dictionary` VALUES  (44145,'birthweights',' b|bi|ir|rt|th|hw|we|ei|ig|gh|ht|ts|s','birt','BR0WTS','irth','ight','birthweigh'),
 (44146,'birthwort',' b|bi|ir|rt|th|hw|wo|or|rt|t','birt','BR0WRT','irth','hwor','birthwort'),
 (44147,'birthworts',' b|bi|ir|rt|th|hw|wo|or|rt|ts|s','birt','BR0WRTS','irth','wort','birthworts'),
 (44148,'Bis',' B|Bi|is|s','Bis','BS','is','Bis','Bis'),
 (44149,'bis chloronitrosourea',' b|bi|is|s | c|ch|hl|lo|or|ro|on|ni|it|tr|ro|os|so|ou|ur|re|ea|a','bis','BSXLRNTRSR','is c','oure','bis chloro'),
 (44150,'bis phosphate',' b|bi|is|s | p|ph|ho|os|sp|ph|ha|at|te|e','bis','BSFSFT','is p','phat','bis phosph'),
 (44151,'bis phosphates',' b|bi|is|s | p|ph|ho|os|sp|ph|ha|at|te|es|s','bis','BSFSFTS','is p','hate','bis phosph'),
 (44152,'bis-benzimide',' b|bi|is|s-|-b|be|en|nz|zi|im|mi|id|de|e','bis-','BSBNSMT','is-b','imid','bis-benzim'),
 (44153,'bis-chlorethyl nitrosourea',' b|bi|is|s-|-c|ch|hl|lo|or|re|et|th|hy|yl|l | n|ni|it|tr|ro|os|so|ou|ur|re|ea|a','bis-','BSXLR0LNTRSR','is-c','oure','bis-chlore'),
 (44154,'bis-chloroethylnitrosourea',' b|bi|is|s-|-c|ch|hl|lo|or|ro|oe|et|th|hy|yl|ln|ni|it|tr|ro|os|so|ou|ur|re|ea|a','bis-','BSXLR0LNTRSR','is-c','oure','bis-chloro');
INSERT INTO `m_spelling_dictionary` VALUES  (44155,'bis-chloronitrosourea',' b|bi|is|s-|-c|ch|hl|lo|or|ro|on|ni|it|tr|ro|os|so|ou|ur|re|ea|a','bis-','BSXLRNTRSR','is-c','oure','bis-chloro'),
 (44156,'bis-diazotised benzidine',' b|bi|is|s-|-d|di|ia|az|zo|ot|ti|is|se|ed|d | b|be|en|nz|zi|id|di|in|ne|e','bis-','BSTSTSTBNSTN','is-d','idin','bis-diazot'),
 (44157,'bis-diazotized benzidine',' b|bi|is|s-|-d|di|ia|az|zo|ot|ti|iz|ze|ed|d | b|be|en|nz|zi|id|di|in|ne|e','bis-','BSTSTSTBNSTN','is-d','idin','bis-diazot'),
 (44158,'bis-indolylmaleimide',' b|bi|is|s-|-i|in|nd|do|ol|ly|yl|lm|ma|al|le|ei|im|mi|id|de|e','bis-','BSNTLLMLMT','is-i','imid','bis-indoly'),
 (44159,'bis-indolylmaleimides',' b|bi|is|s-|-i|in|nd|do|ol|ly|yl|lm|ma|al|le|ei|im|mi|id|de|es|s','bis-','BSNTLLMLMTS','is-i','mide','bis-indoly'),
 (44160,'bis-intercalate',' b|bi|is|s-|-i|in|nt|te|er|rc|ca|al|la|at|te|e','bis-','BSNTRKLT','is-i','alat','bis-interc'),
 (44161,'bis-intercalated',' b|bi|is|s-|-i|in|nt|te|er|rc|ca|al|la|at|te|ed|d','bis-','BSNTRKLTT','is-i','late','bis-interc'),
 (44162,'bis-intercalates',' b|bi|is|s-|-i|in|nt|te|er|rc|ca|al|la|at|te|es|s','bis-','BSNTRKLTS','is-i','late','bis-interc');
INSERT INTO `m_spelling_dictionary` VALUES  (44163,'bis-intercalating',' b|bi|is|s-|-i|in|nt|te|er|rc|ca|al|la|at|ti|in|ng|g','bis-','BSNTRKLTNK','is-i','atin','bis-interc'),
 (44164,'bis-intercalation',' b|bi|is|s-|-i|in|nt|te|er|rc|ca|al|la|at|ti|io|on|n','bis-','BSNTRKLXN','is-i','atio','bis-interc'),
 (44165,'bis-intercalator',' b|bi|is|s-|-i|in|nt|te|er|rc|ca|al|la|at|to|or|r','bis-','BSNTRKLTR','is-i','lato','bis-interc'),
 (44166,'bis-intercalators',' b|bi|is|s-|-i|in|nt|te|er|rc|ca|al|la|at|to|or|rs|s','bis-','BSNTRKLTRS','is-i','ator','bis-interc'),
 (44167,'bis-phenol',' b|bi|is|s-|-p|ph|he|en|no|ol|l','bis-','BSFNL','is-p','heno','bis-phenol'),
 (44168,'bis-phenols',' b|bi|is|s-|-p|ph|he|en|no|ol|ls|s','bis-','BSFNLS','is-p','enol','bis-phenol'),
 (44169,'bis-phosphate',' b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|te|e','bis-','BSFSFT','is-p','phat','bis-phosph'),
 (44170,'bis-phosphates',' b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|te|es|s','bis-','BSFSFTS','is-p','hate','bis-phosph'),
 (44171,'bis-phosphatidic',' b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','bis-','BSFSFTTK','is-p','tidi','bis-phosph'),
 (44172,'bis-phosphatidic acid',' b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','bis-','BSFSFTTKST','is-p',' aci','bis-phosph');
INSERT INTO `m_spelling_dictionary` VALUES  (44173,'bis-phosphatidic acids',' b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|ds|s','bis-','BSFSFTTKSTS','is-p','acid','bis-phosph'),
 (44174,'bis-trimethylsilyl-acetamide',' b|bi|is|s-|-t|tr|ri|im|me|et|th|hy|yl|ls|si|il|ly|yl|l-|-a|ac|ce|et|ta|am|mi|id|de|e','bis-','BSTRM0LSLLSTMT','is-t','amid','bis-trimet'),
 (44175,'bis-tris',' b|bi|is|s-|-t|tr|ri|is|s','bis-','BSTRS','is-t','-tri','bis-tris'),
 (44176,'bisabolol',' b|bi|is|sa|ab|bo|ol|lo|ol|l','bisa','BSBLL','isab','bolo','bisabolol'),
 (44177,'bisacodyl',' b|bi|is|sa|ac|co|od|dy|yl|l','bisa','BSKTL','isac','cody','bisacodyl'),
 (44178,'bisacodyl tannex',' b|bi|is|sa|ac|co|od|dy|yl|l | t|ta|an|nn|ne|ex|x','bisa','BSKTLTNKS','isac','anne','bisacodyl'),
 (44179,'bisacodyls',' b|bi|is|sa|ac|co|od|dy|yl|ls|s','bisa','BSKTLS','isac','odyl','bisacodyls'),
 (44180,'bisacromial',' b|bi|is|sa|ac|cr|ro|om|mi|ia|al|l','bisa','BSKRML','isac','omia','bisacromia'),
 (44181,'bisacrylamide',' b|bi|is|sa|ac|cr|ry|yl|la|am|mi|id|de|e','bisa','BSKRLMT','isac','amid','bisacrylam'),
 (44182,'bisalbumin',' b|bi|is|sa|al|lb|bu|um|mi|in|n','bisa','BSLBMN','isal','bumi','bisalbumin');
INSERT INTO `m_spelling_dictionary` VALUES  (44183,'bisalbuminaemia',' b|bi|is|sa|al|lb|bu|um|mi|in|na|ae|em|mi|ia|a','bisa','BSLBMNM','isal','aemi','bisalbumin'),
 (44184,'bisalbuminaemias',' b|bi|is|sa|al|lb|bu|um|mi|in|na|ae|em|mi|ia|as|s','bisa','BSLBMNMS','isal','emia','bisalbumin'),
 (44185,'bisalbuminemia',' b|bi|is|sa|al|lb|bu|um|mi|in|ne|em|mi|ia|a','bisa','BSLBMNM','isal','nemi','bisalbumin'),
 (44186,'bisalbuminemias',' b|bi|is|sa|al|lb|bu|um|mi|in|ne|em|mi|ia|as|s','bisa','BSLBMNMS','isal','emia','bisalbumin'),
 (44187,'bisalbumins',' b|bi|is|sa|al|lb|bu|um|mi|in|ns|s','bisa','BSLBMNS','isal','umin','bisalbumin'),
 (44188,'bisamide',' b|bi|is|sa|am|mi|id|de|e','bisa','BSMT','isam','amid','bisamide'),
 (44189,'bisamides',' b|bi|is|sa|am|mi|id|de|es|s','bisa','BSMTS','isam','mide','bisamides'),
 (44190,'bisantrene',' b|bi|is|sa|an|nt|tr|re|en|ne|e','bisa','BSNTRN','isan','tren','bisantrene'),
 (44191,'bisaramil',' b|bi|is|sa|ar|ra|am|mi|il|l','bisa','BSRML','isar','rami','bisaramil'),
 (44192,'bisaxillary',' b|bi|is|sa|ax|xi|il|ll|la|ar|ry|y','bisa','BSKSLR','isax','llar','bisaxillar');
INSERT INTO `m_spelling_dictionary` VALUES  (44193,'bisazir',' b|bi|is|sa|az|zi|ir|r','bisa','BSSR','isaz','sazi','bisazir'),
 (44194,'bisbenzimide',' b|bi|is|sb|be|en|nz|zi|im|mi|id|de|e','bisb','BSBNSMT','isbe','imid','bisbenzimi'),
 (44195,'bisbenzimides',' b|bi|is|sb|be|en|nz|zi|im|mi|id|de|es|s','bisb','BSBNSMTS','isbe','mide','bisbenzimi'),
 (44196,'bisbenzylisoquinoline',' b|bi|is|sb|be|en|nz|zy|yl|li|is|so|oq|qu|ui|in|no|ol|li|in|ne|e','bisb','BSBNSLSKNLN','isbe','olin','bisbenzyli'),
 (44197,'bisbenzylisoquinoline alkaloid',' b|bi|is|sb|be|en|nz|zy|yl|li|is|so|oq|qu|ui|in|no|ol|li|in|ne|e | a|al|lk|ka|al|lo|oi|id|d','bisb','BSBNSLSKNLNLKLT','isbe','aloi','bisbenzyli'),
 (44198,'bisbenzylisoquinoline alkaloids',' b|bi|is|sb|be|en|nz|zy|yl|li|is|so|oq|qu|ui|in|no|ol|li|in|ne|e | a|al|lk|ka|al|lo|oi|id|ds|s','bisb','BSBNSLSKNLNLKLTS','isbe','loid','bisbenzyli'),
 (44199,'bisbenzylisoquinolines',' b|bi|is|sb|be|en|nz|zy|yl|li|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|s','bisb','BSBNSLSKNLNS','isbe','line','bisbenzyli'),
 (44200,'bisbrusatolyl',' b|bi|is|sb|br|ru|us|sa|at|to|ol|ly|yl|l','bisb','BSBRSTLL','isbr','toly','bisbrusato');
INSERT INTO `m_spelling_dictionary` VALUES  (44201,'bisbrusatolyl malonate',' b|bi|is|sb|br|ru|us|sa|at|to|ol|ly|yl|l | m|ma|al|lo|on|na|at|te|e','bisb','BSBRSTLLMLNT','isbr','onat','bisbrusato'),
 (44202,'bisbrusatolyl malonates',' b|bi|is|sb|br|ru|us|sa|at|to|ol|ly|yl|l | m|ma|al|lo|on|na|at|te|es|s','bisb','BSBRSTLLMLNTS','isbr','nate','bisbrusato'),
 (44203,'biscarbodithioate',' b|bi|is|sc|ca|ar|rb|bo|od|di|it|th|hi|io|oa|at|te|e','bisc','BSKRBT0T','isca','ioat','biscarbodi'),
 (44204,'biscarbodithioates',' b|bi|is|sc|ca|ar|rb|bo|od|di|it|th|hi|io|oa|at|te|es|s','bisc','BSKRBT0TS','isca','oate','biscarbodi'),
 (44205,'bischloronitrosourea',' b|bi|is|sc|ch|hl|lo|or|ro|on|ni|it|tr|ro|os|so|ou|ur|re|ea|a','bisc','BSXLRNTRSR','isch','oure','bischloron'),
 (44206,'Bischofia',' B|Bi|is|sc|ch|ho|of|fi|ia|a','Bisc','BSXF','isch','hofi','Bischofia'),
 (44207,'Bischofia javanica',' B|Bi|is|sc|ch|ho|of|fi|ia|a | j|ja|av|va|an|ni|ic|ca|a','Bisc','BSXFJFNK','isch','anic','Bischofia'),
 (44208,'Bischofia polycarpam',' B|Bi|is|sc|ch|ho|of|fi|ia|a | p|po|ol|ly|yc|ca|ar|rp|pa|am|m','Bisc','BSXFPLKRPM','isch','arpa','Bischofia'),
 (44209,'biscuit',' b|bi|is|sc|cu|ui|it|t','bisc','BSKT','iscu','scui','biscuit');
INSERT INTO `m_spelling_dictionary` VALUES  (44210,'biscuits',' b|bi|is|sc|cu|ui|it|ts|s','bisc','BSKTS','iscu','cuit','biscuits'),
 (44211,'biscyclohexanone oxaldihydrazone',' b|bi|is|sc|cy|yc|cl|lo|oh|he|ex|xa|an|no|on|ne|e | o|ox|xa|al|ld|di|ih|hy|yd|dr|ra|az|zo|on|ne|e','bisc','BSKLHKSNNKSLTTRSN','iscy','azon','biscyclohe'),
 (44212,'bisdechlorogeodin',' b|bi|is|sd|de|ec|ch|hl|lo|or|ro|og|ge|eo|od|di|in|n','bisd','BSTXLRJTN','isde','eodi','bisdechlor'),
 (44213,'bisdeethylchloroquine',' b|bi|is|sd|de|ee|et|th|hy|yl|lc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','bisd','BST0LXLRKN','isde','quin','bisdeethyl'),
 (44214,'bisdemethoxycurcumin',' b|bi|is|sd|de|em|me|et|th|ho|ox|xy|yc|cu|ur|rc|cu|um|mi|in|n','bisd','BSTM0KSKRKMN','isde','cumi','bisdemetho'),
 (44215,'bisdequalinium',' b|bi|is|sd|de|eq|qu|ua|al|li|in|ni|iu|um|m','bisd','BSTKLNM','isde','iniu','bisdequali'),
 (44216,'bisdesethylchloroquine',' b|bi|is|sd|de|es|se|et|th|hy|yl|lc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','bisd','BSTS0LXLRKN','isde','quin','bisdesethy'),
 (44217,'bisdiazoniumbenzidine',' b|bi|is|sd|di|ia|az|zo|on|ni|iu|um|mb|be|en|nz|zi|id|di|in|ne|e','bisd','BSTSNMNSTN','isdi','idin','bisdiazoni');
INSERT INTO `m_spelling_dictionary` VALUES  (44218,'bisdioxopiperazine',' b|bi|is|sd|di|io|ox|xo|op|pi|ip|pe|er|ra|az|zi|in|ne|e','bisd','BSTKSPPRSN','isdi','azin','bisdioxopi'),
 (44219,'bisdioxopiperazines',' b|bi|is|sd|di|io|ox|xo|op|pi|ip|pe|er|ra|az|zi|in|ne|es|s','bisd','BSTKSPPRSNS','isdi','zine','bisdioxopi'),
 (44220,'bisect',' b|bi|is|se|ec|ct|t','bise','BSKT','isec','isec','bisect'),
 (44221,'bisected',' b|bi|is|se|ec|ct|te|ed|d','bise','BSKTT','isec','ecte','bisected'),
 (44222,'bisecting',' b|bi|is|se|ec|ct|ti|in|ng|g','bise','BSKTNK','isec','ctin','bisecting'),
 (44223,'bisection',' b|bi|is|se|ec|ct|ti|io|on|n','bise','BSKXN','isec','ctio','bisection'),
 (44224,'bisections',' b|bi|is|se|ec|ct|ti|io|on|ns|s','bise','BSKXNS','isec','tion','bisections'),
 (44225,'bisector',' b|bi|is|se|ec|ct|to|or|r','bise','BSKTR','isec','ecto','bisector'),
 (44226,'bisectors',' b|bi|is|se|ec|ct|to|or|rs|s','bise','BSKTRS','isec','ctor','bisectors'),
 (44227,'bisectrices',' b|bi|is|se|ec|ct|tr|ri|ic|ce|es|s','bise','BSKTRSS','isec','rice','bisectrice'),
 (44228,'bisectrix',' b|bi|is|se|ec|ct|tr|ri|ix|x','bise','BSKTRKS','isec','ctri','bisectrix');
INSERT INTO `m_spelling_dictionary` VALUES  (44229,'bisects',' b|bi|is|se|ec|ct|ts|s','bise','BSKTS','isec','sect','bisects'),
 (44230,'bisecurin',' b|bi|is|se|ec|cu|ur|ri|in|n','bise','BSKRN','isec','curi','bisecurin'),
 (44231,'bisegmentectomies',' b|bi|is|se|eg|gm|me|en|nt|te|ec|ct|to|om|mi|ie|es|s','bise','BSKMNTKTMS','iseg','omie','bisegmente'),
 (44232,'bisegmentectomy',' b|bi|is|se|eg|gm|me|en|nt|te|ec|ct|to|om|my|y','bise','BSKMNTKTM','iseg','ctom','bisegmente'),
 (44233,'biseptate',' b|bi|is|se|ep|pt|ta|at|te|e','bise','BSPTT','isep','ptat','biseptate'),
 (44234,'biseptol',' b|bi|is|se|ep|pt|to|ol|l','bise','BSPTL','isep','epto','biseptol'),
 (44235,'bisergon',' b|bi|is|se|er|rg|go|on|n','bise','BSRKN','iser','ergo','bisergon'),
 (44236,'biserial',' b|bi|is|se|er|ri|ia|al|l','bise','BSRL','iser','eria','biserial'),
 (44237,'bisethylxanthogen',' b|bi|is|se|et|th|hy|yl|lx|xa|an|nt|th|ho|og|ge|en|n','bise','BS0LKSN0JN','iset','hoge','bisethylxa'),
 (44238,'bisexovis',' b|bi|is|se|ex|xo|ov|vi|is|s','bise','BSKSFS','isex','xovi','bisexovis'),
 (44239,'bisexual',' b|bi|is|se|ex|xu|ua|al|l','bise','BSKSL','isex','exua','bisexual');
INSERT INTO `m_spelling_dictionary` VALUES  (44240,'bisexuality',' b|bi|is|se|ex|xu|ua|al|li|it|ty|y','bise','BSKSLT','isex','alit','bisexualit'),
 (44241,'bisexually',' b|bi|is|se|ex|xu|ua|al|ll|ly|y','bise','BSKSL','isex','uall','bisexually'),
 (44242,'bisexuals',' b|bi|is|se|ex|xu|ua|al|ls|s','bise','BSKSLS','isex','xual','bisexuals'),
 (44243,'bisferious',' b|bi|is|sf|fe|er|ri|io|ou|us|s','bisf','BSFRS','isfe','riou','bisferious'),
 (44244,'bisferious pulse',' b|bi|is|sf|fe|er|ri|io|ou|us|s | p|pu|ul|ls|se|e','bisf','BSFRSPLS','isfe','puls','bisferious'),
 (44245,'bisfil',' b|bi|is|sf|fi|il|l','bisf','BSFL','isfi','isfi','bisfil'),
 (44246,'Bisgaard',' B|Bi|is|sg|ga|aa|ar|rd|d','Bisg','BSKRT','isga','gaar','Bisgaard'),
 (44247,'Bisgaard taxa',' B|Bi|is|sg|ga|aa|ar|rd|d | t|ta|ax|xa|a','Bisg','BSKRTTKS','isga',' tax','Bisgaard t'),
 (44248,'Bisgaard taxon',' B|Bi|is|sg|ga|aa|ar|rd|d | t|ta|ax|xo|on|n','Bisg','BSKRTTKSN','isga','taxo','Bisgaard t'),
 (44249,'bishop',' b|bi|is|sh|ho|op|p','bish','BXP','isho','isho','bishop'),
 (44250,'bishop\'s weed','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (44251,'Bishop-Harman instrument',' B|Bi|is|sh|ho|op|p-|-H|Ha|ar|rm|ma|an|n | i|in|ns|st|tr|ru|um|me|en|nt|t','Bish','BXPHRMNNSTRMNT','isho','umen','Bishop-Har'),
 (44252,'Bishop-Harman instruments',' B|Bi|is|sh|ho|op|p-|-H|Ha|ar|rm|ma|an|n | i|in|ns|st|tr|ru|um|me|en|nt|ts|s','Bish','BXPHRMNNSTRMNTS','isho','ment','Bishop-Har'),
 (44253,'bishops',' b|bi|is|sh|ho|op|ps|s','bish','BXPS','isho','shop','bishops'),
 (44254,'bishydroxamic',' b|bi|is|sh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','bish','BXTRKSMK','ishy','xami','bishydroxa'),
 (44255,'bishydroxamic acid',' b|bi|is|sh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','bish','BXTRKSMKST','ishy',' aci','bishydroxa'),
 (44256,'bishydroxamic acids',' b|bi|is|sh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|ds|s','bish','BXTRKSMKSTS','ishy','acid','bishydroxa'),
 (44257,'bishydroxycoumarin',' b|bi|is|sh|hy|yd|dr|ro|ox|xy|yc|co|ou|um|ma|ar|ri|in|n','bish','BXTRKSKMRN','ishy','mari','bishydroxy'),
 (44258,'bishydroxycoumarins',' b|bi|is|sh|hy|yd|dr|ro|ox|xy|yc|co|ou|um|ma|ar|ri|in|ns|s','bish','BXTRKSKMRNS','ishy','arin','bishydroxy'),
 (44259,'bisialylated',' b|bi|is|si|ia|al|ly|yl|la|at|te|ed|d','bisi','BXLLTT','isia','late','bisialylat');
INSERT INTO `m_spelling_dictionary` VALUES  (44260,'bisiliac',' b|bi|is|si|il|li|ia|ac|c','bisi','BSLK','isil','ilia','bisiliac'),
 (44261,'bisindolylmaleimide',' b|bi|is|si|in|nd|do|ol|ly|yl|lm|ma|al|le|ei|im|mi|id|de|e','bisi','BSNTLLMLMT','isin','imid','bisindolyl'),
 (44262,'bisindolylmaleimides',' b|bi|is|si|in|nd|do|ol|ly|yl|lm|ma|al|le|ei|im|mi|id|de|es|s','bisi','BSNTLLMLMTS','isin','mide','bisindolyl'),
 (44263,'bisintercalate',' b|bi|is|si|in|nt|te|er|rc|ca|al|la|at|te|e','bisi','BSNTRKLT','isin','alat','bisinterca'),
 (44264,'bisintercalated',' b|bi|is|si|in|nt|te|er|rc|ca|al|la|at|te|ed|d','bisi','BSNTRKLTT','isin','late','bisinterca'),
 (44265,'bisintercalates',' b|bi|is|si|in|nt|te|er|rc|ca|al|la|at|te|es|s','bisi','BSNTRKLTS','isin','late','bisinterca'),
 (44266,'bisintercalating',' b|bi|is|si|in|nt|te|er|rc|ca|al|la|at|ti|in|ng|g','bisi','BSNTRKLTNK','isin','atin','bisinterca'),
 (44267,'bisintercalation',' b|bi|is|si|in|nt|te|er|rc|ca|al|la|at|ti|io|on|n','bisi','BSNTRKLXN','isin','atio','bisinterca'),
 (44268,'bisintercalator',' b|bi|is|si|in|nt|te|er|rc|ca|al|la|at|to|or|r','bisi','BSNTRKLTR','isin','lato','bisinterca');
INSERT INTO `m_spelling_dictionary` VALUES  (44269,'bisintercalators',' b|bi|is|si|in|nt|te|er|rc|ca|al|la|at|to|or|rs|s','bisi','BSNTRKLTRS','isin','ator','bisinterca'),
 (44270,'Bismarck brown',' B|Bi|is|sm|ma|ar|rc|ck|k | b|br|ro|ow|wn|n','Bism','BSMRKBRN','isma','brow','Bismarck b'),
 (44271,'Bismarck browner',' B|Bi|is|sm|ma|ar|rc|ck|k | b|br|ro|ow|wn|ne|er|r','Bism','BSMRKBRNR','isma','owne','Bismarck b'),
 (44272,'Bismarck brownest',' B|Bi|is|sm|ma|ar|rc|ck|k | b|br|ro|ow|wn|ne|es|st|t','Bism','BSMRKBRNST','isma','wnes','Bismarck b'),
 (44273,'bismesylate salt',' b|bi|is|sm|me|es|sy|yl|la|at|te|e | s|sa|al|lt|t','bism','BSMSLTSLT','isme',' sal','bismesylat'),
 (44274,'bismesylate salts',' b|bi|is|sm|me|es|sy|yl|la|at|te|e | s|sa|al|lt|ts|s','bism','BSMSLTSLTS','isme','salt','bismesylat'),
 (44275,'bismethyl suberimidate',' b|bi|is|sm|me|et|th|hy|yl|l | s|su|ub|be|er|ri|im|mi|id|da|at|te|e','bism','BSM0LSBRMTT','isme','idat','bismethyl'),
 (44276,'bismethyl suberimidates',' b|bi|is|sm|me|et|th|hy|yl|l | s|su|ub|be|er|ri|im|mi|id|da|at|te|es|s','bism','BSM0LSBRMTTS','isme','date','bismethyl'),
 (44277,'bismorphine',' b|bi|is|sm|mo|or|rp|ph|hi|in|ne|e','bism','BSMRFN','ismo','phin','bismorphin');
INSERT INTO `m_spelling_dictionary` VALUES  (44278,'bismoverol',' b|bi|is|sm|mo|ov|ve|er|ro|ol|l','bism','BSMFRL','ismo','vero','bismoverol'),
 (44279,'bismuth',' b|bi|is|sm|mu|ut|th|h','bism','BSM0','ismu','smut','bismuth'),
 (44280,'bismuth gingivitides',' b|bi|is|sm|mu|ut|th|h | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','bism','BSM0JNJFTTS','ismu','tide','bismuth gi'),
 (44281,'bismuth gingivitis',' b|bi|is|sm|mu|ut|th|h | g|gi|in|ng|gi|iv|vi|it|ti|is|s','bism','BSM0JNJFTS','ismu','viti','bismuth gi'),
 (44282,'bismuth iodoform paraffin',' b|bi|is|sm|mu|ut|th|h | i|io|od|do|of|fo|or|rm|m | p|pa|ar|ra|af|ff|fi|in|n','bism','BSM0TFRMPRFN','ismu','affi','bismuth io'),
 (44283,'bismuth iodoform paraffin paste',' b|bi|is|sm|mu|ut|th|h | i|io|od|do|of|fo|or|rm|m | p|pa|ar|ra|af|ff|fi|in|n | p|pa|as|st|te|e','bism','BSM0TFRMPRFNPST','ismu','past','bismuth io'),
 (44284,'bismuth line',' b|bi|is|sm|mu|ut|th|h | l|li|in|ne|e','bism','BSM0LN','ismu',' lin','bismuth li'),
 (44285,'bismuth lines',' b|bi|is|sm|mu|ut|th|h | l|li|in|ne|es|s','bism','BSM0LNS','ismu','line','bismuth li'),
 (44286,'bismuth oxychloride',' b|bi|is|sm|mu|ut|th|h | o|ox|xy|yc|ch|hl|lo|or|ri|id|de|e','bism','BSM0KSXLRT','ismu','orid','bismuth ox');
INSERT INTO `m_spelling_dictionary` VALUES  (44287,'bismuth poisoning',' b|bi|is|sm|mu|ut|th|h | p|po|oi|is|so|on|ni|in|ng|g','bism','BSM0PSNNK','ismu','onin','bismuth po'),
 (44288,'bismuth poisonings',' b|bi|is|sm|mu|ut|th|h | p|po|oi|is|so|on|ni|in|ng|gs|s','bism','BSM0PSNNKS','ismu','ning','bismuth po'),
 (44289,'bismuth subcarbonate',' b|bi|is|sm|mu|ut|th|h | s|su|ub|bc|ca|ar|rb|bo|on|na|at|te|e','bism','BSM0SBKRBNT','ismu','onat','bismuth su'),
 (44290,'bismuth subcarbonates',' b|bi|is|sm|mu|ut|th|h | s|su|ub|bc|ca|ar|rb|bo|on|na|at|te|es|s','bism','BSM0SBKRBNTS','ismu','nate','bismuth su'),
 (44291,'bismuth subcitrate',' b|bi|is|sm|mu|ut|th|h | s|su|ub|bc|ci|it|tr|ra|at|te|e','bism','BSM0SBSTRT','ismu','trat','bismuth su'),
 (44292,'bismuth subgallate',' b|bi|is|sm|mu|ut|th|h | s|su|ub|bg|ga|al|ll|la|at|te|e','bism','BSM0SBKLT','ismu','llat','bismuth su'),
 (44293,'bismuth subgallates',' b|bi|is|sm|mu|ut|th|h | s|su|ub|bg|ga|al|ll|la|at|te|es|s','bism','BSM0SBKLTS','ismu','late','bismuth su'),
 (44294,'bismuth subnitrate',' b|bi|is|sm|mu|ut|th|h | s|su|ub|bn|ni|it|tr|ra|at|te|e','bism','BSM0SBNTRT','ismu','trat','bismuth su');
INSERT INTO `m_spelling_dictionary` VALUES  (44295,'bismuth subsalicylate',' b|bi|is|sm|mu|ut|th|h | s|su|ub|bs|sa|al|li|ic|cy|yl|la|at|te|e','bism','BSM0SBSLSLT','ismu','ylat','bismuth su'),
 (44296,'bismuth sulfite agar',' b|bi|is|sm|mu|ut|th|h | s|su|ul|lf|fi|it|te|e | a|ag|ga|ar|r','bism','BSM0SLFTKR','ismu',' aga','bismuth su'),
 (44297,'bismuth sulphite agar',' b|bi|is|sm|mu|ut|th|h | s|su|ul|lp|ph|hi|it|te|e | a|ag|ga|ar|r','bism','BSM0SLFTKR','ismu',' aga','bismuth su'),
 (44298,'bismuth yellow',' b|bi|is|sm|mu|ut|th|h | y|ye|el|ll|lo|ow|w','bism','BSM0YL','ismu','ello','bismuth ye'),
 (44299,'bismuth-sulfite agar',' b|bi|is|sm|mu|ut|th|h-|-s|su|ul|lf|fi|it|te|e | a|ag|ga|ar|r','bism','BSM0SLFTKR','ismu',' aga','bismuth-su'),
 (44300,'bismuth-sulphite agar',' b|bi|is|sm|mu|ut|th|h-|-s|su|ul|lp|ph|hi|it|te|e | a|ag|ga|ar|r','bism','BSM0SLFTKR','ismu',' aga','bismuth-su'),
 (44301,'bismuthate',' b|bi|is|sm|mu|ut|th|ha|at|te|e','bism','BSM0T','ismu','that','bismuthate'),
 (44302,'bismuthates',' b|bi|is|sm|mu|ut|th|ha|at|te|es|s','bism','BSM0TS','ismu','hate','bismuthate'),
 (44303,'bismuthine',' b|bi|is|sm|mu|ut|th|hi|in|ne|e','bism','BSM0N','ismu','thin','bismuthine');
INSERT INTO `m_spelling_dictionary` VALUES  (44304,'bismuthism',' b|bi|is|sm|mu|ut|th|hi|is|sm|m','bism','BSM0SM','ismu','this','bismuthism'),
 (44305,'bismuths',' b|bi|is|sm|mu|ut|th|hs|s','bism','BSM0S','ismu','muth','bismuths'),
 (44306,'bisnaga',' b|bi|is|sn|na|ag|ga|a','bisn','BSNK','isna','snag','bisnaga'),
 (44307,'bisnitroimidazole',' b|bi|is|sn|ni|it|tr|ro|oi|im|mi|id|da|az|zo|ol|le|e','bisn','BSNTRMTSL','isni','azol','bisnitroim'),
 (44308,'bisnorbiotin',' b|bi|is|sn|no|or|rb|bi|io|ot|ti|in|n','bisn','BSNRBTN','isno','ioti','bisnorbiot'),
 (44309,'bisnordihydrotoxiferine',' b|bi|is|sn|no|or|rd|di|ih|hy|yd|dr|ro|ot|to|ox|xi|if|fe|er|ri|in|ne|e','bisn','BSNRTTRTKSFRN','isno','erin','bisnordihy'),
 (44310,'bisnorephedrine',' b|bi|is|sn|no|or|re|ep|ph|he|ed|dr|ri|in|ne|e','bisn','BSNRFTRN','isno','drin','bisnorephe'),
 (44311,'bisnorephedrines',' b|bi|is|sn|no|or|re|ep|ph|he|ed|dr|ri|in|ne|es|s','bisn','BSNRFTRNS','isno','rine','bisnorephe'),
 (44312,'bisnorlipoate',' b|bi|is|sn|no|or|rl|li|ip|po|oa|at|te|e','bisn','BSNRLPT','isno','poat','bisnorlipo'),
 (44313,'bisnoryangonin',' b|bi|is|sn|no|or|ry|ya|an|ng|go|on|ni|in|n','bisn','BSNRYNKNN','isno','goni','bisnoryang');
INSERT INTO `m_spelling_dictionary` VALUES  (44314,'bisobrin',' b|bi|is|so|ob|br|ri|in|n','biso','BSBRN','isob','obri','bisobrin'),
 (44315,'Bisolvomycin',' B|Bi|is|so|ol|lv|vo|om|my|yc|ci|in|n','Biso','BSLFMSN','isol','myci','Bisolvomyc'),
 (44316,'Bisolvomycins',' B|Bi|is|so|ol|lv|vo|om|my|yc|ci|in|ns|s','Biso','BSLFMSNS','isol','ycin','Bisolvomyc'),
 (44317,'Bisolvon',' B|Bi|is|so|ol|lv|vo|on|n','Biso','BSLFN','isol','olvo','Bisolvon'),
 (44318,'bison',' b|bi|is|so|on|n','biso','BSN','ison','biso','bison'),
 (44319,'Bison bonasus',' B|Bi|is|so|on|n | b|bo|on|na|as|su|us|s','Biso','BSNBNSS','ison','nasu','Bison bona'),
 (44320,'bisons',' b|bi|is|so|on|ns|s','biso','BSNS','ison','ison','bisons'),
 (44321,'bisoprolol',' b|bi|is|so|op|pr|ro|ol|lo|ol|l','biso','BSPRLL','isop','rolo','bisoprolol'),
 (44322,'Bispan',' B|Bi|is|sp|pa|an|n','Bisp','BSPN','ispa','ispa','Bispan'),
 (44323,'bisPDPC',' b|bi|is|sP|PD|DP|PC|C','bisP','BSPTPK','isPD','sPDP','bisPDPC'),
 (44324,'bispecific',' b|bi|is|sp|pe|ec|ci|if|fi|ic|c','bisp','BSPSFK','ispe','cifi','bispecific'),
 (44325,'bispecificity',' b|bi|is|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','bisp','BSPSFST','ispe','icit','bispecific');
INSERT INTO `m_spelling_dictionary` VALUES  (44326,'bispectral',' b|bi|is|sp|pe|ec|ct|tr|ra|al|l','bisp','BSPKTRL','ispe','ctra','bispectral'),
 (44327,'bisphenol',' b|bi|is|sp|ph|he|en|no|ol|l','bisp','BSFNL','isph','heno','bisphenol'),
 (44328,'bisphenols',' b|bi|is|sp|ph|he|en|no|ol|ls|s','bisp','BSFNLS','isph','enol','bisphenols'),
 (44329,'bisphospate',' b|bi|is|sp|ph|ho|os|sp|pa|at|te|e','bisp','BSFSPT','isph','spat','bisphospat'),
 (44330,'bisphosphatase',' b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','bisp','BSFSFTS','isph','atas','bisphospha'),
 (44331,'bisphosphatases',' b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','bisp','BSFSFTSS','isph','tase','bisphospha'),
 (44332,'bisphosphate',' b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e','bisp','BSFSFT','isph','phat','bisphospha'),
 (44333,'bisphosphates',' b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|es|s','bisp','BSFSFTS','isph','hate','bisphospha'),
 (44334,'bisphosphatidic',' b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','bisp','BSFSFTTK','isph','tidi','bisphospha'),
 (44335,'bisphosphatidic acid',' b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','bisp','BSFSFTTKST','isph',' aci','bisphospha');
INSERT INTO `m_spelling_dictionary` VALUES  (44336,'bisphosphatidic acids',' b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|ds|s','bisp','BSFSFTTKSTS','isph','acid','bisphospha'),
 (44337,'bisphospho',' b|bi|is|sp|ph|ho|os|sp|ph|ho|o','bisp','BSFSF','isph','osph','bisphospho'),
 (44338,'bisphosphoglycerate',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e','bisp','BSFSFKLSRT','isph','erat','bisphospho'),
 (44339,'bisphosphoglycerate mutase',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | m|mu|ut|ta|as|se|e','bisp','BSFSFKLSRTMTS','isph','utas','bisphospho'),
 (44340,'bisphosphoglycerate phosphatase',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','bisp','BSFSFKLSRTFSFTS','isph','atas','bisphospho'),
 (44341,'bisphosphoglycerate synthase',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | s|sy|yn|nt|th|ha|as|se|e','bisp','BSFSFKLSRTSN0S','isph','thas','bisphospho'),
 (44342,'bisphosphoglycerate synthases',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | s|sy|yn|nt|th|ha|as|se|es|s','bisp','BSFSFKLSRTSN0SS','isph','hase','bisphospho'),
 (44343,'bisphosphoglycerates',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|es|s','bisp','BSFSFKLSRTS','isph','rate','bisphospho');
INSERT INTO `m_spelling_dictionary` VALUES  (44344,'bisphosphoglyceromutase',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|om|mu|ut|ta|as|se|e','bisp','BSFSFKLSRMTS','isph','utas','bisphospho'),
 (44345,'bisphosphoglyceromutases',' b|bi|is|sp|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|om|mu|ut|ta|as|se|es|s','bisp','BSFSFKLSRMTSS','isph','tase','bisphospho'),
 (44346,'bisphosphonate',' b|bi|is|sp|ph|ho|os|sp|ph|ho|on|na|at|te|e','bisp','BSFSFNT','isph','onat','bisphospho'),
 (44347,'bisphosphonates',' b|bi|is|sp|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','bisp','BSFSFNTS','isph','nate','bisphospho'),
 (44348,'bisphosphonic',' b|bi|is|sp|ph|ho|os|sp|ph|ho|on|ni|ic|c','bisp','BSFSFNK','isph','honi','bisphospho'),
 (44349,'bispilocarpic',' b|bi|is|sp|pi|il|lo|oc|ca|ar|rp|pi|ic|c','bisp','BSPLKRPK','ispi','arpi','bispilocar'),
 (44350,'bispilocarpic acid',' b|bi|is|sp|pi|il|lo|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d','bisp','BSPLKRPKST','ispi',' aci','bispilocar'),
 (44351,'bispilocarpic acid diester',' b|bi|is|sp|pi|il|lo|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d | d|di|ie|es|st|te|er|r','bisp','BSPLKRPKSTTSTR','ispi','este','bispilocar'),
 (44352,'bispilocarpic acid diesters',' b|bi|is|sp|pi|il|lo|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d | d|di|ie|es|st|te|er|rs|s','bisp','BSPLKRPKSTTSTRS','ispi','ster','bispilocar');
INSERT INTO `m_spelling_dictionary` VALUES  (44353,'bispilocarpic acid ester',' b|bi|is|sp|pi|il|lo|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','bisp','BSPLKRPKSTSTR','ispi','este','bispilocar'),
 (44354,'bispilocarpic acid esters',' b|bi|is|sp|pi|il|lo|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d | e|es|st|te|er|rs|s','bisp','BSPLKRPKSTSTRS','ispi','ster','bispilocar'),
 (44355,'Bispora',' B|Bi|is|sp|po|or|ra|a','Bisp','BSPR','ispo','spor','Bispora'),
 (44356,'Bispora betulina',' B|Bi|is|sp|po|or|ra|a | b|be|et|tu|ul|li|in|na|a','Bisp','BSPRBTLN','ispo','ulin','Bispora be'),
 (44357,'bisprasin',' b|bi|is|sp|pr|ra|as|si|in|n','bisp','BSPRSN','ispr','rasi','bisprasin'),
 (44358,'bispyridinium',' b|bi|is|sp|py|yr|ri|id|di|in|ni|iu|um|m','bisp','BSPRTNM','ispy','iniu','bispyridin'),
 (44359,'bispyridiniums',' b|bi|is|sp|py|yr|ri|id|di|in|ni|iu|um|ms|s','bisp','BSPRTNMS','ispy','nium','bispyridin'),
 (44360,'bisquinoline',' b|bi|is|sq|qu|ui|in|no|ol|li|in|ne|e','bisq','BSKNLN','isqu','olin','bisquinoli'),
 (44361,'bisquinolines',' b|bi|is|sq|qu|ui|in|no|ol|li|in|ne|es|s','bisq','BSKNLNS','isqu','line','bisquinoli');
INSERT INTO `m_spelling_dictionary` VALUES  (44362,'Bissau',' B|Bi|is|ss|sa|au|u','Biss','BS','issa','issa','Bissau'),
 (44363,'bistability',' b|bi|is|st|ta|ab|bi|il|li|it|ty|y','bist','BSTBLT','ista','ilit','bistabilit'),
 (44364,'bistable',' b|bi|is|st|ta|ab|bl|le|e','bist','BSTBL','ista','tabl','bistable'),
 (44365,'bistephanic',' b|bi|is|st|te|ep|ph|ha|an|ni|ic|c','bist','BSTFNK','iste','hani','bistephani'),
 (44366,'Biston betularia',' B|Bi|is|st|to|on|n | b|be|et|tu|ul|la|ar|ri|ia|a','Bist','BSTNBTLR','isto','lari','Biston bet'),
 (44367,'bistort',' b|bi|is|st|to|or|rt|t','bist','BSTRT','isto','stor','bistort'),
 (44368,'Bistorta',' B|Bi|is|st|to|or|rt|ta|a','Bist','BSTRT','isto','tort','Bistorta'),
 (44369,'Bistorta vacciniifolia',' B|Bi|is|st|to|or|rt|ta|a | v|va|ac|cc|ci|in|ni|ii|if|fo|ol|li|ia|a','Bist','BSTRTFKSNFL','isto','foli','Bistorta v'),
 (44370,'bistorts',' b|bi|is|st|to|or|rt|ts|s','bist','BSTRTS','isto','tort','bistorts'),
 (44371,'bistouries',' b|bi|is|st|to|ou|ur|ri|ie|es|s','bist','BSTRS','isto','urie','bistouries'),
 (44372,'bistoury',' b|bi|is|st|to|ou|ur|ry|y','bist','BSTR','isto','tour','bistoury');
INSERT INTO `m_spelling_dictionary` VALUES  (44373,'bistratal',' b|bi|is|st|tr|ra|at|ta|al|l','bist','BSTRTL','istr','rata','bistratal'),
 (44374,'bistratified',' b|bi|is|st|tr|ra|at|ti|if|fi|ie|ed|d','bist','BSTRTFT','istr','ifie','bistratifi'),
 (44375,'bistrimethylsilylacetamide',' b|bi|is|st|tr|ri|im|me|et|th|hy|yl|ls|si|il|ly|yl|la|ac|ce|et|ta|am|mi|id|de|e','bist','BSTRM0LSLLSTMT','istr','amid','bistrimeth'),
 (44376,'bistris',' b|bi|is|st|tr|ri|is|s','bist','BSTRS','istr','stri','bistris'),
 (44377,'bisubstrate',' b|bi|is|su|ub|bs|st|tr|ra|at|te|e','bisu','BSBSTRT','isub','trat','bisubstrat'),
 (44378,'bisubstrates',' b|bi|is|su|ub|bs|st|tr|ra|at|te|es|s','bisu','BSBSTRTS','isub','rate','bisubstrat'),
 (44379,'bisuc',' b|bi|is|su|uc|c','bisu','BSK','isuc','bisu','bisuc'),
 (44380,'bisucaberin',' b|bi|is|su|uc|ca|ab|be|er|ri|in|n','bisu','BSKBRN','isuc','beri','bisucaberi'),
 (44381,'bisulfate',' b|bi|is|su|ul|lf|fa|at|te|e','bisu','BSLFT','isul','lfat','bisulfate'),
 (44382,'bisulfide',' b|bi|is|su|ul|lf|fi|id|de|e','bisu','BSLFT','isul','lfid','bisulfide'),
 (44383,'bisulfides',' b|bi|is|su|ul|lf|fi|id|de|es|s','bisu','BSLFTS','isul','fide','bisulfides');
INSERT INTO `m_spelling_dictionary` VALUES  (44384,'bisulfite',' b|bi|is|su|ul|lf|fi|it|te|e','bisu','BSLFT','isul','lfit','bisulfite'),
 (44385,'bisulfite reductase',' b|bi|is|su|ul|lf|fi|it|te|e | r|re|ed|du|uc|ct|ta|as|se|e','bisu','BSLFTRTKTS','isul','ctas','bisulfite'),
 (44386,'bisulfite reductases',' b|bi|is|su|ul|lf|fi|it|te|e | r|re|ed|du|uc|ct|ta|as|se|es|s','bisu','BSLFTRTKTSS','isul','tase','bisulfite'),
 (44387,'bisulfites',' b|bi|is|su|ul|lf|fi|it|te|es|s','bisu','BSLFTS','isul','fite','bisulfites'),
 (44388,'bisulphate',' b|bi|is|su|ul|lp|ph|ha|at|te|e','bisu','BSLFT','isul','phat','bisulphate'),
 (44389,'bisulphide',' b|bi|is|su|ul|lp|ph|hi|id|de|e','bisu','BSLFT','isul','phid','bisulphide'),
 (44390,'bisulphides',' b|bi|is|su|ul|lp|ph|hi|id|de|es|s','bisu','BSLFTS','isul','hide','bisulphide'),
 (44391,'bisulphite',' b|bi|is|su|ul|lp|ph|hi|it|te|e','bisu','BSLFT','isul','phit','bisulphite'),
 (44392,'bisulphite reductase',' b|bi|is|su|ul|lp|ph|hi|it|te|e | r|re|ed|du|uc|ct|ta|as|se|e','bisu','BSLFTRTKTS','isul','ctas','bisulphite'),
 (44393,'bisulphite reductases',' b|bi|is|su|ul|lp|ph|hi|it|te|e | r|re|ed|du|uc|ct|ta|as|se|es|s','bisu','BSLFTRTKTSS','isul','tase','bisulphite');
INSERT INTO `m_spelling_dictionary` VALUES  (44394,'bisulphites',' b|bi|is|su|ul|lp|ph|hi|it|te|es|s','bisu','BSLFTS','isul','hite','bisulphite'),
 (44395,'bisyllabic',' b|bi|is|sy|yl|ll|la|ab|bi|ic|c','bisy','BSLBK','isyl','labi','bisyllabic'),
 (44396,'bisynchronous',' b|bi|is|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','bisy','BSNXRNS','isyn','onou','bisynchron'),
 (44397,'bit',' b|bi|it|t','bit','BT','it','bit','bit'),
 (44398,'bitartrate',' b|bi|it|ta|ar|rt|tr|ra|at|te|e','bita','BTRTRT','itar','trat','bitartrate'),
 (44399,'bitartrates',' b|bi|it|ta|ar|rt|tr|ra|at|te|es|s','bita','BTRTRTS','itar','rate','bitartrate'),
 (44400,'bitch',' b|bi|it|tc|ch|h','bitc','BTX','itch','bitc','bitch'),
 (44401,'bitched',' b|bi|it|tc|ch|he|ed|d','bitc','BTXT','itch','tche','bitched'),
 (44402,'bitches',' b|bi|it|tc|ch|he|es|s','bitc','BTXS','itch','tche','bitches'),
 (44403,'bitchier',' b|bi|it|tc|ch|hi|ie|er|r','bitc','BTXR','itch','chie','bitchier'),
 (44404,'bitchiest',' b|bi|it|tc|ch|hi|ie|es|st|t','bitc','BTXST','itch','hies','bitchiest'),
 (44405,'bitching',' b|bi|it|tc|ch|hi|in|ng|g','bitc','BTXNK','itch','chin','bitching');
INSERT INTO `m_spelling_dictionary` VALUES  (44406,'bitchy',' b|bi|it|tc|ch|hy|y','bitc','BTX','itch','itch','bitchy'),
 (44407,'bite',' b|bi|it|te|e','bite','BT','ite','bite','bite'),
 (44408,'bite block',' b|bi|it|te|e | b|bl|lo|oc|ck|k','bite','BTBLK','ite','bloc','bite block'),
 (44409,'bite blocks',' b|bi|it|te|e | b|bl|lo|oc|ck|ks|s','bite','BTBLKS','ite','lock','bite block'),
 (44410,'bite force',' b|bi|it|te|e | f|fo|or|rc|ce|e','bite','BTFRS','ite','forc','bite force'),
 (44411,'bite guard',' b|bi|it|te|e | g|gu|ua|ar|rd|d','bite','BTKRT','ite','guar','bite guard'),
 (44412,'bite guards',' b|bi|it|te|e | g|gu|ua|ar|rd|ds|s','bite','BTKRTS','ite','uard','bite guard'),
 (44413,'bite registration',' b|bi|it|te|e | r|re|eg|gi|is|st|tr|ra|at|ti|io|on|n','bite','BTRJSTRXN','ite','atio','bite regis'),
 (44414,'bite-wing',' b|bi|it|te|e-|-w|wi|in|ng|g','bite','BTWNK','ite-','-win','bite-wing'),
 (44415,'bite-wings',' b|bi|it|te|e-|-w|wi|in|ng|gs|s','bite','BTWNKS','ite-','wing','bite-wings'),
 (44416,'bitemporal',' b|bi|it|te|em|mp|po|or|ra|al|l','bite','BTMPRL','item','pora','bitemporal');
INSERT INTO `m_spelling_dictionary` VALUES  (44417,'bitemporal diameter',' b|bi|it|te|em|mp|po|or|ra|al|l | d|di|ia|am|me|et|te|er|r','bite','BTMPRLTMTR','item','mete','bitemporal'),
 (44418,'bitemporal diameters',' b|bi|it|te|em|mp|po|or|ra|al|l | d|di|ia|am|me|et|te|er|rs|s','bite','BTMPRLTMTRS','item','eter','bitemporal'),
 (44419,'bitemporal hemianopia',' b|bi|it|te|em|mp|po|or|ra|al|l | h|he|em|mi|ia|an|no|op|pi|ia|a','bite','BTMPRLHMNP','item','nopi','bitemporal'),
 (44420,'bitemporal hemianopsia',' b|bi|it|te|em|mp|po|or|ra|al|l | h|he|em|mi|ia|an|no|op|ps|si|ia|a','bite','BTMPRLHMNPX','item','opsi','bitemporal'),
 (44421,'biterminal',' b|bi|it|te|er|rm|mi|in|na|al|l','bite','BTRMNL','iter','mina','biterminal'),
 (44422,'bitertanol',' b|bi|it|te|er|rt|ta|an|no|ol|l','bite','BTRTNL','iter','tano','bitertanol'),
 (44423,'bites',' b|bi|it|te|es|s','bite','BTS','ites','bite','bites'),
 (44424,'bitewing',' b|bi|it|te|ew|wi|in|ng|g','bite','BTWNK','itew','ewin','bitewing'),
 (44425,'bitewings',' b|bi|it|te|ew|wi|in|ng|gs|s','bite','BTWNKS','itew','wing','bitewings'),
 (44426,'bitheism',' b|bi|it|th|he|ei|is|sm|m','bith','B0SM','ithe','heis','bitheism');
INSERT INTO `m_spelling_dictionary` VALUES  (44427,'bithermal',' b|bi|it|th|he|er|rm|ma|al|l','bith','B0RML','ithe','erma','bithermal'),
 (44428,'bithiazole',' b|bi|it|th|hi|ia|az|zo|ol|le|e','bith','B0SL','ithi','azol','bithiazole'),
 (44429,'bithiazoles',' b|bi|it|th|hi|ia|az|zo|ol|le|es|s','bith','B0SLS','ithi','zole','bithiazole'),
 (44430,'bithifen',' b|bi|it|th|hi|if|fe|en|n','bith','B0FN','ithi','hife','bithifen'),
 (44431,'bithionol',' b|bi|it|th|hi|io|on|no|ol|l','bith','B0NL','ithi','iono','bithionol'),
 (44432,'bithionols',' b|bi|it|th|hi|io|on|no|ol|ls|s','bith','B0NLS','ithi','onol','bithionols'),
 (44433,'bithorax',' b|bi|it|th|ho|or|ra|ax|x','bith','B0RKS','itho','hora','bithorax'),
 (44434,'bithorax complex',' b|bi|it|th|ho|or|ra|ax|x | c|co|om|mp|pl|le|ex|x','bith','B0RKSKMPLKS','itho','mple','bithorax c'),
 (44435,'bithorax complexes',' b|bi|it|th|ho|or|ra|ax|x | c|co|om|mp|pl|le|ex|xe|es|s','bith','B0RKSKMPLKSS','itho','lexe','bithorax c'),
 (44436,'Bithynia',' B|Bi|it|th|hy|yn|ni|ia|a','Bith','B0N','ithy','hyni','Bithynia'),
 (44437,'Bithynia fuchsiana',' B|Bi|it|th|hy|yn|ni|ia|a | f|fu|uc|ch|hs|si|ia|an|na|a','Bith','B0NFXXN','ithy','sian','Bithynia f');
INSERT INTO `m_spelling_dictionary` VALUES  (44438,'Bithynia funiculata',' B|Bi|it|th|hy|yn|ni|ia|a | f|fu|un|ni|ic|cu|ul|la|at|ta|a','Bith','B0NFNKLT','ithy','ulat','Bithynia f'),
 (44439,'Bithynia leachi',' B|Bi|it|th|hy|yn|ni|ia|a | l|le|ea|ac|ch|hi|i','Bith','B0NLX','ithy','each','Bithynia l'),
 (44440,'Bithynia siamensis',' B|Bi|it|th|hy|yn|ni|ia|a | s|si|ia|am|me|en|ns|si|is|s','Bith','B0NXMNSS','ithy','ensi','Bithynia s'),
 (44441,'Bithynia tentaculata',' B|Bi|it|th|hy|yn|ni|ia|a | t|te|en|nt|ta|ac|cu|ul|la|at|ta|a','Bith','B0NTNTKLT','ithy','ulat','Bithynia t'),
 (44442,'bitifen',' b|bi|it|ti|if|fe|en|n','biti','BTFN','itif','tife','bitifen'),
 (44443,'Bitin',' B|Bi|it|ti|in|n','Biti','BTN','itin','Biti','Bitin'),
 (44444,'Bitis',' B|Bi|it|ti|is|s','Biti','BTS','itis','Biti','Bitis'),
 (44445,'Bitis arietans',' B|Bi|it|ti|is|s | a|ar|ri|ie|et|ta|an|ns|s','Biti','BTSRTNS','itis','etan','Bitis arie'),
 (44446,'Bitis atropos',' B|Bi|it|ti|is|s | a|at|tr|ro|op|po|os|s','Biti','BTSTRPS','itis','ropo','Bitis atro'),
 (44447,'Bitis inornata',' B|Bi|it|ti|is|s | i|in|no|or|rn|na|at|ta|a','Biti','BTSNRNT','itis','rnat','Bitis inor');
INSERT INTO `m_spelling_dictionary` VALUES  (44448,'Bitis nasicornis',' B|Bi|it|ti|is|s | n|na|as|si|ic|co|or|rn|ni|is|s','Biti','BTSNSKRNS','itis','orni','Bitis nasi'),
 (44449,'bitistatin',' b|bi|it|ti|is|st|ta|at|ti|in|n','biti','BTSTTN','itis','tati','bitistatin'),
 (44450,'bitoksybacillin',' b|bi|it|to|ok|ks|sy|yb|ba|ac|ci|il|ll|li|in|n','bito','BTKSBSLN','itok','illi','bitoksybac'),
 (44451,'bitoksybacillins',' b|bi|it|to|ok|ks|sy|yb|ba|ac|ci|il|ll|li|in|ns|s','bito','BTKSBSLNS','itok','llin','bitoksybac'),
 (44452,'bitolterol',' b|bi|it|to|ol|lt|te|er|ro|ol|l','bito','BTLTRL','itol','tero','bitolterol'),
 (44453,'bitopic',' b|bi|it|to|op|pi|ic|c','bito','BTPK','itop','topi','bitopic'),
 (44454,'bitoscanate',' b|bi|it|to|os|sc|ca|an|na|at|te|e','bito','BTSKNT','itos','anat','bitoscanat'),
 (44455,'Bitot',' B|Bi|it|to|ot|t','Bito','BTT','itot','Bito','Bitot'),
 (44456,'Bitot spot',' B|Bi|it|to|ot|t | s|sp|po|ot|t','Bito','BTTSPT','itot',' spo','Bitot spot'),
 (44457,'Bitot spots',' B|Bi|it|to|ot|t | s|sp|po|ot|ts|s','Bito','BTTSPTS','itot','spot','Bitot spot'),
 (44458,'Bitot\'s spot','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (44459,'Bitot\'s spots','','','',NULL,NULL,''),
 (44460,'Bitots',' B|Bi|it|to|ot|ts|s','Bito','BTTS','itot','itot','Bitots'),
 (44461,'bitoxibacillin',' b|bi|it|to|ox|xi|ib|ba|ac|ci|il|ll|li|in|n','bito','BTKSBSLN','itox','illi','bitoxibaci'),
 (44462,'bitoxibacillins',' b|bi|it|to|ox|xi|ib|ba|ac|ci|il|ll|li|in|ns|s','bito','BTKSBSLNS','itox','llin','bitoxibaci'),
 (44463,'bitransgenic',' b|bi|it|tr|ra|an|ns|sg|ge|en|ni|ic|c','bitr','BTRNSJNK','itra','geni','bitransgen'),
 (44464,'bitrex',' b|bi|it|tr|re|ex|x','bitr','BTRKS','itre','itre','bitrex'),
 (44465,'bitrochanteric',' b|bi|it|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','bitr','BTRXNTRK','itro','teri','bitrochant'),
 (44466,'bits',' b|bi|it|ts|s','bits','BTS','its','bits','bits'),
 (44467,'Bittacidae',' B|Bi|it|tt|ta|ac|ci|id|da|ae|e','Bitt','BTST','itta','cida','Bittacidae'),
 (44468,'bitten',' b|bi|it|tt|te|en|n','bitt','BTN','itte','itte','bitten'),
 (44469,'bitter',' b|bi|it|tt|te|er|r','bitt','BTR','itte','itte','bitter'),
 (44470,'bitter almond',' b|bi|it|tt|te|er|r | a|al|lm|mo|on|nd|d','bitt','BTRLMNT','itte','lmon','bitter alm');
INSERT INTO `m_spelling_dictionary` VALUES  (44471,'bitter almond oil',' b|bi|it|tt|te|er|r | a|al|lm|mo|on|nd|d | o|oi|il|l','bitt','BTRLMNTL','itte','d oi','bitter alm'),
 (44472,'bitter almond oils',' b|bi|it|tt|te|er|r | a|al|lm|mo|on|nd|d | o|oi|il|ls|s','bitt','BTRLMNTLS','itte',' oil','bitter alm'),
 (44473,'bitter almonds',' b|bi|it|tt|te|er|r | a|al|lm|mo|on|nd|ds|s','bitt','BTRLMNTS','itte','mond','bitter alm'),
 (44474,'bitter apple',' b|bi|it|tt|te|er|r | a|ap|pp|pl|le|e','bitt','BTRPL','itte','appl','bitter app'),
 (44475,'bitter apples',' b|bi|it|tt|te|er|r | a|ap|pp|pl|le|es|s','bitt','BTRPLS','itte','pple','bitter app'),
 (44476,'bitter bolete',' b|bi|it|tt|te|er|r | b|bo|ol|le|et|te|e','bitt','BTRBLT','itte','olet','bitter bol'),
 (44477,'bitter boletes',' b|bi|it|tt|te|er|r | b|bo|ol|le|et|te|es|s','bitt','BTRBLTS','itte','lete','bitter bol'),
 (44478,'bitter orange',' b|bi|it|tt|te|er|r | o|or|ra|an|ng|ge|e','bitt','BTRRNJ','itte','rang','bitter ora'),
 (44479,'bitter orange oil',' b|bi|it|tt|te|er|r | o|or|ra|an|ng|ge|e | o|oi|il|l','bitt','BTRRNJL','itte','e oi','bitter ora'),
 (44480,'bitter rot',' b|bi|it|tt|te|er|r | r|ro|ot|t','bitt','BTRRT','itte','r ro','bitter rot');
INSERT INTO `m_spelling_dictionary` VALUES  (44481,'bitter-rot',' b|bi|it|tt|te|er|r-|-r|ro|ot|t','bitt','BTRRT','itte','r-ro','bitter-rot'),
 (44482,'bitter-sweet',' b|bi|it|tt|te|er|r-|-s|sw|we|ee|et|t','bitt','BTRSWT','itte','swee','bitter-swe'),
 (44483,'bitterbrush',' b|bi|it|tt|te|er|rb|br|ru|us|sh|h','bitt','BTRBRX','itte','brus','bitterbrus'),
 (44484,'bitterbush',' b|bi|it|tt|te|er|rb|bu|us|sh|h','bitt','BTRBX','itte','rbus','bitterbush'),
 (44485,'bitterbush poisoning',' b|bi|it|tt|te|er|rb|bu|us|sh|h | p|po|oi|is|so|on|ni|in|ng|g','bitt','BTRBXPSNNK','itte','onin','bitterbush'),
 (44486,'bitterer',' b|bi|it|tt|te|er|re|er|r','bitt','BTRR','itte','tere','bitterer'),
 (44487,'bitterest',' b|bi|it|tt|te|er|re|es|st|t','bitt','BTRST','itte','eres','bitterest'),
 (44488,'bitterling',' b|bi|it|tt|te|er|rl|li|in|ng|g','bitt','BTRLNK','itte','rlin','bitterling'),
 (44489,'bitterlings',' b|bi|it|tt|te|er|rl|li|in|ng|gs|s','bitt','BTRLNKS','itte','ling','bitterling'),
 (44490,'bitterly',' b|bi|it|tt|te|er|rl|ly|y','bitt','BTRL','itte','terl','bitterly'),
 (44491,'bittern',' b|bi|it|tt|te|er|rn|n','bitt','BTRN','itte','tter','bittern');
INSERT INTO `m_spelling_dictionary` VALUES  (44492,'bitterness',' b|bi|it|tt|te|er|rn|ne|es|ss|s','bitt','BTRNS','itte','rnes','bitterness'),
 (44493,'bitterns',' b|bi|it|tt|te|er|rn|ns|s','bitt','BTRNS','itte','tern','bitterns'),
 (44494,'bitters',' b|bi|it|tt|te|er|rs|s','bitt','BTRS','itte','tter','bitters'),
 (44495,'bittersweet',' b|bi|it|tt|te|er|rs|sw|we|ee|et|t','bitt','BTRSWT','itte','swee','bitterswee'),
 (44496,'bittersweet nightshade',' b|bi|it|tt|te|er|rs|sw|we|ee|et|t | n|ni|ig|gh|ht|ts|sh|ha|ad|de|e','bitt','BTRSWTNFTXT','itte','shad','bitterswee'),
 (44497,'bittersweet nightshades',' b|bi|it|tt|te|er|rs|sw|we|ee|et|t | n|ni|ig|gh|ht|ts|sh|ha|ad|de|es|s','bitt','BTRSWTNFTXTS','itte','hade','bitterswee'),
 (44498,'bitterweed',' b|bi|it|tt|te|er|rw|we|ee|ed|d','bitt','BTRWT','itte','rwee','bitterweed'),
 (44499,'Bittner virus',' B|Bi|it|tt|tn|ne|er|r | v|vi|ir|ru|us|s','Bitt','BTNRFRS','ittn','viru','Bittner vi'),
 (44500,'Bittner viruses',' B|Bi|it|tt|tn|ne|er|r | v|vi|ir|ru|us|se|es|s','Bitt','BTNRFRSS','ittn','ruse','Bittner vi'),
 (44501,'bitumen',' b|bi|it|tu|um|me|en|n','bitu','BTMN','itum','tume','bitumen');
INSERT INTO `m_spelling_dictionary` VALUES  (44502,'bitumenous',' b|bi|it|tu|um|me|en|no|ou|us|s','bitu','BTMNS','itum','enou','bitumenous'),
 (44503,'bitumenous coal',' b|bi|it|tu|um|me|en|no|ou|us|s | c|co|oa|al|l','bitu','BTMNSKL','itum',' coa','bitumenous'),
 (44504,'bituminosis',' b|bi|it|tu|um|mi|in|no|os|si|is|s','bitu','BTMNSS','itum','nosi','bituminosi'),
 (44505,'bituminous',' b|bi|it|tu|um|mi|in|no|ou|us|s','bitu','BTMNS','itum','inou','bituminous'),
 (44506,'bityrosine',' b|bi|it|ty|yr|ro|os|si|in|ne|e','bity','BTRSN','ityr','osin','bityrosine'),
 (44507,'biundulant milk fever virus',' b|bi|iu|un|nd|du|ul|la|an|nt|t | m|mi|il|lk|k | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','biun','BNTLNTMLKFFRFRS','iund','viru','biundulant'),
 (44508,'biundulant milk fever viruses',' b|bi|iu|un|nd|du|ul|la|an|nt|t | m|mi|il|lk|k | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','biun','BNTLNTMLKFFRFRSS','iund','ruse','biundulant'),
 (44509,'biureas',' b|bi|iu|ur|re|ea|as|s','biur','BRS','iure','urea','biureas'),
 (44510,'biuret',' b|bi|iu|ur|re|et|t','biur','BRT','iure','iure','biuret');
INSERT INTO `m_spelling_dictionary` VALUES  (44511,'biuret reaction',' b|bi|iu|ur|re|et|t | r|re|ea|ac|ct|ti|io|on|n','biur','BRTRKXN','iure','ctio','biuret rea'),
 (44512,'biuret reactions',' b|bi|iu|ur|re|et|t | r|re|ea|ac|ct|ti|io|on|ns|s','biur','BRTRKXNS','iure','tion','biuret rea'),
 (44513,'biurets',' b|bi|iu|ur|re|et|ts|s','biur','BRTS','iure','uret','biurets'),
 (44514,'Bivaginagyrus',' B|Bi|iv|va|ag|gi|in|na|ag|gy|yr|ru|us|s','Biva','BFJNJRS','ivag','gyru','Bivaginagy'),
 (44515,'Bivaginagyrus obscurus',' B|Bi|iv|va|ag|gi|in|na|ag|gy|yr|ru|us|s | o|ob|bs|sc|cu|ur|ru|us|s','Biva','BFJNJRSBSKRS','ivag','curu','Bivaginagy'),
 (44516,'bivalence',' b|bi|iv|va|al|le|en|nc|ce|e','biva','BFLNS','ival','lenc','bivalence'),
 (44517,'bivalences',' b|bi|iv|va|al|le|en|nc|ce|es|s','biva','BFLNSS','ival','ence','bivalences'),
 (44518,'bivalencies',' b|bi|iv|va|al|le|en|nc|ci|ie|es|s','biva','BFLNSS','ival','ncie','bivalencie'),
 (44519,'bivalency',' b|bi|iv|va|al|le|en|nc|cy|y','biva','BFLNS','ival','lenc','bivalency'),
 (44520,'bivalent',' b|bi|iv|va|al|le|en|nt|t','biva','BFLNT','ival','alen','bivalent');
INSERT INTO `m_spelling_dictionary` VALUES  (44521,'bivalents',' b|bi|iv|va|al|le|en|nt|ts|s','biva','BFLNTS','ival','lent','bivalents'),
 (44522,'bivalirudin',' b|bi|iv|va|al|li|ir|ru|ud|di|in|n','biva','BFLRTN','ival','rudi','bivalirudi'),
 (44523,'bivalve',' b|bi|iv|va|al|lv|ve|e','biva','BFLF','ival','valv','bivalve'),
 (44524,'bivalved',' b|bi|iv|va|al|lv|ve|ed|d','biva','BFLFT','ival','alve','bivalved'),
 (44525,'bivalves',' b|bi|iv|va|al|lv|ve|es|s','biva','BFLFS','ival','alve','bivalves'),
 (44526,'Bivalvia',' B|Bi|iv|va|al|lv|vi|ia|a','Biva','BFLF','ival','alvi','Bivalvia'),
 (44527,'bivalving',' b|bi|iv|va|al|lv|vi|in|ng|g','biva','BFLFNK','ival','lvin','bivalving'),
 (44528,'Bivalvulida',' B|Bi|iv|va|al|lv|vu|ul|li|id|da|a','Biva','BFLFLT','ival','ulid','Bivalvulid'),
 (44529,'bivariate',' b|bi|iv|va|ar|ri|ia|at|te|e','biva','BFRT','ivar','riat','bivariate'),
 (44530,'bivariately',' b|bi|iv|va|ar|ri|ia|at|te|el|ly|y','biva','BFRTL','ivar','atel','bivariatel'),
 (44531,'bivascular',' b|bi|iv|va|as|sc|cu|ul|la|ar|r','biva','BFSKLR','ivas','cula','bivascular'),
 (44532,'bivelin',' b|bi|iv|ve|el|li|in|n','bive','BFLN','ivel','veli','bivelin');
INSERT INTO `m_spelling_dictionary` VALUES  (44533,'biventer',' b|bi|iv|ve|en|nt|te|er|r','bive','BFNTR','iven','ente','biventer'),
 (44534,'biventers',' b|bi|iv|ve|en|nt|te|er|rs|s','bive','BFNTRS','iven','nter','biventers'),
 (44535,'biventral',' b|bi|iv|ve|en|nt|tr|ra|al|l','bive','BFNTRL','iven','ntra','biventral'),
 (44536,'biventral lobule',' b|bi|iv|ve|en|nt|tr|ra|al|l | l|lo|ob|bu|ul|le|e','bive','BFNTRLLBL','iven','obul','biventral'),
 (44537,'biventral lobules',' b|bi|iv|ve|en|nt|tr|ra|al|l | l|lo|ob|bu|ul|le|es|s','bive','BFNTRLLBLS','iven','bule','biventral'),
 (44538,'biventrals',' b|bi|iv|ve|en|nt|tr|ra|al|ls|s','bive','BFNTRLS','iven','tral','biventrals'),
 (44539,'biventricular',' b|bi|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','bive','BFNTRKLR','iven','cula','biventricu'),
 (44540,'biventricular assist device',' b|bi|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|as|ss|si|is|st|t | d|de|ev|vi|ic|ce|e','bive','BFNTRKLRSSTTFS','iven','evic','biventricu'),
 (44541,'biventricular assist devices',' b|bi|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|as|ss|si|is|st|t | d|de|ev|vi|ic|ce|es|s','bive','BFNTRKLRSSTTFSS','iven','vice','biventricu'),
 (44542,'biventriculographic',' b|bi|iv|ve|en|nt|tr|ri|ic|cu|ul|lo|og|gr|ra|ap|ph|hi|ic|c','bive','BFNTRKLKRFK','iven','aphi','biventricu');
INSERT INTO `m_spelling_dictionary` VALUES  (44543,'biverbal',' b|bi|iv|ve|er|rb|ba|al|l','bive','BFRBL','iver','erba','biverbal'),
 (44544,'biverticillate',' b|bi|iv|ve|er|rt|ti|ic|ci|il|ll|la|at|te|e','bive','BFRTSLT','iver','llat','biverticil'),
 (44545,'Bivesicula',' B|Bi|iv|ve|es|si|ic|cu|ul|la|a','Bive','BFSKL','ives','icul','Bivesicula'),
 (44546,'Bivesicula claviformis',' B|Bi|iv|ve|es|si|ic|cu|ul|la|a | c|cl|la|av|vi|if|fo|or|rm|mi|is|s','Bive','BFSKLKLFFRMS','ives','ormi','Bivesicula'),
 (44547,'Bivesiculidae',' B|Bi|iv|ve|es|si|ic|cu|ul|li|id|da|ae|e','Bive','BFSKLT','ives','lida','Bivesiculi'),
 (44548,'bivitelline',' b|bi|iv|vi|it|te|el|ll|li|in|ne|e','bivi','BFTLN','ivit','llin','bivitellin'),
 (44549,'bivouac',' b|bi|iv|vo|ou|ua|ac|c','bivo','BFK','ivou','voua','bivouac'),
 (44550,'bivouacked',' b|bi|iv|vo|ou|ua|ac|ck|ke|ed|d','bivo','BFKT','ivou','acke','bivouacked'),
 (44551,'bivouacs',' b|bi|iv|vo|ou|ua|ac|cs|s','bivo','BFKS','ivou','ouac','bivouacs'),
 (44552,'biweeklies',' b|bi|iw|we|ee|ek|kl|li|ie|es|s','biwe','BWKLS','iwee','klie','biweeklies'),
 (44553,'biweekly',' b|bi|iw|we|ee|ek|kl|ly|y','biwe','BWKL','iwee','eekl','biweekly');
INSERT INTO `m_spelling_dictionary` VALUES  (44554,'Bixa',' B|Bi|ix|xa|a','Bixa','BKS','ixa','Bixa','Bixa'),
 (44555,'Bixa orellana',' B|Bi|ix|xa|a | o|or|re|el|ll|la|an|na|a','Bixa','BKSRLN','ixa','llan','Bixa orell'),
 (44556,'Bixaceae',' B|Bi|ix|xa|ac|ce|ea|ae|e','Bixa','BKSS','ixac','acea','Bixaceae'),
 (44557,'bixin',' b|bi|ix|xi|in|n','bixi','BKSN','ixin','bixi','bixin'),
 (44558,'biyearly',' b|bi|iy|ye|ea|ar|rl|ly|y','biye','BYRL','iyea','earl','biyearly'),
 (44559,'bizarre',' b|bi|iz|za|ar|rr|re|e','biza','BSR','izar','zarr','bizarre'),
 (44560,'bizarre delusion',' b|bi|iz|za|ar|rr|re|e | d|de|el|lu|us|si|io|on|n','biza','BSRTLXN','izar','usio','bizarre de'),
 (44561,'bizarre delusions',' b|bi|iz|za|ar|rr|re|e | d|de|el|lu|us|si|io|on|ns|s','biza','BSRTLXNS','izar','sion','bizarre de'),
 (44562,'bizarre leiomyoma',' b|bi|iz|za|ar|rr|re|e | l|le|ei|io|om|my|yo|om|ma|a','biza','BSRLMYM','izar','myom','bizarre le'),
 (44563,'bizarre leiomyomas',' b|bi|iz|za|ar|rr|re|e | l|le|ei|io|om|my|yo|om|ma|as|s','biza','BSRLMYMS','izar','yoma','bizarre le'),
 (44564,'bizarre leiomyomata',' b|bi|iz|za|ar|rr|re|e | l|le|ei|io|om|my|yo|om|ma|at|ta|a','biza','BSRLMYMT','izar','omat','bizarre le');
INSERT INTO `m_spelling_dictionary` VALUES  (44565,'bizarreness',' b|bi|iz|za|ar|rr|re|en|ne|es|ss|s','biza','BSRNS','izar','enes','bizarrenes'),
 (44566,'bizelesin',' b|bi|iz|ze|el|le|es|si|in|n','bize','BSLSN','izel','lesi','bizelesin'),
 (44567,'Biziura lobata',' B|Bi|iz|zi|iu|ur|ra|a | l|lo|ob|ba|at|ta|a','Bizi','BSRLBT','iziu','obat','Biziura lo'),
 (44568,'bizonal',' b|bi|iz|zo|on|na|al|l','bizo','BSNL','izon','zona','bizonal'),
 (44569,'bizygomatic',' b|bi|iz|zy|yg|go|om|ma|at|ti|ic|c','bizy','BSKMTK','izyg','mati','bizygomati'),
 (44570,'bj',' b|bj|j','bj','BJ','j','bj','bj'),
 (44571,'bj\'s','','','',NULL,NULL,''),
 (44572,'Bjerkandera',' B|Bj|je|er|rk|ka|an|nd|de|er|ra|a','Bjer','BJRKNTR','jerk','nder','Bjerkander'),
 (44573,'Bjerkandera adusta',' B|Bj|je|er|rk|ka|an|nd|de|er|ra|a | a|ad|du|us|st|ta|a','Bjer','BJRKNTRTST','jerk','dust','Bjerkander'),
 (44574,'Bjerkandera fumosa',' B|Bj|je|er|rk|ka|an|nd|de|er|ra|a | f|fu|um|mo|os|sa|a','Bjer','BJRKNTRFMS','jerk','umos','Bjerkander'),
 (44575,'Bjerrum\'s scotoma','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (44576,'Bjerrum\'s scotomas','','','',NULL,NULL,''),
 (44577,'Bjerrum\'s scotomata','','','',NULL,NULL,''),
 (44578,'Bjork',' B|Bj|jo|or|rk|k','Bjor','BJRK','jork','Bjor','Bjork'),
 (44579,'Bjork-Shiley convexo concave valve',' B|Bj|jo|or|rk|k-|-S|Sh|hi|il|le|ey|y | c|co|on|nv|ve|ex|xo|o | c|co|on|nc|ca|av|ve|e | v|va|al|lv|ve|e','Bjor','BJRKXLKNFKSKNKFFLF','jork','valv','Bjork-Shil'),
 (44580,'Bjork-Shiley convexo concave valves',' B|Bj|jo|or|rk|k-|-S|Sh|hi|il|le|ey|y | c|co|on|nv|ve|ex|xo|o | c|co|on|nc|ca|av|ve|e | v|va|al|lv|ve|es|s','Bjor','BJRKXLKNFKSKNKFFLFS','jork','alve','Bjork-Shil'),
 (44581,'Bjork-Shiley convexo-concave valve',' B|Bj|jo|or|rk|k-|-S|Sh|hi|il|le|ey|y | c|co|on|nv|ve|ex|xo|o-|-c|co|on|nc|ca|av|ve|e | v|va|al|lv|ve|e','Bjor','BJRKXLKNFKSKNKFFLF','jork','valv','Bjork-Shil'),
 (44582,'Bjork-Shiley convexo-concave valves',' B|Bj|jo|or|rk|k-|-S|Sh|hi|il|le|ey|y | c|co|on|nv|ve|ex|xo|o-|-c|co|on|nc|ca|av|ve|e | v|va|al|lv|ve|es|s','Bjor','BJRKXLKNFKSKNKFFLFS','jork','alve','Bjork-Shil'),
 (44583,'Bjork-Shiley convexoconcave valve',' B|Bj|jo|or|rk|k-|-S|Sh|hi|il|le|ey|y | c|co|on|nv|ve|ex|xo|oc|co|on|nc|ca|av|ve|e | v|va|al|lv|ve|e','Bjor','BJRKXLKNFKSKNKFFLF','jork','valv','Bjork-Shil');
INSERT INTO `m_spelling_dictionary` VALUES  (44584,'Bjork-Shiley convexoconcave valves',' B|Bj|jo|or|rk|k-|-S|Sh|hi|il|le|ey|y | c|co|on|nv|ve|ex|xo|oc|co|on|nc|ca|av|ve|e | v|va|al|lv|ve|es|s','Bjor','BJRKXLKNFKSKNKFFLFS','jork','alve','Bjork-Shil'),
 (44585,'Bjorks',' B|Bj|jo|or|rk|ks|s','Bjor','BJRKS','jork','jork','Bjorks'),
 (44586,'Bjornstad',' B|Bj|jo|or|rn|ns|st|ta|ad|d','Bjor','BJRNSTT','jorn','nsta','Bjornstad'),
 (44587,'Bjornstad\'s syndrome','','','',NULL,NULL,''),
 (44588,'Bjornstads',' B|Bj|jo|or|rn|ns|st|ta|ad|ds|s','Bjor','BJRNSTTS','jorn','stad','Bjornstads'),
 (44589,'bjs',' b|bj|js|s','bjs','BJS','js','bjs','bjs'),
 (44590,'BK',' B|BK|K','BK','BK','K','BK','BK'),
 (44591,'BK virus',' B|BK|K | v|vi|ir|ru|us|s','BK v','BKFRS','K vi','viru','BK virus'),
 (44592,'BK virus\'s','','','',NULL,NULL,''),
 (44593,'BK viruss',' B|BK|K | v|vi|ir|ru|us|ss|s','BK v','BKFRS','K vi','irus','BK viruss'),
 (44594,'BK\'s','','','',NULL,NULL,''),
 (44595,'bk.',' b|bk|k.|.','bk.','BK','k.','bk.','bk.'),
 (44596,'bk.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (44597,'bk.s',' b|bk|k.|.s|s','bk.s','BKS','k.s','bk.s','bk.s'),
 (44598,'BKD',' B|BK|KD|D','BKD','BKT','KD','BKD','BKD'),
 (44599,'BKs',' B|BK|Ks|s','BKs','BKS','Ks','BKs','BKs'),
 (44600,'blab',' b|bl|la|ab|b','blab','BLB','lab','blab','blab'),
 (44601,'blabbed',' b|bl|la|ab|bb|be|ed|d','blab','BLBT','labb','abbe','blabbed'),
 (44602,'blabbing',' b|bl|la|ab|bb|bi|in|ng|g','blab','BLBNK','labb','bbin','blabbing'),
 (44603,'Blaberus',' B|Bl|la|ab|be|er|ru|us|s','Blab','BLBRS','labe','beru','Blaberus'),
 (44604,'Blaberus craniifer',' B|Bl|la|ab|be|er|ru|us|s | c|cr|ra|an|ni|ii|if|fe|er|r','Blab','BLBRSKRNFR','labe','iife','Blaberus c'),
 (44605,'Blaberus discoidalis',' B|Bl|la|ab|be|er|ru|us|s | d|di|is|sc|co|oi|id|da|al|li|is|s','Blab','BLBRSTSKTLS','labe','dali','Blaberus d'),
 (44606,'Blaberus giganteus',' B|Bl|la|ab|be|er|ru|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Blab','BLBRSJKNTS','labe','nteu','Blaberus g'),
 (44607,'blabs',' b|bl|la|ab|bs|s','blab','BLBS','labs','blab','blabs'),
 (44608,'black',' b|bl|la|ac|ck|k','blac','BLK','lack','blac','black');
INSERT INTO `m_spelling_dictionary` VALUES  (44609,'black 1',' b|bl|la|ac|ck|k | 1|1','blac','BLK','lack','ack','black 1'),
 (44610,'black acara',' b|bl|la|ac|ck|k | a|ac|ca|ar|ra|a','blac','BLKKR','lack','acar','black acar'),
 (44611,'black and red broadbill',' b|bl|la|ac|ck|k | a|an|nd|d | r|re|ed|d | b|br|ro|oa|ad|db|bi|il|ll|l','blac','BLKNTRTBRTBL','lack','dbil','black and'),
 (44612,'black and red broadbills',' b|bl|la|ac|ck|k | a|an|nd|d | r|re|ed|d | b|br|ro|oa|ad|db|bi|il|ll|ls|s','blac','BLKNTRTBRTBLS','lack','bill','black and'),
 (44613,'black arawana',' b|bl|la|ac|ck|k | a|ar|ra|aw|wa|an|na|a','blac','BLKRWN','lack','awan','black araw'),
 (44614,'black arawanas',' b|bl|la|ac|ck|k | a|ar|ra|aw|wa|an|na|as|s','blac','BLKRWNS','lack','wana','black araw'),
 (44615,'black ash',' b|bl|la|ac|ck|k | a|as|sh|h','blac','BLKX','lack','k as','black ash'),
 (44616,'black ashes',' b|bl|la|ac|ck|k | a|as|sh|he|es|s','blac','BLKXS','lack','ashe','black ashe'),
 (44617,'black backed jackal',' b|bl|la|ac|ck|k | b|ba|ac|ck|ke|ed|d | j|ja|ac|ck|ka|al|l','blac','BLKBKTJKL','lack','acka','black back'),
 (44618,'black backed jackals',' b|bl|la|ac|ck|k | b|ba|ac|ck|ke|ed|d | j|ja|ac|ck|ka|al|ls|s','blac','BLKBKTJKLS','lack','ckal','black back');
INSERT INTO `m_spelling_dictionary` VALUES  (44619,'black beetle',' b|bl|la|ac|ck|k | b|be|ee|et|tl|le|e','blac','BLKBTL','lack','eetl','black beet'),
 (44620,'black beetles',' b|bl|la|ac|ck|k | b|be|ee|et|tl|le|es|s','blac','BLKBTLS','lack','etle','black beet'),
 (44621,'black bellied tree duck',' b|bl|la|ac|ck|k | b|be|el|ll|li|ie|ed|d | t|tr|re|ee|e | d|du|uc|ck|k','blac','BLKBLTTRTK','lack',' duc','black bell'),
 (44622,'black bellied tree ducks',' b|bl|la|ac|ck|k | b|be|el|ll|li|ie|ed|d | t|tr|re|ee|e | d|du|uc|ck|ks|s','blac','BLKBLTTRTKS','lack','duck','black bell'),
 (44623,'black bellied whistling duck',' b|bl|la|ac|ck|k | b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack',' duc','black bell'),
 (44624,'black bellied whistling ducks',' b|bl|la|ac|ck|k | b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black bell'),
 (44625,'black bellied whistling-duck',' b|bl|la|ac|ck|k | b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack','-duc','black bell'),
 (44626,'black bellied whistling-ducks',' b|bl|la|ac|ck|k | b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black bell');
INSERT INTO `m_spelling_dictionary` VALUES  (44627,'black billed whistling duck',' b|bl|la|ac|ck|k | b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack',' duc','black bill'),
 (44628,'black billed whistling ducks',' b|bl|la|ac|ck|k | b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black bill'),
 (44629,'black billed whistling-duck',' b|bl|la|ac|ck|k | b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack','-duc','black bill'),
 (44630,'black billed whistling-ducks',' b|bl|la|ac|ck|k | b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black bill'),
 (44631,'black birch',' b|bl|la|ac|ck|k | b|bi|ir|rc|ch|h','blac','BLKBRX','lack','birc','black birc'),
 (44632,'black birches',' b|bl|la|ac|ck|k | b|bi|ir|rc|ch|he|es|s','blac','BLKBRXS','lack','rche','black birc'),
 (44633,'black broadbill',' b|bl|la|ac|ck|k | b|br|ro|oa|ad|db|bi|il|ll|l','blac','BLKBRTBL','lack','dbil','black broa'),
 (44634,'black broadbills',' b|bl|la|ac|ck|k | b|br|ro|oa|ad|db|bi|il|ll|ls|s','blac','BLKBRTBLS','lack','bill','black broa');
INSERT INTO `m_spelling_dictionary` VALUES  (44635,'black bryony',' b|bl|la|ac|ck|k | b|br|ry|yo|on|ny|y','blac','BLKBRYN','lack','ryon','black bryo'),
 (44636,'black bulbul',' b|bl|la|ac|ck|k | b|bu|ul|lb|bu|ul|l','blac','BLKBLBL','lack','ulbu','black bulb'),
 (44637,'black bulbuls',' b|bl|la|ac|ck|k | b|bu|ul|lb|bu|ul|ls|s','blac','BLKBLBLS','lack','lbul','black bulb'),
 (44638,'black bullhead',' b|bl|la|ac|ck|k | b|bu|ul|ll|lh|he|ea|ad|d','blac','BLKBLHT','lack','lhea','black bull'),
 (44639,'black bullheads',' b|bl|la|ac|ck|k | b|bu|ul|ll|lh|he|ea|ad|ds|s','blac','BLKBLHTS','lack','head','black bull'),
 (44640,'black capped warbler',' b|bl|la|ac|ck|k | c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|le|er|r','blac','BLKKPTWRBLR','lack','rble','black capp'),
 (44641,'black capped warblers',' b|bl|la|ac|ck|k | c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|le|er|rs|s','blac','BLKKPTWRBLRS','lack','bler','black capp'),
 (44642,'black catbird',' b|bl|la|ac|ck|k | c|ca|at|tb|bi|ir|rd|d','blac','BLKKTBRT','lack','tbir','black catb'),
 (44643,'black catbirds',' b|bl|la|ac|ck|k | c|ca|at|tb|bi|ir|rd|ds|s','blac','BLKKTBRTS','lack','bird','black catb');
INSERT INTO `m_spelling_dictionary` VALUES  (44644,'black chinned hummingbird',' b|bl|la|ac|ck|k | c|ch|hi|in|nn|ne|ed|d | h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|d','blac','BLKXNTHMNKBRT','lack','gbir','black chin'),
 (44645,'black chinned hummingbirds',' b|bl|la|ac|ck|k | c|ch|hi|in|nn|ne|ed|d | h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|ds|s','blac','BLKXNTHMNKBRTS','lack','bird','black chin'),
 (44646,'black chinned tilapia',' b|bl|la|ac|ck|k | c|ch|hi|in|nn|ne|ed|d | t|ti|il|la|ap|pi|ia|a','blac','BLKXNTTLP','lack','lapi','black chin'),
 (44647,'black chinned tilapias',' b|bl|la|ac|ck|k | c|ch|hi|in|nn|ne|ed|d | t|ti|il|la|ap|pi|ia|as|s','blac','BLKXNTTLPS','lack','apia','black chin'),
 (44648,'black chinned yuhina',' b|bl|la|ac|ck|k | c|ch|hi|in|nn|ne|ed|d | y|yu|uh|hi|in|na|a','blac','BLKXNTYHN','lack','uhin','black chin'),
 (44649,'black chinned yuhinas',' b|bl|la|ac|ck|k | c|ch|hi|in|nn|ne|ed|d | y|yu|uh|hi|in|na|as|s','blac','BLKXNTYHNS','lack','hina','black chin'),
 (44650,'black cohosh',' b|bl|la|ac|ck|k | c|co|oh|ho|os|sh|h','blac','BLKKHX','lack','ohos','black coho'),
 (44651,'black cormorant',' b|bl|la|ac|ck|k | c|co|or|rm|mo|or|ra|an|nt|t','blac','BLKKRMRNT','lack','oran','black corm');
INSERT INTO `m_spelling_dictionary` VALUES  (44652,'black cormorants',' b|bl|la|ac|ck|k | c|co|or|rm|mo|or|ra|an|nt|ts|s','blac','BLKKRMRNTS','lack','rant','black corm'),
 (44653,'black crowned night heron',' b|bl|la|ac|ck|k | c|cr|ro|ow|wn|ne|ed|d | n|ni|ig|gh|ht|t | h|he|er|ro|on|n','blac','BLKKRNTNFTHRN','lack','hero','black crow'),
 (44654,'black crowned night herons',' b|bl|la|ac|ck|k | c|cr|ro|ow|wn|ne|ed|d | n|ni|ig|gh|ht|t | h|he|er|ro|on|ns|s','blac','BLKKRNTNFTHRNS','lack','eron','black crow'),
 (44655,'black cuckoo-shrike',' b|bl|la|ac|ck|k | c|cu|uc|ck|ko|oo|o-|-s|sh|hr|ri|ik|ke|e','blac','BLKKKXRK','lack','hrik','black cuck'),
 (44656,'black cuckoo-shrikes',' b|bl|la|ac|ck|k | c|cu|uc|ck|ko|oo|o-|-s|sh|hr|ri|ik|ke|es|s','blac','BLKKKXRKS','lack','rike','black cuck'),
 (44657,'black currant',' b|bl|la|ac|ck|k | c|cu|ur|rr|ra|an|nt|t','blac','BLKKRNT','lack','rran','black curr'),
 (44658,'black currants',' b|bl|la|ac|ck|k | c|cu|ur|rr|ra|an|nt|ts|s','blac','BLKKRNTS','lack','rant','black curr'),
 (44659,'black death',' b|bl|la|ac|ck|k | d|de|ea|at|th|h','blac','BLKT0','lack','deat','black deat');
INSERT INTO `m_spelling_dictionary` VALUES  (44660,'black disease',' b|bl|la|ac|ck|k | d|di|is|se|ea|as|se|e','blac','BLKTSS','lack','seas','black dise'),
 (44661,'black diseases',' b|bl|la|ac|ck|k | d|di|is|se|ea|as|se|es|s','blac','BLKTSSS','lack','ease','black dise'),
 (44662,'black dot ringworm',' b|bl|la|ac|ck|k | d|do|ot|t | r|ri|in|ng|gw|wo|or|rm|m','blac','BLKTTRNKWRM','lack','gwor','black dot'),
 (44663,'black duiker',' b|bl|la|ac|ck|k | d|du|ui|ik|ke|er|r','blac','BLKTKR','lack','uike','black duik'),
 (44664,'black duikers',' b|bl|la|ac|ck|k | d|du|ui|ik|ke|er|rs|s','blac','BLKTKRS','lack','iker','black duik'),
 (44665,'black eye',' b|bl|la|ac|ck|k | e|ey|ye|e','blac','BLKY','lack','k ey','black eye'),
 (44666,'black eyes',' b|bl|la|ac|ck|k | e|ey|ye|es|s','blac','BLKYS','lack',' eye','black eyes'),
 (44667,'black flies',' b|bl|la|ac|ck|k | f|fl|li|ie|es|s','blac','BLKFLS','lack','flie','black flie'),
 (44668,'black fly',' b|bl|la|ac|ck|k | f|fl|ly|y','blac','BLKFL','lack','k fl','black fly'),
 (44669,'black gram',' b|bl|la|ac|ck|k | g|gr|ra|am|m','blac','BLKKRM','lack',' gra','black gram');
INSERT INTO `m_spelling_dictionary` VALUES  (44670,'black grouper',' b|bl|la|ac|ck|k | g|gr|ro|ou|up|pe|er|r','blac','BLKKRPR','lack','oupe','black grou'),
 (44671,'black groupers',' b|bl|la|ac|ck|k | g|gr|ro|ou|up|pe|er|rs|s','blac','BLKKRPRS','lack','uper','black grou'),
 (44672,'black grouse',' b|bl|la|ac|ck|k | g|gr|ro|ou|us|se|e','blac','BLKKRS','lack','rous','black grou'),
 (44673,'black grouses',' b|bl|la|ac|ck|k | g|gr|ro|ou|us|se|es|s','blac','BLKKRSS','lack','ouse','black grou'),
 (44674,'black guillemot',' b|bl|la|ac|ck|k | g|gu|ui|il|ll|le|em|mo|ot|t','blac','BLKKLMT','lack','lemo','black guil'),
 (44675,'black guillemots',' b|bl|la|ac|ck|k | g|gu|ui|il|ll|le|em|mo|ot|ts|s','blac','BLKKLMTS','lack','emot','black guil'),
 (44676,'black hairy tongue',' b|bl|la|ac|ck|k | h|ha|ai|ir|ry|y | t|to|on|ng|gu|ue|e','blac','BLKHRTNK','lack','ongu','black hair'),
 (44677,'black haw',' b|bl|la|ac|ck|k | h|ha|aw|w','blac','BLKH','lack','k ha','black haw'),
 (44678,'black haws',' b|bl|la|ac|ck|k | h|ha|aw|ws|s','blac','BLKHS','lack',' haw','black haws'),
 (44679,'black heel',' b|bl|la|ac|ck|k | h|he|ee|el|l','blac','BLKHL','lack',' hee','black heel');
INSERT INTO `m_spelling_dictionary` VALUES  (44680,'black heels',' b|bl|la|ac|ck|k | h|he|ee|el|ls|s','blac','BLKHLS','lack','heel','black heel'),
 (44681,'black hellebore',' b|bl|la|ac|ck|k | h|he|el|ll|le|eb|bo|or|re|e','blac','BLKHLBR','lack','ebor','black hell'),
 (44682,'black henbane',' b|bl|la|ac|ck|k | h|he|en|nb|ba|an|ne|e','blac','BLKHNBN','lack','nban','black henb'),
 (44683,'black howler monkey',' b|bl|la|ac|ck|k | h|ho|ow|wl|le|er|r | m|mo|on|nk|ke|ey|y','blac','BLKHLRMNK','lack','onke','black howl'),
 (44684,'black howler monkeys',' b|bl|la|ac|ck|k | h|ho|ow|wl|le|er|r | m|mo|on|nk|ke|ey|ys|s','blac','BLKHLRMNKS','lack','nkey','black howl'),
 (44685,'black huckleberries',' b|bl|la|ac|ck|k | h|hu|uc|ck|kl|le|eb|be|er|rr|ri|ie|es|s','blac','BLKHKLBRS','lack','rrie','black huck'),
 (44686,'black huckleberry',' b|bl|la|ac|ck|k | h|hu|uc|ck|kl|le|eb|be|er|rr|ry|y','blac','BLKHKLBR','lack','berr','black huck'),
 (44687,'black jumprock',' b|bl|la|ac|ck|k | j|ju|um|mp|pr|ro|oc|ck|k','blac','BLKJMPRK','lack','proc','black jump'),
 (44688,'black jumprocks',' b|bl|la|ac|ck|k | j|ju|um|mp|pr|ro|oc|ck|ks|s','blac','BLKJMPRKS','lack','rock','black jump');
INSERT INTO `m_spelling_dictionary` VALUES  (44689,'black legged tick',' b|bl|la|ac|ck|k | l|le|eg|gg|ge|ed|d | t|ti|ic|ck|k','blac','BLKLKTTK','lack',' tic','black legg'),
 (44690,'black legged ticks',' b|bl|la|ac|ck|k | l|le|eg|gg|ge|ed|d | t|ti|ic|ck|ks|s','blac','BLKLKTTKS','lack','tick','black legg'),
 (44691,'black lung',' b|bl|la|ac|ck|k | l|lu|un|ng|g','blac','BLKLNK','lack',' lun','black lung'),
 (44692,'black lung disease',' b|bl|la|ac|ck|k | l|lu|un|ng|g | d|di|is|se|ea|as|se|e','blac','BLKLNKTSS','lack','seas','black lung'),
 (44693,'black manucode',' b|bl|la|ac|ck|k | m|ma|an|nu|uc|co|od|de|e','blac','BLKMNKT','lack','ucod','black manu'),
 (44694,'black manucodes',' b|bl|la|ac|ck|k | m|ma|an|nu|uc|co|od|de|es|s','blac','BLKMNKTS','lack','code','black manu'),
 (44695,'black marlin',' b|bl|la|ac|ck|k | m|ma|ar|rl|li|in|n','blac','BLKMRLN','lack','arli','black marl'),
 (44696,'black marlins',' b|bl|la|ac|ck|k | m|ma|ar|rl|li|in|ns|s','blac','BLKMRLNS','lack','rlin','black marl'),
 (44697,'black mustard',' b|bl|la|ac|ck|k | m|mu|us|st|ta|ar|rd|d','blac','BLKMSTRT','lack','star','black must');
INSERT INTO `m_spelling_dictionary` VALUES  (44698,'black necked screamer',' b|bl|la|ac|ck|k | n|ne|ec|ck|ke|ed|d | s|sc|cr|re|ea|am|me|er|r','blac','BLKNKTSKRMR','lack','eame','black neck'),
 (44699,'black necked screamers',' b|bl|la|ac|ck|k | n|ne|ec|ck|ke|ed|d | s|sc|cr|re|ea|am|me|er|rs|s','blac','BLKNKTSKRMRS','lack','amer','black neck'),
 (44700,'black oak',' b|bl|la|ac|ck|k | o|oa|ak|k','blac','BLKK','lack','k oa','black oak'),
 (44701,'black oaks',' b|bl|la|ac|ck|k | o|oa|ak|ks|s','blac','BLKKS','lack',' oak','black oaks'),
 (44702,'black pepper',' b|bl|la|ac|ck|k | p|pe|ep|pp|pe|er|r','blac','BLKPPR','lack','eppe','black pepp'),
 (44703,'black phthises',' b|bl|la|ac|ck|k | p|ph|ht|th|hi|is|se|es|s','blac','BLKF0SS','lack','hise','black phth'),
 (44704,'black phthisis',' b|bl|la|ac|ck|k | p|ph|ht|th|hi|is|si|is|s','blac','BLKF0SS','lack','hisi','black phth'),
 (44705,'black piedra',' b|bl|la|ac|ck|k | p|pi|ie|ed|dr|ra|a','blac','BLKPTR','lack','iedr','black pied'),
 (44706,'black pine',' b|bl|la|ac|ck|k | p|pi|in|ne|e','blac','BLKPN','lack',' pin','black pine'),
 (44707,'black pines',' b|bl|la|ac|ck|k | p|pi|in|ne|es|s','blac','BLKPNS','lack','pine','black pine');
INSERT INTO `m_spelling_dictionary` VALUES  (44708,'black plague',' b|bl|la|ac|ck|k | p|pl|la|ag|gu|ue|e','blac','BLKPLK','lack','lagu','black plag'),
 (44709,'black prickleback',' b|bl|la|ac|ck|k | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','blac','BLKPRKLBK','lack','ebac','black pric'),
 (44710,'black pricklebacks',' b|bl|la|ac|ck|k | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','blac','BLKPRKLBKS','lack','back','black pric'),
 (44711,'black rail',' b|bl|la|ac|ck|k | r|ra|ai|il|l','blac','BLKRL','lack',' rai','black rail'),
 (44712,'black rails',' b|bl|la|ac|ck|k | r|ra|ai|il|ls|s','blac','BLKRLS','lack','rail','black rail'),
 (44713,'black rat',' b|bl|la|ac|ck|k | r|ra|at|t','blac','BLKRT','lack','k ra','black rat'),
 (44714,'black rats',' b|bl|la|ac|ck|k | r|ra|at|ts|s','blac','BLKRTS','lack',' rat','black rats'),
 (44715,'black ring spot',' b|bl|la|ac|ck|k | r|ri|in|ng|g | s|sp|po|ot|t','blac','BLKRNKSPT','lack',' spo','black ring'),
 (44716,'black sagebrush',' b|bl|la|ac|ck|k | s|sa|ag|ge|eb|br|ru|us|sh|h','blac','BLKSJBRX','lack','brus','black sage'),
 (44717,'black scorpion',' b|bl|la|ac|ck|k | s|sc|co|or|rp|pi|io|on|n','blac','BLKSKRPN','lack','rpio','black scor');
INSERT INTO `m_spelling_dictionary` VALUES  (44718,'black scorpions',' b|bl|la|ac|ck|k | s|sc|co|or|rp|pi|io|on|ns|s','blac','BLKSKRPNS','lack','pion','black scor'),
 (44719,'black shag',' b|bl|la|ac|ck|k | s|sh|ha|ag|g','blac','BLKXK','lack',' sha','black shag'),
 (44720,'black shags',' b|bl|la|ac|ck|k | s|sh|ha|ag|gs|s','blac','BLKXKS','lack','shag','black shag'),
 (44721,'black sicklebill',' b|bl|la|ac|ck|k | s|si|ic|ck|kl|le|eb|bi|il|ll|l','blac','BLKSKLBL','lack','ebil','black sick'),
 (44722,'black sicklebills',' b|bl|la|ac|ck|k | s|si|ic|ck|kl|le|eb|bi|il|ll|ls|s','blac','BLKSKLBLS','lack','bill','black sick'),
 (44723,'black snapper',' b|bl|la|ac|ck|k | s|sn|na|ap|pp|pe|er|r','blac','BLKSNPR','lack','appe','black snap'),
 (44724,'black snappers',' b|bl|la|ac|ck|k | s|sn|na|ap|pp|pe|er|rs|s','blac','BLKSNPRS','lack','pper','black snap'),
 (44725,'black southern cod',' b|bl|la|ac|ck|k | s|so|ou|ut|th|he|er|rn|n | c|co|od|d','blac','BLKS0RNKT','lack','n co','black sout'),
 (44726,'black southern cods',' b|bl|la|ac|ck|k | s|so|ou|ut|th|he|er|rn|n | c|co|od|ds|s','blac','BLKS0RNKTS','lack',' cod','black sout'),
 (44727,'black spot',' b|bl|la|ac|ck|k | s|sp|po|ot|t','blac','BLKSPT','lack',' spo','black spot');
INSERT INTO `m_spelling_dictionary` VALUES  (44728,'black spots',' b|bl|la|ac|ck|k | s|sp|po|ot|ts|s','blac','BLKSPTS','lack','spot','black spot'),
 (44729,'black spotted topminnow',' b|bl|la|ac|ck|k | s|sp|po|ot|tt|te|ed|d | t|to|op|pm|mi|in|nn|no|ow|w','blac','BLKSPTTTPMN','lack','inno','black spot'),
 (44730,'black spotted topminnows',' b|bl|la|ac|ck|k | s|sp|po|ot|tt|te|ed|d | t|to|op|pm|mi|in|nn|no|ow|ws|s','blac','BLKSPTTTPMNS','lack','nnow','black spot'),
 (44731,'black spruce',' b|bl|la|ac|ck|k | s|sp|pr|ru|uc|ce|e','blac','BLKSPRS','lack','pruc','black spru'),
 (44732,'black spruces',' b|bl|la|ac|ck|k | s|sp|pr|ru|uc|ce|es|s','blac','BLKSPRSS','lack','ruce','black spru'),
 (44733,'black surfperch',' b|bl|la|ac|ck|k | s|su|ur|rf|fp|pe|er|rc|ch|h','blac','BLKSRFPRX','lack','perc','black surf'),
 (44734,'black surfperches',' b|bl|la|ac|ck|k | s|su|ur|rf|fp|pe|er|rc|ch|he|es|s','blac','BLKSRFPRXS','lack','rche','black surf'),
 (44735,'black tea',' b|bl|la|ac|ck|k | t|te|ea|a','blac','BLKT','lack','k te','black tea'),
 (44736,'black teas',' b|bl|la|ac|ck|k | t|te|ea|as|s','blac','BLKTS','lack',' tea','black teas');
INSERT INTO `m_spelling_dictionary` VALUES  (44737,'black tongue',' b|bl|la|ac|ck|k | t|to|on|ng|gu|ue|e','blac','BLKTNK','lack','ongu','black tong'),
 (44738,'black tupelo',' b|bl|la|ac|ck|k | t|tu|up|pe|el|lo|o','blac','BLKTPL','lack','upel','black tupe'),
 (44739,'black tupelos',' b|bl|la|ac|ck|k | t|tu|up|pe|el|lo|os|s','blac','BLKTPLS','lack','pelo','black tupe'),
 (44740,'black turnstone',' b|bl|la|ac|ck|k | t|tu|ur|rn|ns|st|to|on|ne|e','blac','BLKTRNSTN','lack','ston','black turn'),
 (44741,'black turnstones',' b|bl|la|ac|ck|k | t|tu|ur|rn|ns|st|to|on|ne|es|s','blac','BLKTRNSTNS','lack','tone','black turn'),
 (44742,'black turpentine beetle',' b|bl|la|ac|ck|k | t|tu|ur|rp|pe|en|nt|ti|in|ne|e | b|be|ee|et|tl|le|e','blac','BLKTRPNTNBTL','lack','eetl','black turp'),
 (44743,'black turpentine beetles',' b|bl|la|ac|ck|k | t|tu|ur|rp|pe|en|nt|ti|in|ne|e | b|be|ee|et|tl|le|es|s','blac','BLKTRPNTNBTLS','lack','etle','black turp'),
 (44744,'black urine',' b|bl|la|ac|ck|k | u|ur|ri|in|ne|e','blac','BLKRN','lack','urin','black urin'),
 (44745,'black vomit',' b|bl|la|ac|ck|k | v|vo|om|mi|it|t','blac','BLKFMT','lack','vomi','black vomi');
INSERT INTO `m_spelling_dictionary` VALUES  (44746,'black vulture',' b|bl|la|ac|ck|k | v|vu|ul|lt|tu|ur|re|e','blac','BLKFLTR','lack','ltur','black vult'),
 (44747,'black vultures',' b|bl|la|ac|ck|k | v|vu|ul|lt|tu|ur|re|es|s','blac','BLKFLTRS','lack','ture','black vult'),
 (44748,'black walnut',' b|bl|la|ac|ck|k | w|wa|al|ln|nu|ut|t','blac','BLKWLNT','lack','alnu','black waln'),
 (44749,'black walnuts',' b|bl|la|ac|ck|k | w|wa|al|ln|nu|ut|ts|s','blac','BLKWLNTS','lack','lnut','black waln'),
 (44750,'black water fever',' b|bl|la|ac|ck|k | w|wa|at|te|er|r | f|fe|ev|ve|er|r','blac','BLKWTRFFR','lack','feve','black wate'),
 (44751,'black widow spider',' b|bl|la|ac|ck|k | w|wi|id|do|ow|w | s|sp|pi|id|de|er|r','blac','BLKWTSPTR','lack','pide','black wido'),
 (44752,'black widow spiders',' b|bl|la|ac|ck|k | w|wi|id|do|ow|w | s|sp|pi|id|de|er|rs|s','blac','BLKWTSPTRS','lack','ider','black wido'),
 (44753,'black wildebeest',' b|bl|la|ac|ck|k | w|wi|il|ld|de|eb|be|ee|es|st|t','blac','BLKWLTBST','lack','bees','black wild'),
 (44754,'black wildebeests',' b|bl|la|ac|ck|k | w|wi|il|ld|de|eb|be|ee|es|st|ts|s','blac','BLKWLTBSTS','lack','eest','black wild');
INSERT INTO `m_spelling_dictionary` VALUES  (44755,'black willow',' b|bl|la|ac|ck|k | w|wi|il|ll|lo|ow|w','blac','BLKWL','lack','illo','black will'),
 (44756,'black willows',' b|bl|la|ac|ck|k | w|wi|il|ll|lo|ow|ws|s','blac','BLKWLS','lack','llow','black will'),
 (44757,'black woodpecker',' b|bl|la|ac|ck|k | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','blac','BLKWTPKR','lack','ecke','black wood'),
 (44758,'black woodpeckers',' b|bl|la|ac|ck|k | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','blac','BLKWTPKRS','lack','cker','black wood'),
 (44759,'Black\'s formula','','','',NULL,NULL,''),
 (44760,'Black\'s formulae','','','',NULL,NULL,''),
 (44761,'Black\'s formulas','','','',NULL,NULL,''),
 (44762,'black-and-chestnut warbling finch',' b|bl|la|ac|ck|k-|-a|an|nd|d-|-c|ch|he|es|st|tn|nu|ut|t | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|h','blac','BLKNTXSTNTWRBLNKFNX','lack','finc','black-and-'),
 (44763,'black-and-chestnut warbling finches',' b|bl|la|ac|ck|k-|-a|an|nd|d-|-c|ch|he|es|st|tn|nu|ut|t | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|he|es|s','blac','BLKNTXSTNTWRBLNKFNXS','lack','nche','black-and-'),
 (44764,'black-and-chestnut warbling-finch',' b|bl|la|ac|ck|k-|-a|an|nd|d-|-c|ch|he|es|st|tn|nu|ut|t | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|h','blac','BLKNTXSTNTWRBLNKFNX','lack','finc','black-and-');
INSERT INTO `m_spelling_dictionary` VALUES  (44765,'black-and-chestnut warbling-finches',' b|bl|la|ac|ck|k-|-a|an|nd|d-|-c|ch|he|es|st|tn|nu|ut|t | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|he|es|s','blac','BLKNTXSTNTWRBLNKFNXS','lack','nche','black-and-'),
 (44766,'black-and-white',' b|bl|la|ac|ck|k-|-a|an|nd|d-|-w|wh|hi|it|te|e','blac','BLKNTHT','lack','whit','black-and-'),
 (44767,'black-backed jackal',' b|bl|la|ac|ck|k-|-b|ba|ac|ck|ke|ed|d | j|ja|ac|ck|ka|al|l','blac','BLKBKTJKL','lack','acka','black-back'),
 (44768,'black-backed jackals',' b|bl|la|ac|ck|k-|-b|ba|ac|ck|ke|ed|d | j|ja|ac|ck|ka|al|ls|s','blac','BLKBKTJKLS','lack','ckal','black-back'),
 (44769,'black-bellied plover',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | p|pl|lo|ov|ve|er|r','blac','BLKBLTPLFR','lack','love','black-bell'),
 (44770,'black-bellied plovers',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | p|pl|lo|ov|ve|er|rs|s','blac','BLKBLTPLFRS','lack','over','black-bell'),
 (44771,'black-bellied tree duck',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | t|tr|re|ee|e | d|du|uc|ck|k','blac','BLKBLTTRTK','lack',' duc','black-bell'),
 (44772,'black-bellied tree ducks',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | t|tr|re|ee|e | d|du|uc|ck|ks|s','blac','BLKBLTTRTKS','lack','duck','black-bell');
INSERT INTO `m_spelling_dictionary` VALUES  (44773,'black-bellied whistling duck',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack',' duc','black-bell'),
 (44774,'black-bellied whistling ducks',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black-bell'),
 (44775,'black-bellied whistling-duck',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack','-duc','black-bell'),
 (44776,'black-bellied whistling-ducks',' b|bl|la|ac|ck|k-|-b|be|el|ll|li|ie|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black-bell'),
 (44777,'black-billed capercaillie',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | c|ca|ap|pe|er|rc|ca|ai|il|ll|li|ie|e','blac','BLKBLTKPRKL','lack','illi','black-bill'),
 (44778,'black-billed capercaillies',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | c|ca|ap|pe|er|rc|ca|ai|il|ll|li|ie|es|s','blac','BLKBLTKPRKLS','lack','llie','black-bill'),
 (44779,'black-billed cuckoo',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | c|cu|uc|ck|ko|oo|o','blac','BLKBLTKK','lack','ucko','black-bill');
INSERT INTO `m_spelling_dictionary` VALUES  (44780,'black-billed cuckoos',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | c|cu|uc|ck|ko|oo|os|s','blac','BLKBLTKKS','lack','ckoo','black-bill'),
 (44781,'black-billed sicklebill',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | s|si|ic|ck|kl|le|eb|bi|il|ll|l','blac','BLKBLTSKLBL','lack','ebil','black-bill'),
 (44782,'black-billed sicklebills',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | s|si|ic|ck|kl|le|eb|bi|il|ll|ls|s','blac','BLKBLTSKLBLS','lack','bill','black-bill'),
 (44783,'black-billed whistling duck',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack',' duc','black-bill'),
 (44784,'black-billed whistling ducks',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black-bill'),
 (44785,'black-billed whistling-duck',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|k','blac','BLKBLTHSTLNKTK','lack','-duc','black-bill'),
 (44786,'black-billed whistling-ducks',' b|bl|la|ac|ck|k-|-b|bi|il|ll|le|ed|d | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|ks|s','blac','BLKBLTHSTLNKTKS','lack','duck','black-bill');
INSERT INTO `m_spelling_dictionary` VALUES  (44787,'black-browed',' b|bl|la|ac|ck|k-|-b|br|ro|ow|we|ed|d','blac','BLKBRWT','lack','rowe','black-brow'),
 (44788,'black-capped chickadee',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | c|ch|hi|ic|ck|ka|ad|de|ee|e','blac','BLKKPTXKT','lack','kade','black-capp'),
 (44789,'black-capped chickadees',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | c|ch|hi|ic|ck|ka|ad|de|ee|es|s','blac','BLKKPTXKTS','lack','adee','black-capp'),
 (44790,'black-capped gnatcatcher',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | g|gn|na|at|tc|ca|at|tc|ch|he|er|r','blac','BLKKPTKNTKTXR','lack','tche','black-capp'),
 (44791,'black-capped gnatcatchers',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | g|gn|na|at|tc|ca|at|tc|ch|he|er|rs|s','blac','BLKKPTKNTKTXRS','lack','cher','black-capp'),
 (44792,'black-capped warbler',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|le|er|r','blac','BLKKPTWRBLR','lack','rble','black-capp'),
 (44793,'black-capped warblers',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|le|er|rs|s','blac','BLKKPTWRBLRS','lack','bler','black-capp'),
 (44794,'black-capped warbling finch',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|h','blac','BLKKPTWRBLNKFNX','lack','finc','black-capp');
INSERT INTO `m_spelling_dictionary` VALUES  (44795,'black-capped warbling finches',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|he|es|s','blac','BLKKPTWRBLNKFNXS','lack','nche','black-capp'),
 (44796,'black-capped warbling-finch',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|h','blac','BLKKPTWRBLNKFNX','lack','finc','black-capp'),
 (44797,'black-capped warbling-finches',' b|bl|la|ac|ck|k-|-c|ca|ap|pp|pe|ed|d | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|he|es|s','blac','BLKKPTWRBLNKFNXS','lack','nche','black-capp'),
 (44798,'black-chinned hummingbird',' b|bl|la|ac|ck|k-|-c|ch|hi|in|nn|ne|ed|d | h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|d','blac','BLKXNTHMNKBRT','lack','gbir','black-chin'),
 (44799,'black-chinned hummingbirds',' b|bl|la|ac|ck|k-|-c|ch|hi|in|nn|ne|ed|d | h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|ds|s','blac','BLKXNTHMNKBRTS','lack','bird','black-chin'),
 (44800,'black-chinned tilapia',' b|bl|la|ac|ck|k-|-c|ch|hi|in|nn|ne|ed|d | t|ti|il|la|ap|pi|ia|a','blac','BLKXNTTLP','lack','lapi','black-chin'),
 (44801,'black-chinned tilapias',' b|bl|la|ac|ck|k-|-c|ch|hi|in|nn|ne|ed|d | t|ti|il|la|ap|pi|ia|as|s','blac','BLKXNTTLPS','lack','apia','black-chin');
INSERT INTO `m_spelling_dictionary` VALUES  (44802,'black-chinned yuhina',' b|bl|la|ac|ck|k-|-c|ch|hi|in|nn|ne|ed|d | y|yu|uh|hi|in|na|a','blac','BLKXNTYHN','lack','uhin','black-chin'),
 (44803,'black-chinned yuhinas',' b|bl|la|ac|ck|k-|-c|ch|hi|in|nn|ne|ed|d | y|yu|uh|hi|in|na|as|s','blac','BLKXNTYHNS','lack','hina','black-chin'),
 (44804,'black-crowned night heron',' b|bl|la|ac|ck|k-|-c|cr|ro|ow|wn|ne|ed|d | n|ni|ig|gh|ht|t | h|he|er|ro|on|n','blac','BLKKRNTNFTHRN','lack','hero','black-crow'),
 (44805,'black-crowned night herons',' b|bl|la|ac|ck|k-|-c|cr|ro|ow|wn|ne|ed|d | n|ni|ig|gh|ht|t | h|he|er|ro|on|ns|s','blac','BLKKRNTNFTHRNS','lack','eron','black-crow'),
 (44806,'black-crowned night-heron',' b|bl|la|ac|ck|k-|-c|cr|ro|ow|wn|ne|ed|d | n|ni|ig|gh|ht|t-|-h|he|er|ro|on|n','blac','BLKKRNTNFTHRN','lack','hero','black-crow'),
 (44807,'black-crowned night-herons',' b|bl|la|ac|ck|k-|-c|cr|ro|ow|wn|ne|ed|d | n|ni|ig|gh|ht|t-|-h|he|er|ro|on|ns|s','blac','BLKKRNTNFTHRNS','lack','eron','black-crow'),
 (44808,'black-dot ringworm',' b|bl|la|ac|ck|k-|-d|do|ot|t | r|ri|in|ng|gw|wo|or|rm|m','blac','BLKTTRNKWRM','lack','gwor','black-dot');
INSERT INTO `m_spelling_dictionary` VALUES  (44809,'black-ear wrasse',' b|bl|la|ac|ck|k-|-e|ea|ar|r | w|wr|ra|as|ss|se|e','blac','BLKRRS','lack','rass','black-ear'),
 (44810,'black-ear wrasses',' b|bl|la|ac|ck|k-|-e|ea|ar|r | w|wr|ra|as|ss|se|es|s','blac','BLKRRSS','lack','asse','black-ear'),
 (44811,'black-eyed susan',' b|bl|la|ac|ck|k-|-e|ey|ye|ed|d | s|su|us|sa|an|n','blac','BLKYTSSN','lack','susa','black-eyed'),
 (44812,'black-eyed Susan vine',' b|bl|la|ac|ck|k-|-e|ey|ye|ed|d | S|Su|us|sa|an|n | v|vi|in|ne|e','blac','BLKYTSSNFN','lack',' vin','black-eyed'),
 (44813,'black-eyed Susan vines',' b|bl|la|ac|ck|k-|-e|ey|ye|ed|d | S|Su|us|sa|an|n | v|vi|in|ne|es|s','blac','BLKYTSSNFNS','lack','vine','black-eyed'),
 (44814,'black-eyed susans',' b|bl|la|ac|ck|k-|-e|ey|ye|ed|d | s|su|us|sa|an|ns|s','blac','BLKYTSSNS','lack','usan','black-eyed'),
 (44815,'black-faced',' b|bl|la|ac|ck|k-|-f|fa|ac|ce|ed|d','blac','BLKFST','lack','face','black-face'),
 (44816,'black-faced bunting',' b|bl|la|ac|ck|k-|-f|fa|ac|ce|ed|d | b|bu|un|nt|ti|in|ng|g','blac','BLKFSTBNTNK','lack','ntin','black-face'),
 (44817,'black-faced buntings',' b|bl|la|ac|ck|k-|-f|fa|ac|ce|ed|d | b|bu|un|nt|ti|in|ng|gs|s','blac','BLKFSTBNTNKS','lack','ting','black-face');
INSERT INTO `m_spelling_dictionary` VALUES  (44818,'black-faced cormorant',' b|bl|la|ac|ck|k-|-f|fa|ac|ce|ed|d | c|co|or|rm|mo|or|ra|an|nt|t','blac','BLKFSTKRMRNT','lack','oran','black-face'),
 (44819,'black-faced cormorants',' b|bl|la|ac|ck|k-|-f|fa|ac|ce|ed|d | c|co|or|rm|mo|or|ra|an|nt|ts|s','blac','BLKFSTKRMRNTS','lack','rant','black-face'),
 (44820,'black-fanged snake',' b|bl|la|ac|ck|k-|-f|fa|an|ng|ge|ed|d | s|sn|na|ak|ke|e','blac','BLKFNJTSNK','lack','snak','black-fang'),
 (44821,'black-fanged snakes',' b|bl|la|ac|ck|k-|-f|fa|an|ng|ge|ed|d | s|sn|na|ak|ke|es|s','blac','BLKFNJTSNKS','lack','nake','black-fang'),
 (44822,'black-footed cat',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | c|ca|at|t','blac','BLKFTTKT','lack','d ca','black-foot'),
 (44823,'black-footed cats',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | c|ca|at|ts|s','blac','BLKFTTKTS','lack',' cat','black-foot'),
 (44824,'black-footed ferret',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | f|fe|er|rr|re|et|t','blac','BLKFTTFRT','lack','erre','black-foot'),
 (44825,'black-footed ferrets',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | f|fe|er|rr|re|et|ts|s','blac','BLKFTTFRTS','lack','rret','black-foot');
INSERT INTO `m_spelling_dictionary` VALUES  (44826,'black-footed penguin',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | p|pe|en|ng|gu|ui|in|n','blac','BLKFTTPNKN','lack','ngui','black-foot'),
 (44827,'black-footed penguins',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | p|pe|en|ng|gu|ui|in|ns|s','blac','BLKFTTPNKNS','lack','guin','black-foot'),
 (44828,'black-footed pygmy rice rat',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | p|py|yg|gm|my|y | r|ri|ic|ce|e | r|ra|at|t','blac','BLKFTTPKMRSRT','lack','e ra','black-foot'),
 (44829,'black-footed pygmy rice rats',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | p|py|yg|gm|my|y | r|ri|ic|ce|e | r|ra|at|ts|s','blac','BLKFTTPKMRSRTS','lack',' rat','black-foot'),
 (44830,'black-footed rock wallabies',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | r|ro|oc|ck|k | w|wa|al|ll|la|ab|bi|ie|es|s','blac','BLKFTTRKWLBS','lack','abie','black-foot'),
 (44831,'black-footed rock wallaby',' b|bl|la|ac|ck|k-|-f|fo|oo|ot|te|ed|d | r|ro|oc|ck|k | w|wa|al|ll|la|ab|by|y','blac','BLKFTTRKWLB','lack','llab','black-foot'),
 (44832,'black-fronted duiker',' b|bl|la|ac|ck|k-|-f|fr|ro|on|nt|te|ed|d | d|du|ui|ik|ke|er|r','blac','BLKFRNTTTKR','lack','uike','black-fron');
INSERT INTO `m_spelling_dictionary` VALUES  (44833,'black-fronted duikers',' b|bl|la|ac|ck|k-|-f|fr|ro|on|nt|te|ed|d | d|du|ui|ik|ke|er|rs|s','blac','BLKFRNTTTKRS','lack','iker','black-fron'),
 (44834,'black-headed grosbeak',' b|bl|la|ac|ck|k-|-h|he|ea|ad|de|ed|d | g|gr|ro|os|sb|be|ea|ak|k','blac','BLKHTTKRSBK','lack','sbea','black-head'),
 (44835,'black-headed grosbeaks',' b|bl|la|ac|ck|k-|-h|he|ea|ad|de|ed|d | g|gr|ro|os|sb|be|ea|ak|ks|s','blac','BLKHTTKRSBKS','lack','beak','black-head'),
 (44836,'black-headed gull',' b|bl|la|ac|ck|k-|-h|he|ea|ad|de|ed|d | g|gu|ul|ll|l','blac','BLKHTTKL','lack',' gul','black-head'),
 (44837,'black-headed gulls',' b|bl|la|ac|ck|k-|-h|he|ea|ad|de|ed|d | g|gu|ul|ll|ls|s','blac','BLKHTTKLS','lack','gull','black-head'),
 (44838,'black-lead',' b|bl|la|ac|ck|k-|-l|le|ea|ad|d','blac','BLKLT','lack','-lea','black-lead'),
 (44839,'black-leads',' b|bl|la|ac|ck|k-|-l|le|ea|ad|ds|s','blac','BLKLTS','lack','lead','black-lead'),
 (44840,'black-legged tick',' b|bl|la|ac|ck|k-|-l|le|eg|gg|ge|ed|d | t|ti|ic|ck|k','blac','BLKLKTTK','lack',' tic','black-legg'),
 (44841,'black-legged ticks',' b|bl|la|ac|ck|k-|-l|le|eg|gg|ge|ed|d | t|ti|ic|ck|ks|s','blac','BLKLKTTKS','lack','tick','black-legg');
INSERT INTO `m_spelling_dictionary` VALUES  (44842,'black-necked cobra',' b|bl|la|ac|ck|k-|-n|ne|ec|ck|ke|ed|d | c|co|ob|br|ra|a','blac','BLKNKTKBR','lack','cobr','black-neck'),
 (44843,'black-necked cobras',' b|bl|la|ac|ck|k-|-n|ne|ec|ck|ke|ed|d | c|co|ob|br|ra|as|s','blac','BLKNKTKBRS','lack','obra','black-neck'),
 (44844,'black-necked screamer',' b|bl|la|ac|ck|k-|-n|ne|ec|ck|ke|ed|d | s|sc|cr|re|ea|am|me|er|r','blac','BLKNKTSKRMR','lack','eame','black-neck'),
 (44845,'black-necked screamers',' b|bl|la|ac|ck|k-|-n|ne|ec|ck|ke|ed|d | s|sc|cr|re|ea|am|me|er|rs|s','blac','BLKNKTSKRMRS','lack','amer','black-neck'),
 (44846,'black-necked stilt',' b|bl|la|ac|ck|k-|-n|ne|ec|ck|ke|ed|d | s|st|ti|il|lt|t','blac','BLKNKTSTLT','lack','stil','black-neck'),
 (44847,'black-necked stilts',' b|bl|la|ac|ck|k-|-n|ne|ec|ck|ke|ed|d | s|st|ti|il|lt|ts|s','blac','BLKNKTSTLTS','lack','tilt','black-neck'),
 (44848,'black-nest swiftlet',' b|bl|la|ac|ck|k-|-n|ne|es|st|t | s|sw|wi|if|ft|tl|le|et|t','blac','BLKNSTSWFTLT','lack','ftle','black-nest'),
 (44849,'black-nest swiftlets',' b|bl|la|ac|ck|k-|-n|ne|es|st|t | s|sw|wi|if|ft|tl|le|et|ts|s','blac','BLKNSTSWFTLTS','lack','tlet','black-nest');
INSERT INTO `m_spelling_dictionary` VALUES  (44850,'black-nose shark',' b|bl|la|ac|ck|k-|-n|no|os|se|e | s|sh|ha|ar|rk|k','blac','BLKNSXRK','lack','shar','black-nose'),
 (44851,'black-nose sharks',' b|bl|la|ac|ck|k-|-n|no|os|se|e | s|sh|ha|ar|rk|ks|s','blac','BLKNSXRKS','lack','hark','black-nose'),
 (44852,'black-out',' b|bl|la|ac|ck|k-|-o|ou|ut|t','blac','BLKT','lack','k-ou','black-out'),
 (44853,'black-outs',' b|bl|la|ac|ck|k-|-o|ou|ut|ts|s','blac','BLKTS','lack','-out','black-outs'),
 (44854,'black-ringed coral snake',' b|bl|la|ac|ck|k-|-r|ri|in|ng|ge|ed|d | c|co|or|ra|al|l | s|sn|na|ak|ke|e','blac','BLKRNJTKRLSNK','lack','snak','black-ring'),
 (44855,'black-ringed coral snakes',' b|bl|la|ac|ck|k-|-r|ri|in|ng|ge|ed|d | c|co|or|ra|al|l | s|sn|na|ak|ke|es|s','blac','BLKRNJTKRLSNKS','lack','nake','black-ring'),
 (44856,'black-rumped',' b|bl|la|ac|ck|k-|-r|ru|um|mp|pe|ed|d','blac','BLKRMPT','lack','umpe','black-rump'),
 (44857,'black-rumped waxbill',' b|bl|la|ac|ck|k-|-r|ru|um|mp|pe|ed|d | w|wa|ax|xb|bi|il|ll|l','blac','BLKRMPTWKSBL','lack','xbil','black-rump'),
 (44858,'black-rumped waxbills',' b|bl|la|ac|ck|k-|-r|ru|um|mp|pe|ed|d | w|wa|ax|xb|bi|il|ll|ls|s','blac','BLKRMPTWKSBLS','lack','bill','black-rump');
INSERT INTO `m_spelling_dictionary` VALUES  (44859,'black-spotted viper',' b|bl|la|ac|ck|k-|-s|sp|po|ot|tt|te|ed|d | v|vi|ip|pe|er|r','blac','BLKSPTTFPR','lack','vipe','black-spot'),
 (44860,'black-tailed deer',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | d|de|ee|er|r','blac','BLKTLTTR','lack',' dee','black-tail'),
 (44861,'black-tailed gnatcatcher',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | g|gn|na|at|tc|ca|at|tc|ch|he|er|r','blac','BLKTLTKNTKTXR','lack','tche','black-tail'),
 (44862,'black-tailed gnatcatchers',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | g|gn|na|at|tc|ca|at|tc|ch|he|er|rs|s','blac','BLKTLTKNTKTXRS','lack','cher','black-tail'),
 (44863,'black-tailed godwit',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | g|go|od|dw|wi|it|t','blac','BLKTLTKTWT','lack','odwi','black-tail'),
 (44864,'black-tailed godwits',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | g|go|od|dw|wi|it|ts|s','blac','BLKTLTKTWTS','lack','dwit','black-tail'),
 (44865,'black-tailed marmoset',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | m|ma|ar|rm|mo|os|se|et|t','blac','BLKTLTMRMST','lack','mose','black-tail'),
 (44866,'black-tailed marmosets',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | m|ma|ar|rm|mo|os|se|et|ts|s','blac','BLKTLTMRMSTS','lack','oset','black-tail');
INSERT INTO `m_spelling_dictionary` VALUES  (44867,'black-tailed native cat',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | n|na|at|ti|iv|ve|e | c|ca|at|t','blac','BLKTLTNTFKT','lack','e ca','black-tail'),
 (44868,'black-tailed native cats',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | n|na|at|ti|iv|ve|e | c|ca|at|ts|s','blac','BLKTLTNTFKTS','lack',' cat','black-tail'),
 (44869,'black-tailed prairie dog',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | p|pr|ra|ai|ir|ri|ie|e | d|do|og|g','blac','BLKTLTPRRTK','lack','e do','black-tail'),
 (44870,'black-tailed prairie dogs',' b|bl|la|ac|ck|k-|-t|ta|ai|il|le|ed|d | p|pr|ra|ai|ir|ri|ie|e | d|do|og|gs|s','blac','BLKTLTPRRTKS','lack',' dog','black-tail'),
 (44871,'black-throated blue warbler',' b|bl|la|ac|ck|k-|-t|th|hr|ro|oa|at|te|ed|d | b|bl|lu|ue|e | w|wa|ar|rb|bl|le|er|r','blac','BLK0RTTBLWRBLR','lack','rble','black-thro'),
 (44872,'black-throated blue warblers',' b|bl|la|ac|ck|k-|-t|th|hr|ro|oa|at|te|ed|d | b|bl|lu|ue|e | w|wa|ar|rb|bl|le|er|rs|s','blac','BLK0RTTBLWRBLRS','lack','bler','black-thro'),
 (44873,'black-throated green warbler',' b|bl|la|ac|ck|k-|-t|th|hr|ro|oa|at|te|ed|d | g|gr|re|ee|en|n | w|wa|ar|rb|bl|le|er|r','blac','BLK0RTTKRNWRBLR','lack','rble','black-thro');
INSERT INTO `m_spelling_dictionary` VALUES  (44874,'black-throated green warblers',' b|bl|la|ac|ck|k-|-t|th|hr|ro|oa|at|te|ed|d | g|gr|re|ee|en|n | w|wa|ar|rb|bl|le|er|rs|s','blac','BLK0RTTKRNWRBLRS','lack','bler','black-thro'),
 (44875,'black-tip reef shark',' b|bl|la|ac|ck|k-|-t|ti|ip|p | r|re|ee|ef|f | s|sh|ha|ar|rk|k','blac','BLKTPRFXRK','lack','shar','black-tip'),
 (44876,'black-tip reef sharks',' b|bl|la|ac|ck|k-|-t|ti|ip|p | r|re|ee|ef|f | s|sh|ha|ar|rk|ks|s','blac','BLKTPRFXRKS','lack','hark','black-tip'),
 (44877,'black-tip shark',' b|bl|la|ac|ck|k-|-t|ti|ip|p | s|sh|ha|ar|rk|k','blac','BLKTPXRK','lack','shar','black-tip'),
 (44878,'black-tip sharks',' b|bl|la|ac|ck|k-|-t|ti|ip|p | s|sh|ha|ar|rk|ks|s','blac','BLKTPXRKS','lack','hark','black-tip'),
 (44879,'black-whiskered vireo',' b|bl|la|ac|ck|k-|-w|wh|hi|is|sk|ke|er|re|ed|d | v|vi|ir|re|eo|o','blac','BLKHSKRTFR','lack','vire','black-whis'),
 (44880,'black-whiskered vireos',' b|bl|la|ac|ck|k-|-w|wh|hi|is|sk|ke|er|re|ed|d | v|vi|ir|re|eo|os|s','blac','BLKHSKRTFRS','lack','ireo','black-whis'),
 (44881,'black-winged stilt',' b|bl|la|ac|ck|k-|-w|wi|in|ng|ge|ed|d | s|st|ti|il|lt|t','blac','BLKWNJTSTLT','lack','stil','black-wing');
INSERT INTO `m_spelling_dictionary` VALUES  (44882,'black-winged stilts',' b|bl|la|ac|ck|k-|-w|wi|in|ng|ge|ed|d | s|st|ti|il|lt|ts|s','blac','BLKWNJTSTLTS','lack','tilt','black-wing'),
 (44883,'blackball',' b|bl|la|ac|ck|kb|ba|al|ll|l','blac','BLKBL','lack','kbal','blackball'),
 (44884,'blackballed',' b|bl|la|ac|ck|kb|ba|al|ll|le|ed|d','blac','BLKBLT','lack','alle','blackballe'),
 (44885,'blackballing',' b|bl|la|ac|ck|kb|ba|al|ll|li|in|ng|g','blac','BLKBLNK','lack','llin','blackballi'),
 (44886,'blackballs',' b|bl|la|ac|ck|kb|ba|al|ll|ls|s','blac','BLKBLS','lack','ball','blackballs'),
 (44887,'blackbar soldierfish',' b|bl|la|ac|ck|kb|ba|ar|r | s|so|ol|ld|di|ie|er|rf|fi|is|sh|h','blac','BLKBRSLTRFX','lack','rfis','blackbar s'),
 (44888,'blackbar soldierfishes',' b|bl|la|ac|ck|kb|ba|ar|r | s|so|ol|ld|di|ie|er|rf|fi|is|sh|he|es|s','blac','BLKBRSLTRFXS','lack','ishe','blackbar s'),
 (44889,'blackbellies',' b|bl|la|ac|ck|kb|be|el|ll|li|ie|es|s','blac','BLKBLS','lack','llie','blackbelli'),
 (44890,'blackbelly',' b|bl|la|ac|ck|kb|be|el|ll|ly|y','blac','BLKBL','lack','bell','blackbelly'),
 (44891,'blackbelly blennies',' b|bl|la|ac|ck|kb|be|el|ll|ly|y | b|bl|le|en|nn|ni|ie|es|s','blac','BLKBLBLNS','lack','nnie','blackbelly');
INSERT INTO `m_spelling_dictionary` VALUES  (44892,'blackbelly blenny',' b|bl|la|ac|ck|kb|be|el|ll|ly|y | b|bl|le|en|nn|ny|y','blac','BLKBLBLN','lack','lenn','blackbelly'),
 (44893,'blackbelly eelpout',' b|bl|la|ac|ck|kb|be|el|ll|ly|y | e|ee|el|lp|po|ou|ut|t','blac','BLKBLLPT','lack','lpou','blackbelly'),
 (44894,'blackbelly eelpouts',' b|bl|la|ac|ck|kb|be|el|ll|ly|y | e|ee|el|lp|po|ou|ut|ts|s','blac','BLKBLLPTS','lack','pout','blackbelly'),
 (44895,'blackbelly rosefish',' b|bl|la|ac|ck|kb|be|el|ll|ly|y | r|ro|os|se|ef|fi|is|sh|h','blac','BLKBLRSFX','lack','efis','blackbelly'),
 (44896,'blackbelly rosefishes',' b|bl|la|ac|ck|kb|be|el|ll|ly|y | r|ro|os|se|ef|fi|is|sh|he|es|s','blac','BLKBLRSFXS','lack','ishe','blackbelly'),
 (44897,'blackberries',' b|bl|la|ac|ck|kb|be|er|rr|ri|ie|es|s','blac','BLKBRS','lack','rrie','blackberri'),
 (44898,'blackberry',' b|bl|la|ac|ck|kb|be|er|rr|ry|y','blac','BLKBR','lack','berr','blackberry'),
 (44899,'blackbird',' b|bl|la|ac|ck|kb|bi|ir|rd|d','blac','BLKBRT','lack','kbir','blackbird'),
 (44900,'blackbirds',' b|bl|la|ac|ck|kb|bi|ir|rd|ds|s','blac','BLKBRTS','lack','bird','blackbirds');
INSERT INTO `m_spelling_dictionary` VALUES  (44901,'blackboard',' b|bl|la|ac|ck|kb|bo|oa|ar|rd|d','blac','BLKBRT','lack','boar','blackboard'),
 (44902,'blackboards',' b|bl|la|ac|ck|kb|bo|oa|ar|rd|ds|s','blac','BLKBRTS','lack','oard','blackboard'),
 (44903,'Blackburnia',' B|Bl|la|ac|ck|kb|bu|ur|rn|ni|ia|a','Blac','BLKBRN','lack','urni','Blackburni'),
 (44904,'Blackburnia microps',' B|Bl|la|ac|ck|kb|bu|ur|rn|ni|ia|a | m|mi|ic|cr|ro|op|ps|s','Blac','BLKBRNMKRPS','lack','crop','Blackburni'),
 (44905,'blackcap',' b|bl|la|ac|ck|kc|ca|ap|p','blac','BLKKP','lack','ckca','blackcap'),
 (44906,'blackcap warbler',' b|bl|la|ac|ck|kc|ca|ap|p | w|wa|ar|rb|bl|le|er|r','blac','BLKKPWRBLR','lack','rble','blackcap w'),
 (44907,'blackcap warblers',' b|bl|la|ac|ck|kc|ca|ap|p | w|wa|ar|rb|bl|le|er|rs|s','blac','BLKKPWRBLRS','lack','bler','blackcap w'),
 (44908,'blackcaps',' b|bl|la|ac|ck|kc|ca|ap|ps|s','blac','BLKKPS','lack','kcap','blackcaps'),
 (44909,'blackcurrant',' b|bl|la|ac|ck|kc|cu|ur|rr|ra|an|nt|t','blac','BLKKRNT','lack','rran','blackcurra'),
 (44910,'blackcurrants',' b|bl|la|ac|ck|kc|cu|ur|rr|ra|an|nt|ts|s','blac','BLKKRNTS','lack','rant','blackcurra');
INSERT INTO `m_spelling_dictionary` VALUES  (44911,'blackear wrasse',' b|bl|la|ac|ck|ke|ea|ar|r | w|wr|ra|as|ss|se|e','blac','BLKRRS','lack','rass','blackear w'),
 (44912,'blackear wrasses',' b|bl|la|ac|ck|ke|ea|ar|r | w|wr|ra|as|ss|se|es|s','blac','BLKRRSS','lack','asse','blackear w'),
 (44913,'blacked',' b|bl|la|ac|ck|ke|ed|d','blac','BLKT','lack','acke','blacked'),
 (44914,'blackedge cusk eel',' b|bl|la|ac|ck|ke|ed|dg|ge|e | c|cu|us|sk|k | e|ee|el|l','blac','BLKJKSKL','lack','k ee','blackedge'),
 (44915,'blackedge cusk eels',' b|bl|la|ac|ck|ke|ed|dg|ge|e | c|cu|us|sk|k | e|ee|el|ls|s','blac','BLKJKSKLS','lack',' eel','blackedge'),
 (44916,'blackedge cusk-eel',' b|bl|la|ac|ck|ke|ed|dg|ge|e | c|cu|us|sk|k-|-e|ee|el|l','blac','BLKJKSKL','lack','k-ee','blackedge'),
 (44917,'blackedge cusk-eels',' b|bl|la|ac|ck|ke|ed|dg|ge|e | c|cu|us|sk|k-|-e|ee|el|ls|s','blac','BLKJKSKLS','lack','-eel','blackedge'),
 (44918,'blackedge moray',' b|bl|la|ac|ck|ke|ed|dg|ge|e | m|mo|or|ra|ay|y','blac','BLKJMR','lack','mora','blackedge'),
 (44919,'blackedge morays',' b|bl|la|ac|ck|ke|ed|dg|ge|e | m|mo|or|ra|ay|ys|s','blac','BLKJMRS','lack','oray','blackedge');
INSERT INTO `m_spelling_dictionary` VALUES  (44920,'blacken',' b|bl|la|ac|ck|ke|en|n','blac','BLKN','lack','acke','blacken'),
 (44921,'blackened',' b|bl|la|ac|ck|ke|en|ne|ed|d','blac','BLKNT','lack','kene','blackened'),
 (44922,'blackening',' b|bl|la|ac|ck|ke|en|ni|in|ng|g','blac','BLKNNK','lack','enin','blackening'),
 (44923,'blackens',' b|bl|la|ac|ck|ke|en|ns|s','blac','BLKNS','lack','cken','blackens'),
 (44924,'blacker',' b|bl|la|ac|ck|ke|er|r','blac','BLKR','lack','acke','blacker'),
 (44925,'blackest',' b|bl|la|ac|ck|ke|es|st|t','blac','BLKST','lack','ckes','blackest'),
 (44926,'blackeye cowpea mosaic virus',' b|bl|la|ac|ck|ke|ey|ye|e | c|co|ow|wp|pe|ea|a | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','blac','BLKYKPMSKFRS','lack','viru','blackeye c'),
 (44927,'blackeye cowpea mosaic viruses',' b|bl|la|ac|ck|ke|ey|ye|e | c|co|ow|wp|pe|ea|a | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','blac','BLKYKPMSKFRSS','lack','ruse','blackeye c'),
 (44928,'blackeye gobies',' b|bl|la|ac|ck|ke|ey|ye|e | g|go|ob|bi|ie|es|s','blac','BLKYKBS','lack','obie','blackeye g'),
 (44929,'blackeye goby',' b|bl|la|ac|ck|ke|ey|ye|e | g|go|ob|by|y','blac','BLKYKB','lack',' gob','blackeye g');
INSERT INTO `m_spelling_dictionary` VALUES  (44930,'Blackface',' B|Bl|la|ac|ck|kf|fa|ac|ce|e','Blac','BLKFS','lack','kfac','Blackface'),
 (44931,'Blackfaces',' B|Bl|la|ac|ck|kf|fa|ac|ce|es|s','Blac','BLKFSS','lack','face','Blackfaces'),
 (44932,'Blackfan',' B|Bl|la|ac|ck|kf|fa|an|n','Blac','BLKFN','lack','ckfa','Blackfan'),
 (44933,'Blackfan-Diamond anaemia',' B|Bl|la|ac|ck|kf|fa|an|n-|-D|Di|ia|am|mo|on|nd|d | a|an|na|ae|em|mi|ia|a','Blac','BLKFNTMNTNM','lack','aemi','Blackfan-D'),
 (44934,'Blackfan-Diamond anemia',' B|Bl|la|ac|ck|kf|fa|an|n-|-D|Di|ia|am|mo|on|nd|d | a|an|ne|em|mi|ia|a','Blac','BLKFNTMNTNM','lack','nemi','Blackfan-D'),
 (44935,'Blackfan-Diamond syndrome',' B|Bl|la|ac|ck|kf|fa|an|n-|-D|Di|ia|am|mo|on|nd|d | s|sy|yn|nd|dr|ro|om|me|e','Blac','BLKFNTMNTSNTRM','lack','drom','Blackfan-D'),
 (44936,'Blackfans',' B|Bl|la|ac|ck|kf|fa|an|ns|s','Blac','BLKFNS','lack','kfan','Blackfans'),
 (44937,'blackfin',' b|bl|la|ac|ck|kf|fi|in|n','blac','BLKFN','lack','ckfi','blackfin'),
 (44938,'blackfin blennies',' b|bl|la|ac|ck|kf|fi|in|n | b|bl|le|en|nn|ni|ie|es|s','blac','BLKFNBLNS','lack','nnie','blackfin b'),
 (44939,'blackfin blenny',' b|bl|la|ac|ck|kf|fi|in|n | b|bl|le|en|nn|ny|y','blac','BLKFNBLN','lack','lenn','blackfin b');
INSERT INTO `m_spelling_dictionary` VALUES  (44940,'blackfin cardinalfish',' b|bl|la|ac|ck|kf|fi|in|n | c|ca|ar|rd|di|in|na|al|lf|fi|is|sh|h','blac','BLKFNKRTNLFX','lack','lfis','blackfin c'),
 (44941,'blackfin cardinalfishes',' b|bl|la|ac|ck|kf|fi|in|n | c|ca|ar|rd|di|in|na|al|lf|fi|is|sh|he|es|s','blac','BLKFNKRTNLFXS','lack','ishe','blackfin c'),
 (44942,'blackfin cisco',' b|bl|la|ac|ck|kf|fi|in|n | c|ci|is|sc|co|o','blac','BLKFNSSK','lack','cisc','blackfin c'),
 (44943,'blackfin ciscos',' b|bl|la|ac|ck|kf|fi|in|n | c|ci|is|sc|co|os|s','blac','BLKFNSSKS','lack','isco','blackfin c'),
 (44944,'blackfin gobies',' b|bl|la|ac|ck|kf|fi|in|n | g|go|ob|bi|ie|es|s','blac','BLKFNKBS','lack','obie','blackfin g'),
 (44945,'blackfin goby',' b|bl|la|ac|ck|kf|fi|in|n | g|go|ob|by|y','blac','BLKFNKB','lack',' gob','blackfin g'),
 (44946,'blackfin goosefish',' b|bl|la|ac|ck|kf|fi|in|n | g|go|oo|os|se|ef|fi|is|sh|h','blac','BLKFNKSFX','lack','efis','blackfin g'),
 (44947,'blackfin goosefishes',' b|bl|la|ac|ck|kf|fi|in|n | g|go|oo|os|se|ef|fi|is|sh|he|es|s','blac','BLKFNKSFXS','lack','ishe','blackfin g'),
 (44948,'blackfin grenadier',' b|bl|la|ac|ck|kf|fi|in|n | g|gr|re|en|na|ad|di|ie|er|r','blac','BLKFNKRNTR','lack','adie','blackfin g');
INSERT INTO `m_spelling_dictionary` VALUES  (44949,'blackfin grenadiers',' b|bl|la|ac|ck|kf|fi|in|n | g|gr|re|en|na|ad|di|ie|er|rs|s','blac','BLKFNKRNTRS','lack','dier','blackfin g'),
 (44950,'blackfin poacher',' b|bl|la|ac|ck|kf|fi|in|n | p|po|oa|ac|ch|he|er|r','blac','BLKFNPXR','lack','ache','blackfin p'),
 (44951,'blackfin poachers',' b|bl|la|ac|ck|kf|fi|in|n | p|po|oa|ac|ch|he|er|rs|s','blac','BLKFNPXRS','lack','cher','blackfin p'),
 (44952,'blackfin sculpin',' b|bl|la|ac|ck|kf|fi|in|n | s|sc|cu|ul|lp|pi|in|n','blac','BLKFNSKLPN','lack','ulpi','blackfin s'),
 (44953,'blackfin sculpins',' b|bl|la|ac|ck|kf|fi|in|n | s|sc|cu|ul|lp|pi|in|ns|s','blac','BLKFNSKLPNS','lack','lpin','blackfin s'),
 (44954,'blackfin sea robin',' b|bl|la|ac|ck|kf|fi|in|n | s|se|ea|a | r|ro|ob|bi|in|n','blac','BLKFNSRBN','lack','robi','blackfin s'),
 (44955,'blackfin sea robins',' b|bl|la|ac|ck|kf|fi|in|n | s|se|ea|a | r|ro|ob|bi|in|ns|s','blac','BLKFNSRBNS','lack','obin','blackfin s'),
 (44956,'blackfin sea-robin',' b|bl|la|ac|ck|kf|fi|in|n | s|se|ea|a-|-r|ro|ob|bi|in|n','blac','BLKFNSRBN','lack','robi','blackfin s'),
 (44957,'blackfin sea-robins',' b|bl|la|ac|ck|kf|fi|in|n | s|se|ea|a-|-r|ro|ob|bi|in|ns|s','blac','BLKFNSRBNS','lack','obin','blackfin s');
INSERT INTO `m_spelling_dictionary` VALUES  (44958,'blackfin searobin',' b|bl|la|ac|ck|kf|fi|in|n | s|se|ea|ar|ro|ob|bi|in|n','blac','BLKFNSRBN','lack','robi','blackfin s'),
 (44959,'blackfin searobins',' b|bl|la|ac|ck|kf|fi|in|n | s|se|ea|ar|ro|ob|bi|in|ns|s','blac','BLKFNSRBNS','lack','obin','blackfin s'),
 (44960,'blackfin snapper',' b|bl|la|ac|ck|kf|fi|in|n | s|sn|na|ap|pp|pe|er|r','blac','BLKFNSNPR','lack','appe','blackfin s'),
 (44961,'blackfin snappers',' b|bl|la|ac|ck|kf|fi|in|n | s|sn|na|ap|pp|pe|er|rs|s','blac','BLKFNSNPRS','lack','pper','blackfin s'),
 (44962,'blackfin sucker',' b|bl|la|ac|ck|kf|fi|in|n | s|su|uc|ck|ke|er|r','blac','BLKFNSKR','lack','ucke','blackfin s'),
 (44963,'blackfin suckers',' b|bl|la|ac|ck|kf|fi|in|n | s|su|uc|ck|ke|er|rs|s','blac','BLKFNSKRS','lack','cker','blackfin s'),
 (44964,'blackfin tuna',' b|bl|la|ac|ck|kf|fi|in|n | t|tu|un|na|a','blac','BLKFNTN','lack',' tun','blackfin t'),
 (44965,'blackfin tunas',' b|bl|la|ac|ck|kf|fi|in|n | t|tu|un|na|as|s','blac','BLKFNTNS','lack','tuna','blackfin t'),
 (44966,'blackfins',' b|bl|la|ac|ck|kf|fi|in|ns|s','blac','BLKFNS','lack','kfin','blackfins');
INSERT INTO `m_spelling_dictionary` VALUES  (44967,'blackfish',' b|bl|la|ac|ck|kf|fi|is|sh|h','blac','BLKFX','lack','kfis','blackfish'),
 (44968,'blackfishes',' b|bl|la|ac|ck|kf|fi|is|sh|he|es|s','blac','BLKFXS','lack','ishe','blackfishe'),
 (44969,'blackflies',' b|bl|la|ac|ck|kf|fl|li|ie|es|s','blac','BLKFLS','lack','flie','blackflies'),
 (44970,'blackfly',' b|bl|la|ac|ck|kf|fl|ly|y','blac','BLKFL','lack','ckfl','blackfly'),
 (44971,'Blackfoot',' B|Bl|la|ac|ck|kf|fo|oo|ot|t','Blac','BLKFT','lack','kfoo','Blackfoot'),
 (44972,'Blackfordia',' B|Bl|la|ac|ck|kf|fo|or|rd|di|ia|a','Blac','BLKFRT','lack','ordi','Blackfordi'),
 (44973,'Blackfordia virginica',' B|Bl|la|ac|ck|kf|fo|or|rd|di|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Blac','BLKFRTFRJNK','lack','inic','Blackfordi'),
 (44974,'blackhead',' b|bl|la|ac|ck|kh|he|ea|ad|d','blac','BLKHT','lack','khea','blackhead'),
 (44975,'blackhead blennies',' b|bl|la|ac|ck|kh|he|ea|ad|d | b|bl|le|en|nn|ni|ie|es|s','blac','BLKHTBLNS','lack','nnie','blackhead'),
 (44976,'blackhead blenny',' b|bl|la|ac|ck|kh|he|ea|ad|d | b|bl|le|en|nn|ny|y','blac','BLKHTBLN','lack','lenn','blackhead');
INSERT INTO `m_spelling_dictionary` VALUES  (44977,'blackheaded bunting',' b|bl|la|ac|ck|kh|he|ea|ad|de|ed|d | b|bu|un|nt|ti|in|ng|g','blac','BLKHTTBNTNK','lack','ntin','blackheade'),
 (44978,'blackheaded buntings',' b|bl|la|ac|ck|kh|he|ea|ad|de|ed|d | b|bu|un|nt|ti|in|ng|gs|s','blac','BLKHTTBNTNKS','lack','ting','blackheade'),
 (44979,'blackheads',' b|bl|la|ac|ck|kh|he|ea|ad|ds|s','blac','BLKHTS','lack','head','blackheads'),
 (44980,'Blackies',' B|Bl|la|ac|ck|ki|ie|es|s','Blac','BLKS','lack','ckie','Blackies'),
 (44981,'blacking',' b|bl|la|ac|ck|ki|in|ng|g','blac','BLKNK','lack','ckin','blacking'),
 (44982,'blackish',' b|bl|la|ac|ck|ki|is|sh|h','blac','BLKX','lack','ckis','blackish'),
 (44983,'blackishness',' b|bl|la|ac|ck|ki|is|sh|hn|ne|es|ss|s','blac','BLKXNS','lack','hnes','blackishne'),
 (44984,'blackjack',' b|bl|la|ac|ck|kj|ja|ac|ck|k','blac','BLKJK','lack','kjac','blackjack'),
 (44985,'blackleg',' b|bl|la|ac|ck|kl|le|eg|g','blac','BLKLK','lack','ckle','blackleg'),
 (44986,'blacklegged',' b|bl|la|ac|ck|kl|le|eg|gg|ge|ed|d','blac','BLKLKT','lack','egge','blacklegge'),
 (44987,'blacklegged tick',' b|bl|la|ac|ck|kl|le|eg|gg|ge|ed|d | t|ti|ic|ck|k','blac','BLKLKTTK','lack',' tic','blacklegge');
INSERT INTO `m_spelling_dictionary` VALUES  (44988,'blacklegged ticks',' b|bl|la|ac|ck|kl|le|eg|gg|ge|ed|d | t|ti|ic|ck|ks|s','blac','BLKLKTTKS','lack','tick','blacklegge'),
 (44989,'blacklegging',' b|bl|la|ac|ck|kl|le|eg|gg|gi|in|ng|g','blac','BLKLKNK','lack','ggin','blackleggi'),
 (44990,'blacklegs',' b|bl|la|ac|ck|kl|le|eg|gs|s','blac','BLKLKS','lack','kleg','blacklegs'),
 (44991,'blackline tilefish',' b|bl|la|ac|ck|kl|li|in|ne|e | t|ti|il|le|ef|fi|is|sh|h','blac','BLKLNTLFX','lack','efis','blackline'),
 (44992,'blackline tilefishes',' b|bl|la|ac|ck|kl|li|in|ne|e | t|ti|il|le|ef|fi|is|sh|he|es|s','blac','BLKLNTLFXS','lack','ishe','blackline'),
 (44993,'blacklist',' b|bl|la|ac|ck|kl|li|is|st|t','blac','BLKLST','lack','klis','blacklist'),
 (44994,'blacklisted',' b|bl|la|ac|ck|kl|li|is|st|te|ed|d','blac','BLKLSTT','lack','iste','blackliste'),
 (44995,'blacklisting',' b|bl|la|ac|ck|kl|li|is|st|ti|in|ng|g','blac','BLKLSTNK','lack','stin','blacklisti'),
 (44996,'blacklists',' b|bl|la|ac|ck|kl|li|is|st|ts|s','blac','BLKLSTS','lack','list','blacklists'),
 (44997,'blackmail',' b|bl|la|ac|ck|km|ma|ai|il|l','blac','BLKML','lack','kmai','blackmail');
INSERT INTO `m_spelling_dictionary` VALUES  (44998,'blackmailed',' b|bl|la|ac|ck|km|ma|ai|il|le|ed|d','blac','BLKMLT','lack','aile','blackmaile'),
 (44999,'blackmailing',' b|bl|la|ac|ck|km|ma|ai|il|li|in|ng|g','blac','BLKMLNK','lack','ilin','blackmaili'),
 (45000,'blackmails',' b|bl|la|ac|ck|km|ma|ai|il|ls|s','blac','BLKMLS','lack','mail','blackmails'),
 (45001,'blackneck screamer',' b|bl|la|ac|ck|kn|ne|ec|ck|k | s|sc|cr|re|ea|am|me|er|r','blac','BLKNKSKRMR','lack','eame','blackneck'),
 (45002,'blackneck screamers',' b|bl|la|ac|ck|kn|ne|ec|ck|k | s|sc|cr|re|ea|am|me|er|rs|s','blac','BLKNKSKRMRS','lack','amer','blackneck'),
 (45003,'blackness',' b|bl|la|ac|ck|kn|ne|es|ss|s','blac','BLKNS','lack','knes','blackness'),
 (45004,'blacknose dace',' b|bl|la|ac|ck|kn|no|os|se|e | d|da|ac|ce|e','blac','BLKNSTS','lack',' dac','blacknose'),
 (45005,'blacknose shark',' b|bl|la|ac|ck|kn|no|os|se|e | s|sh|ha|ar|rk|k','blac','BLKNSXRK','lack','shar','blacknose'),
 (45006,'blacknose sharks',' b|bl|la|ac|ck|kn|no|os|se|e | s|sh|ha|ar|rk|ks|s','blac','BLKNSXRKS','lack','hark','blacknose'),
 (45007,'blackout',' b|bl|la|ac|ck|ko|ou|ut|t','blac','BLKT','lack','ckou','blackout');
INSERT INTO `m_spelling_dictionary` VALUES  (45008,'blackouts',' b|bl|la|ac|ck|ko|ou|ut|ts|s','blac','BLKTS','lack','kout','blackouts'),
 (45009,'blackpoll warbler',' b|bl|la|ac|ck|kp|po|ol|ll|l | w|wa|ar|rb|bl|le|er|r','blac','BLKPLWRBLR','lack','rble','blackpoll'),
 (45010,'blackpoll warblers',' b|bl|la|ac|ck|kp|po|ol|ll|l | w|wa|ar|rb|bl|le|er|rs|s','blac','BLKPLWRBLRS','lack','bler','blackpoll'),
 (45011,'blacks',' b|bl|la|ac|ck|ks|s','blac','BLKS','lack','lack','blacks'),
 (45012,'blacksaddled coralgrouper',' b|bl|la|ac|ck|ks|sa|ad|dd|dl|le|ed|d | c|co|or|ra|al|lg|gr|ro|ou|up|pe|er|r','blac','BLKSTLTKRLKRPR','lack','oupe','blacksaddl'),
 (45013,'blacksaddled coralgroupers',' b|bl|la|ac|ck|ks|sa|ad|dd|dl|le|ed|d | c|co|or|ra|al|lg|gr|ro|ou|up|pe|er|rs|s','blac','BLKSTLTKRLKRPRS','lack','uper','blacksaddl'),
 (45014,'blackside snubnose darter',' b|bl|la|ac|ck|ks|si|id|de|e | s|sn|nu|ub|bn|no|os|se|e | d|da|ar|rt|te|er|r','blac','BLKSTSNBNSTRTR','lack','arte','blackside'),
 (45015,'blackside snubnose darters',' b|bl|la|ac|ck|ks|si|id|de|e | s|sn|nu|ub|bn|no|os|se|e | d|da|ar|rt|te|er|rs|s','blac','BLKSTSNBNSTRTRS','lack','rter','blackside'),
 (45016,'blacksmith',' b|bl|la|ac|ck|ks|sm|mi|it|th|h','blac','BLKSM0','lack','smit','blacksmith');
INSERT INTO `m_spelling_dictionary` VALUES  (45017,'blacksmiths',' b|bl|la|ac|ck|ks|sm|mi|it|th|hs|s','blac','BLKSM0S','lack','mith','blacksmith'),
 (45018,'blacksnake',' b|bl|la|ac|ck|ks|sn|na|ak|ke|e','blac','BLKSNK','lack','snak','blacksnake'),
 (45019,'blacksnakes',' b|bl|la|ac|ck|ks|sn|na|ak|ke|es|s','blac','BLKSNKS','lack','nake','blacksnake'),
 (45020,'blackspot',' b|bl|la|ac|ck|ks|sp|po|ot|t','blac','BLKSPT','lack','kspo','blackspot'),
 (45021,'blackspot sea bream',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|se|ea|a | b|br|re|ea|am|m','blac','BLKSPTSBRM','lack','brea','blackspot'),
 (45022,'blackspot sea breams',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|se|ea|a | b|br|re|ea|am|ms|s','blac','BLKSPTSBRMS','lack','ream','blackspot'),
 (45023,'blackspot sea-bream',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|se|ea|a-|-b|br|re|ea|am|m','blac','BLKSPTSBRM','lack','brea','blackspot'),
 (45024,'blackspot sea-breams',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|se|ea|a-|-b|br|re|ea|am|ms|s','blac','BLKSPTSBRMS','lack','ream','blackspot'),
 (45025,'blackspot seabream',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|se|ea|ab|br|re|ea|am|m','blac','BLKSPTSBRM','lack','brea','blackspot');
INSERT INTO `m_spelling_dictionary` VALUES  (45026,'blackspot seabreams',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|se|ea|ab|br|re|ea|am|ms|s','blac','BLKSPTSBRMS','lack','ream','blackspot'),
 (45027,'blackspot shiner',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|sh|hi|in|ne|er|r','blac','BLKSPTXNR','lack','hine','blackspot'),
 (45028,'blackspot shiners',' b|bl|la|ac|ck|ks|sp|po|ot|t | s|sh|hi|in|ne|er|rs|s','blac','BLKSPTXNRS','lack','iner','blackspot'),
 (45029,'blackspots',' b|bl|la|ac|ck|ks|sp|po|ot|ts|s','blac','BLKSPTS','lack','spot','blackspots'),
 (45030,'blackspotted topminnow',' b|bl|la|ac|ck|ks|sp|po|ot|tt|te|ed|d | t|to|op|pm|mi|in|nn|no|ow|w','blac','BLKSPTTTPMN','lack','inno','blackspott'),
 (45031,'blackspotted topminnows',' b|bl|la|ac|ck|ks|sp|po|ot|tt|te|ed|d | t|to|op|pm|mi|in|nn|no|ow|ws|s','blac','BLKSPTTTPMNS','lack','nnow','blackspott'),
 (45032,'Blackstonia',' B|Bl|la|ac|ck|ks|st|to|on|ni|ia|a','Blac','BLKSTN','lack','toni','Blackstoni'),
 (45033,'Blackstonia acuminata',' B|Bl|la|ac|ck|ks|st|to|on|ni|ia|a | a|ac|cu|um|mi|in|na|at|ta|a','Blac','BLKSTNKMNT','lack','inat','Blackstoni'),
 (45034,'Blackstonia imperfoliata',' B|Bl|la|ac|ck|ks|st|to|on|ni|ia|a | i|im|mp|pe|er|rf|fo|ol|li|ia|at|ta|a','Blac','BLKSTNMPRFLT','lack','liat','Blackstoni');
INSERT INTO `m_spelling_dictionary` VALUES  (45035,'Blackstonia perfoliata',' B|Bl|la|ac|ck|ks|st|to|on|ni|ia|a | p|pe|er|rf|fo|ol|li|ia|at|ta|a','Blac','BLKSTNPRFLT','lack','liat','Blackstoni'),
 (45036,'blacktail',' b|bl|la|ac|ck|kt|ta|ai|il|l','blac','BLKTL','lack','ktai','blacktail'),
 (45037,'blacktail deer',' b|bl|la|ac|ck|kt|ta|ai|il|l | d|de|ee|er|r','blac','BLKTLTR','lack',' dee','blacktail'),
 (45038,'blacktail jackrabbit',' b|bl|la|ac|ck|kt|ta|ai|il|l | j|ja|ac|ck|kr|ra|ab|bb|bi|it|t','blac','BLKTLJKRBT','lack','abbi','blacktail'),
 (45039,'blacktail jackrabbits',' b|bl|la|ac|ck|kt|ta|ai|il|l | j|ja|ac|ck|kr|ra|ab|bb|bi|it|ts|s','blac','BLKTLJKRBTS','lack','bbit','blacktail'),
 (45040,'blacktail pike conger',' b|bl|la|ac|ck|kt|ta|ai|il|l | p|pi|ik|ke|e | c|co|on|ng|ge|er|r','blac','BLKTLPKKNJR','lack','onge','blacktail'),
 (45041,'blacktail pike congers',' b|bl|la|ac|ck|kt|ta|ai|il|l | p|pi|ik|ke|e | c|co|on|ng|ge|er|rs|s','blac','BLKTLPKKNJRS','lack','nger','blacktail'),
 (45042,'blacktail pike-conger',' b|bl|la|ac|ck|kt|ta|ai|il|l | p|pi|ik|ke|e-|-c|co|on|ng|ge|er|r','blac','BLKTLPKKNJR','lack','onge','blacktail'),
 (45043,'blacktail pike-congers',' b|bl|la|ac|ck|kt|ta|ai|il|l | p|pi|ik|ke|e-|-c|co|on|ng|ge|er|rs|s','blac','BLKTLPKKNJRS','lack','nger','blacktail');
INSERT INTO `m_spelling_dictionary` VALUES  (45044,'blacktail rattlesnake',' b|bl|la|ac|ck|kt|ta|ai|il|l | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','blac','BLKTLRTLSNK','lack','snak','blacktail'),
 (45045,'blacktail rattlesnakes',' b|bl|la|ac|ck|kt|ta|ai|il|l | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','blac','BLKTLRTLSNKS','lack','nake','blacktail'),
 (45046,'blacktail redhorse',' b|bl|la|ac|ck|kt|ta|ai|il|l | r|re|ed|dh|ho|or|rs|se|e','blac','BLKTLRTHRS','lack','hors','blacktail'),
 (45047,'blacktail redhorses',' b|bl|la|ac|ck|kt|ta|ai|il|l | r|re|ed|dh|ho|or|rs|se|es|s','blac','BLKTLRTHRSS','lack','orse','blacktail'),
 (45048,'blacktail shiner',' b|bl|la|ac|ck|kt|ta|ai|il|l | s|sh|hi|in|ne|er|r','blac','BLKTLXNR','lack','hine','blacktail'),
 (45049,'blacktail shiners',' b|bl|la|ac|ck|kt|ta|ai|il|l | s|sh|hi|in|ne|er|rs|s','blac','BLKTLXNRS','lack','iner','blacktail'),
 (45050,'blacktail snailfish',' b|bl|la|ac|ck|kt|ta|ai|il|l | s|sn|na|ai|il|lf|fi|is|sh|h','blac','BLKTLSNLFX','lack','lfis','blacktail'),
 (45051,'blacktail snailfishes',' b|bl|la|ac|ck|kt|ta|ai|il|l | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','blac','BLKTLSNLFXS','lack','ishe','blacktail');
INSERT INTO `m_spelling_dictionary` VALUES  (45052,'blacktailed prairie dog',' b|bl|la|ac|ck|kt|ta|ai|il|le|ed|d | p|pr|ra|ai|ir|ri|ie|e | d|do|og|g','blac','BLKTLTPRRTK','lack','e do','blacktaile'),
 (45053,'blacktailed prairie dogs',' b|bl|la|ac|ck|kt|ta|ai|il|le|ed|d | p|pr|ra|ai|ir|ri|ie|e | d|do|og|gs|s','blac','BLKTLTPRRTKS','lack',' dog','blacktaile'),
 (45054,'blacktails',' b|bl|la|ac|ck|kt|ta|ai|il|ls|s','blac','BLKTLS','lack','tail','blacktails'),
 (45055,'blackthorn',' b|bl|la|ac|ck|kt|th|ho|or|rn|n','blac','BLK0RN','lack','thor','blackthorn'),
 (45056,'blackthorns',' b|bl|la|ac|ck|kt|th|ho|or|rn|ns|s','blac','BLK0RNS','lack','horn','blackthorn'),
 (45057,'blacktip poacher',' b|bl|la|ac|ck|kt|ti|ip|p | p|po|oa|ac|ch|he|er|r','blac','BLKTPPXR','lack','ache','blacktip p'),
 (45058,'blacktip poachers',' b|bl|la|ac|ck|kt|ti|ip|p | p|po|oa|ac|ch|he|er|rs|s','blac','BLKTPPXRS','lack','cher','blacktip p'),
 (45059,'blacktip reef shark',' b|bl|la|ac|ck|kt|ti|ip|p | r|re|ee|ef|f | s|sh|ha|ar|rk|k','blac','BLKTPRFXRK','lack','shar','blacktip r'),
 (45060,'blacktip reef sharks',' b|bl|la|ac|ck|kt|ti|ip|p | r|re|ee|ef|f | s|sh|ha|ar|rk|ks|s','blac','BLKTPRFXRKS','lack','hark','blacktip r');
INSERT INTO `m_spelling_dictionary` VALUES  (45061,'blacktip shark',' b|bl|la|ac|ck|kt|ti|ip|p | s|sh|ha|ar|rk|k','blac','BLKTPXRK','lack','shar','blacktip s'),
 (45062,'blacktip sharks',' b|bl|la|ac|ck|kt|ti|ip|p | s|sh|ha|ar|rk|ks|s','blac','BLKTPXRKS','lack','hark','blacktip s'),
 (45063,'blacktip shiner',' b|bl|la|ac|ck|kt|ti|ip|p | s|sh|hi|in|ne|er|r','blac','BLKTPXNR','lack','hine','blacktip s'),
 (45064,'blacktip shiners',' b|bl|la|ac|ck|kt|ti|ip|p | s|sh|hi|in|ne|er|rs|s','blac','BLKTPXNRS','lack','iner','blacktip s'),
 (45065,'blacktongue',' b|bl|la|ac|ck|kt|to|on|ng|gu|ue|e','blac','BLKTNK','lack','ongu','blacktongu'),
 (45066,'blackwater',' b|bl|la|ac|ck|kw|wa|at|te|er|r','blac','BLKWTR','lack','wate','blackwater'),
 (45067,'blackwater fever',' b|bl|la|ac|ck|kw|wa|at|te|er|r | f|fe|ev|ve|er|r','blac','BLKWTRFFR','lack','feve','blackwater'),
 (45068,'blackwing flying fish',' b|bl|la|ac|ck|kw|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','blac','BLKWNKFLYNKFX','lack',' fis','blackwing'),
 (45069,'blackwing flying fishes',' b|bl|la|ac|ck|kw|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','blac','BLKWNKFLYNKFXS','lack','ishe','blackwing');
INSERT INTO `m_spelling_dictionary` VALUES  (45070,'blackwing flying-fish',' b|bl|la|ac|ck|kw|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','blac','BLKWNKFLYNKFX','lack','-fis','blackwing'),
 (45071,'blackwing flying-fishes',' b|bl|la|ac|ck|kw|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','blac','BLKWNKFLYNKFXS','lack','ishe','blackwing'),
 (45072,'blackwing flyingfish',' b|bl|la|ac|ck|kw|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','blac','BLKWNKFLYNKFX','lack','gfis','blackwing'),
 (45073,'blackwing flyingfishes',' b|bl|la|ac|ck|kw|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','blac','BLKWNKFLYNKFXS','lack','ishe','blackwing'),
 (45074,'Blacky',' B|Bl|la|ac|ck|ky|y','Blac','BLK','lack','lack','Blacky'),
 (45075,'blacky lories',' b|bl|la|ac|ck|ky|y | l|lo|or|ri|ie|es|s','blac','BLKLRS','lack','orie','blacky lor'),
 (45076,'blacky lory',' b|bl|la|ac|ck|ky|y | l|lo|or|ry|y','blac','BLKLR','lack',' lor','blacky lor'),
 (45077,'Blacky picture',' B|Bl|la|ac|ck|ky|y | p|pi|ic|ct|tu|ur|re|e','Blac','BLKPKTR','lack','ctur','Blacky pic'),
 (45078,'Blacky pictures',' B|Bl|la|ac|ck|ky|y | p|pi|ic|ct|tu|ur|re|es|s','Blac','BLKPKTRS','lack','ture','Blacky pic');
INSERT INTO `m_spelling_dictionary` VALUES  (45079,'Blacky Pictures Test',' B|Bl|la|ac|ck|ky|y | P|Pi|ic|ct|tu|ur|re|es|s | T|Te|es|st|t','Blac','BLKPKTRSTST','lack',' Tes','Blacky Pic'),
 (45080,'Blacky Pictures Tests',' B|Bl|la|ac|ck|ky|y | P|Pi|ic|ct|tu|ur|re|es|s | T|Te|es|st|ts|s','Blac','BLKPKTRSTSTS','lack','Test','Blacky Pic'),
 (45081,'BLAD',' B|BL|LA|AD|D','BLAD','BLT','LAD','BLAD','BLAD'),
 (45082,'BLAD\'s','','','',NULL,NULL,''),
 (45083,'bladder',' b|bl|la|ad|dd|de|er|r','blad','BLTR','ladd','adde','bladder'),
 (45084,'bladder calculi',' b|bl|la|ad|dd|de|er|r | c|ca|al|lc|cu|ul|li|i','blad','BLTRKLKL','ladd','lcul','bladder ca'),
 (45085,'bladder calculus',' b|bl|la|ad|dd|de|er|r | c|ca|al|lc|cu|ul|lu|us|s','blad','BLTRKLKLS','ladd','culu','bladder ca'),
 (45086,'bladder campion',' b|bl|la|ad|dd|de|er|r | c|ca|am|mp|pi|io|on|n','blad','BLTRKMPN','ladd','mpio','bladder ca'),
 (45087,'bladder cancer',' b|bl|la|ad|dd|de|er|r | c|ca|an|nc|ce|er|r','blad','BLTRKNSR','ladd','ance','bladder ca'),
 (45088,'bladder cancers',' b|bl|la|ad|dd|de|er|r | c|ca|an|nc|ce|er|rs|s','blad','BLTRKNSRS','ladd','ncer','bladder ca');
INSERT INTO `m_spelling_dictionary` VALUES  (45089,'bladder carcinoma',' b|bl|la|ad|dd|de|er|r | c|ca|ar|rc|ci|in|no|om|ma|a','blad','BLTRKRSNM','ladd','inom','bladder ca'),
 (45090,'bladder carcinomas',' b|bl|la|ad|dd|de|er|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','blad','BLTRKRSNMS','ladd','noma','bladder ca'),
 (45091,'bladder carcinomata',' b|bl|la|ad|dd|de|er|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','blad','BLTRKRSNMT','ladd','omat','bladder ca'),
 (45092,'bladder cell',' b|bl|la|ad|dd|de|er|r | c|ce|el|ll|l','blad','BLTRSL','ladd',' cel','bladder ce'),
 (45093,'bladder cells',' b|bl|la|ad|dd|de|er|r | c|ce|el|ll|ls|s','blad','BLTRSLS','ladd','cell','bladder ce'),
 (45094,'bladder continence',' b|bl|la|ad|dd|de|er|r | c|co|on|nt|ti|in|ne|en|nc|ce|e','blad','BLTRKNTNNS','ladd','nenc','bladder co'),
 (45095,'bladder disease',' b|bl|la|ad|dd|de|er|r | d|di|is|se|ea|as|se|e','blad','BLTRTSS','ladd','seas','bladder di'),
 (45096,'bladder diseases',' b|bl|la|ad|dd|de|er|r | d|di|is|se|ea|as|se|es|s','blad','BLTRTSSS','ladd','ease','bladder di'),
 (45097,'bladder distension',' b|bl|la|ad|dd|de|er|r | d|di|is|st|te|en|ns|si|io|on|n','blad','BLTRTSTNXN','ladd','nsio','bladder di');
INSERT INTO `m_spelling_dictionary` VALUES  (45098,'bladder drug administration',' b|bl|la|ad|dd|de|er|r | d|dr|ru|ug|g | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','blad','BLTRTRKTMNSTRXN','ladd','atio','bladder dr'),
 (45099,'bladder exstrophies',' b|bl|la|ad|dd|de|er|r | e|ex|xs|st|tr|ro|op|ph|hi|ie|es|s','blad','BLTRKSSTRFS','ladd','phie','bladder ex'),
 (45100,'bladder exstrophy',' b|bl|la|ad|dd|de|er|r | e|ex|xs|st|tr|ro|op|ph|hy|y','blad','BLTRKSSTRF','ladd','roph','bladder ex'),
 (45101,'bladder fistula',' b|bl|la|ad|dd|de|er|r | f|fi|is|st|tu|ul|la|a','blad','BLTRFSTL','ladd','stul','bladder fi'),
 (45102,'bladder fistulae',' b|bl|la|ad|dd|de|er|r | f|fi|is|st|tu|ul|la|ae|e','blad','BLTRFSTL','ladd','tula','bladder fi'),
 (45103,'bladder fistulas',' b|bl|la|ad|dd|de|er|r | f|fi|is|st|tu|ul|la|as|s','blad','BLTRFSTLS','ladd','tula','bladder fi'),
 (45104,'bladder gravel',' b|bl|la|ad|dd|de|er|r | g|gr|ra|av|ve|el|l','blad','BLTRKRFL','ladd','rave','bladder gr'),
 (45105,'bladder neck',' b|bl|la|ad|dd|de|er|r | n|ne|ec|ck|k','blad','BLTRNK','ladd',' nec','bladder ne'),
 (45106,'bladder neck obstruction',' b|bl|la|ad|dd|de|er|r | n|ne|ec|ck|k | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','blad','BLTRNKBSTRKXN','ladd','ctio','bladder ne');
INSERT INTO `m_spelling_dictionary` VALUES  (45107,'bladder necks',' b|bl|la|ad|dd|de|er|r | n|ne|ec|ck|ks|s','blad','BLTRNKS','ladd','neck','bladder ne'),
 (45108,'bladder neoplasm',' b|bl|la|ad|dd|de|er|r | n|ne|eo|op|pl|la|as|sm|m','blad','BLTRNPLSM','ladd','plas','bladder ne'),
 (45109,'bladder neoplasms',' b|bl|la|ad|dd|de|er|r | n|ne|eo|op|pl|la|as|sm|ms|s','blad','BLTRNPLSMS','ladd','lasm','bladder ne'),
 (45110,'bladder stone',' b|bl|la|ad|dd|de|er|r | s|st|to|on|ne|e','blad','BLTRSTN','ladd','ston','bladder st'),
 (45111,'bladder stones',' b|bl|la|ad|dd|de|er|r | s|st|to|on|ne|es|s','blad','BLTRSTNS','ladd','tone','bladder st'),
 (45112,'bladder training',' b|bl|la|ad|dd|de|er|r | t|tr|ra|ai|in|ni|in|ng|g','blad','BLTRTRNNK','ladd','inin','bladder tr'),
 (45113,'bladder tumor',' b|bl|la|ad|dd|de|er|r | t|tu|um|mo|or|r','blad','BLTRTMR','ladd','tumo','bladder tu'),
 (45114,'bladder tumors',' b|bl|la|ad|dd|de|er|r | t|tu|um|mo|or|rs|s','blad','BLTRTMRS','ladd','umor','bladder tu'),
 (45115,'bladder tumour',' b|bl|la|ad|dd|de|er|r | t|tu|um|mo|ou|ur|r','blad','BLTRTMR','ladd','umou','bladder tu');
INSERT INTO `m_spelling_dictionary` VALUES  (45116,'bladder tumours',' b|bl|la|ad|dd|de|er|r | t|tu|um|mo|ou|ur|rs|s','blad','BLTRTMRS','ladd','mour','bladder tu'),
 (45117,'bladders',' b|bl|la|ad|dd|de|er|rs|s','blad','BLTRS','ladd','dder','bladders'),
 (45118,'bladderworm',' b|bl|la|ad|dd|de|er|rw|wo|or|rm|m','blad','BLTRWRM','ladd','rwor','bladderwor'),
 (45119,'bladderworms',' b|bl|la|ad|dd|de|er|rw|wo|or|rm|ms|s','blad','BLTRWRMS','ladd','worm','bladderwor'),
 (45120,'bladderwort',' b|bl|la|ad|dd|de|er|rw|wo|or|rt|t','blad','BLTRWRT','ladd','rwor','bladderwor'),
 (45121,'bladderworts',' b|bl|la|ad|dd|de|er|rw|wo|or|rt|ts|s','blad','BLTRWRTS','ladd','wort','bladderwor'),
 (45122,'blade',' b|bl|la|ad|de|e','blad','BLT','lade','blad','blade'),
 (45123,'blade implantation',' b|bl|la|ad|de|e | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','blad','BLTMPLNTXN','lade','atio','blade impl'),
 (45124,'blade implantations',' b|bl|la|ad|de|e | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|ns|s','blad','BLTMPLNTXNS','lade','tion','blade impl'),
 (45125,'bladed',' b|bl|la|ad|de|ed|d','blad','BLTT','lade','lade','bladed');
INSERT INTO `m_spelling_dictionary` VALUES  (45126,'blades',' b|bl|la|ad|de|es|s','blad','BLTS','lade','lade','blades'),
 (45127,'BLADs',' B|BL|LA|AD|Ds|s','BLAD','BLTS','LADs','BLAD','BLADs'),
 (45128,'BLAHN',' B|BL|LA|AH|HN|N','BLAH','BLN','LAHN','BLAH','BLAHN'),
 (45129,'Blairex',' B|Bl|la|ai|ir|re|ex|x','Blai','BLRKS','lair','aire','Blairex'),
 (45130,'Blake',' B|Bl|la|ak|ke|e','Blak','BLK','lake','Blak','Blake'),
 (45131,'Blakemore',' B|Bl|la|ak|ke|em|mo|or|re|e','Blak','BLKMR','lake','emor','Blakemore'),
 (45132,'Blakemores',' B|Bl|la|ak|ke|em|mo|or|re|es|s','Blak','BLKMRS','lake','more','Blakemores'),
 (45133,'Blakes',' B|Bl|la|ak|ke|es|s','Blak','BLKS','lake','lake','Blakes'),
 (45134,'Blalock',' B|Bl|la|al|lo|oc|ck|k','Blal','BLLK','lalo','aloc','Blalock'),
 (45135,'Blalock Taussig operation',' B|Bl|la|al|lo|oc|ck|k | T|Ta|au|us|ss|si|ig|g | o|op|pe|er|ra|at|ti|io|on|n','Blal','BLLKTSKPRXN','lalo','atio','Blalock Ta'),
 (45136,'Blalock Taussig operations',' B|Bl|la|al|lo|oc|ck|k | T|Ta|au|us|ss|si|ig|g | o|op|pe|er|ra|at|ti|io|on|ns|s','Blal','BLLKTSKPRXNS','lalo','tion','Blalock Ta'),
 (45137,'Blalock-Hanlon operation',' B|Bl|la|al|lo|oc|ck|k-|-H|Ha|an|nl|lo|on|n | o|op|pe|er|ra|at|ti|io|on|n','Blal','BLLKHNLNPRXN','lalo','atio','Blalock-Ha');
INSERT INTO `m_spelling_dictionary` VALUES  (45138,'Blalock-Hanlon operations',' B|Bl|la|al|lo|oc|ck|k-|-H|Ha|an|nl|lo|on|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Blal','BLLKHNLNPRXNS','lalo','tion','Blalock-Ha'),
 (45139,'Blalock-Taussig operation',' B|Bl|la|al|lo|oc|ck|k-|-T|Ta|au|us|ss|si|ig|g | o|op|pe|er|ra|at|ti|io|on|n','Blal','BLLKTSKPRXN','lalo','atio','Blalock-Ta'),
 (45140,'Blalock-Taussig operations',' B|Bl|la|al|lo|oc|ck|k-|-T|Ta|au|us|ss|si|ig|g | o|op|pe|er|ra|at|ti|io|on|ns|s','Blal','BLLKTSKPRXNS','lalo','tion','Blalock-Ta'),
 (45141,'Blalocks',' B|Bl|la|al|lo|oc|ck|ks|s','Blal','BLLKS','lalo','lock','Blalocks'),
 (45142,'blame',' b|bl|la|am|me|e','blam','BLM','lame','blam','blame'),
 (45143,'blamed',' b|bl|la|am|me|ed|d','blam','BLMT','lame','lame','blamed'),
 (45144,'blameless',' b|bl|la|am|me|el|le|es|ss|s','blam','BLMLS','lame','eles','blameless'),
 (45145,'blamelessness',' b|bl|la|am|me|el|le|es|ss|sn|ne|es|ss|s','blam','BLMLSNS','lame','snes','blamelessn'),
 (45146,'blames',' b|bl|la|am|me|es|s','blam','BLMS','lame','lame','blames'),
 (45147,'blameworthiness',' b|bl|la|am|me|ew|wo|or|rt|th|hi|in|ne|es|ss|s','blam','BLMWR0NS','lame','ines','blameworth');
INSERT INTO `m_spelling_dictionary` VALUES  (45148,'blameworthy',' b|bl|la|am|me|ew|wo|or|rt|th|hy|y','blam','BLMWR0','lame','orth','blameworth'),
 (45149,'blaming',' b|bl|la|am|mi|in|ng|g','blam','BLMNK','lami','amin','blaming'),
 (45150,'Blanc',' B|Bl|la|an|nc|c','Blan','BLNK','lanc','Blan','Blanc'),
 (45151,'Blanca Bay',' B|Bl|la|an|nc|ca|a | B|Ba|ay|y','Blan','BLNKB','lanc','a Ba','Blanca Bay'),
 (45152,'blanch',' b|bl|la|an|nc|ch|h','blan','BLNX','lanc','lanc','blanch'),
 (45153,'Blanchard',' B|Bl|la|an|nc|ch|ha|ar|rd|d','Blan','BLNXRT','lanc','char','Blanchard'),
 (45154,'Blanchards',' B|Bl|la|an|nc|ch|ha|ar|rd|ds|s','Blan','BLNXRTS','lanc','hard','Blanchards'),
 (45155,'blanche test',' b|bl|la|an|nc|ch|he|e | t|te|es|st|t','blan','BLNXTST','lanc',' tes','blanche te'),
 (45156,'blanche tests',' b|bl|la|an|nc|ch|he|e | t|te|es|st|ts|s','blan','BLNXTSTS','lanc','test','blanche te'),
 (45157,'blanched',' b|bl|la|an|nc|ch|he|ed|d','blan','BLNXT','lanc','nche','blanched'),
 (45158,'blanches',' b|bl|la|an|nc|ch|he|es|s','blan','BLNXS','lanc','nche','blanches'),
 (45159,'blanching',' b|bl|la|an|nc|ch|hi|in|ng|g','blan','BLNXNK','lanc','chin','blanching');
INSERT INTO `m_spelling_dictionary` VALUES  (45160,'blancmange',' b|bl|la|an|nc|cm|ma|an|ng|ge|e','blan','BLNKMNJ','lanc','mang','blancmange'),
 (45161,'blancmanges',' b|bl|la|an|nc|cm|ma|an|ng|ge|es|s','blan','BLNKMNJS','lanc','ange','blancmange'),
 (45162,'blanco',' b|bl|la|an|nc|co|o','blan','BLNK','lanc','lanc','blanco'),
 (45163,'blancoed',' b|bl|la|an|nc|co|oe|ed|d','blan','BLNKT','lanc','ncoe','blancoed'),
 (45164,'blancoes',' b|bl|la|an|nc|co|oe|es|s','blan','BLNKS','lanc','ncoe','blancoes'),
 (45165,'Blancs',' B|Bl|la|an|nc|cs|s','Blan','BLNKS','lanc','lanc','Blancs'),
 (45166,'bland',' b|bl|la|an|nd|d','blan','BLNT','land','blan','bland'),
 (45167,'blander',' b|bl|la|an|nd|de|er|r','blan','BLNTR','land','ande','blander'),
 (45168,'blandest',' b|bl|la|an|nd|de|es|st|t','blan','BLNTST','land','ndes','blandest'),
 (45169,'Blandfordia',' B|Bl|la|an|nd|df|fo|or|rd|di|ia|a','Blan','BLNTFRT','land','ordi','Blandfordi'),
 (45170,'Blandfordia nobilis',' B|Bl|la|an|nd|df|fo|or|rd|di|ia|a | n|no|ob|bi|il|li|is|s','Blan','BLNTFRTNBLS','land','bili','Blandfordi'),
 (45171,'Blandfordia punicea',' B|Bl|la|an|nd|df|fo|or|rd|di|ia|a | p|pu|un|ni|ic|ce|ea|a','Blan','BLNTFRTPNS','land','nice','Blandfordi');
INSERT INTO `m_spelling_dictionary` VALUES  (45172,'blandishment',' b|bl|la|an|nd|di|is|sh|hm|me|en|nt|t','blan','BLNTXMNT','land','hmen','blandishme'),
 (45173,'blandishments',' b|bl|la|an|nd|di|is|sh|hm|me|en|nt|ts|s','blan','BLNTXMNTS','land','ment','blandishme'),
 (45174,'blandness',' b|bl|la|an|nd|dn|ne|es|ss|s','blan','BLNTNS','land','dnes','blandness'),
 (45175,'blank',' b|bl|la|an|nk|k','blan','BLNK','lank','blan','blank'),
 (45176,'blanked',' b|bl|la|an|nk|ke|ed|d','blan','BLNKT','lank','anke','blanked'),
 (45177,'blanket',' b|bl|la|an|nk|ke|et|t','blan','BLNKT','lank','anke','blanket'),
 (45178,'blanketed',' b|bl|la|an|nk|ke|et|te|ed|d','blan','BLNKTT','lank','kete','blanketed'),
 (45179,'blanketing',' b|bl|la|an|nk|ke|et|ti|in|ng|g','blan','BLNKTNK','lank','etin','blanketing'),
 (45180,'blankets',' b|bl|la|an|nk|ke|et|ts|s','blan','BLNKTS','lank','nket','blankets'),
 (45181,'blanking',' b|bl|la|an|nk|ki|in|ng|g','blan','BLNKNK','lank','nkin','blanking'),
 (45182,'blanks',' b|bl|la|an|nk|ks|s','blan','BLNKS','lank','lank','blanks'),
 (45183,'Blaps',' B|Bl|la|ap|ps|s','Blap','BLPS','laps','Blap','Blaps');
INSERT INTO `m_spelling_dictionary` VALUES  (45184,'Blaps cribrosa',' B|Bl|la|ap|ps|s | c|cr|ri|ib|br|ro|os|sa|a','Blap','BLPSKRBRS','laps','bros','Blaps crib'),
 (45185,'Blaps gigas',' B|Bl|la|ap|ps|s | g|gi|ig|ga|as|s','Blap','BLPSJKS','laps','giga','Blaps giga'),
 (45186,'Blaps judaeorum',' B|Bl|la|ap|ps|s | j|ju|ud|da|ae|eo|or|ru|um|m','Blap','BLPSJTRM','laps','eoru','Blaps juda'),
 (45187,'Blaps lethifera',' B|Bl|la|ap|ps|s | l|le|et|th|hi|if|fe|er|ra|a','Blap','BLPSL0FR','laps','ifer','Blaps leth'),
 (45188,'Blaps mortisaga',' B|Bl|la|ap|ps|s | m|mo|or|rt|ti|is|sa|ag|ga|a','Blap','BLPSMRTSK','laps','isag','Blaps mort'),
 (45189,'Blaps mucronata',' B|Bl|la|ap|ps|s | m|mu|uc|cr|ro|on|na|at|ta|a','Blap','BLPSMKRNT','laps','onat','Blaps mucr'),
 (45190,'Blaps nitens',' B|Bl|la|ap|ps|s | n|ni|it|te|en|ns|s','Blap','BLPSNTNS','laps','iten','Blaps nite'),
 (45191,'blare',' b|bl|la|ar|re|e','blar','BLR','lare','blar','blare'),
 (45192,'blared',' b|bl|la|ar|re|ed|d','blar','BLRT','lare','lare','blared'),
 (45193,'blares',' b|bl|la|ar|re|es|s','blar','BLRS','lare','lare','blares');
INSERT INTO `m_spelling_dictionary` VALUES  (45194,'Blarina',' B|Bl|la|ar|ri|in|na|a','Blar','BLRN','lari','arin','Blarina'),
 (45195,'Blarina brevicauda',' B|Bl|la|ar|ri|in|na|a | b|br|re|ev|vi|ic|ca|au|ud|da|a','Blar','BLRNBRFKT','lari','caud','Blarina br'),
 (45196,'blaring',' b|bl|la|ar|ri|in|ng|g','blar','BLRNK','lari','arin','blaring'),
 (45197,'Blascovic operation',' B|Bl|la|as|sc|co|ov|vi|ic|c | o|op|pe|er|ra|at|ti|io|on|n','Blas','BLSKFKPRXN','lasc','atio','Blascovic'),
 (45198,'Blascovic operations',' B|Bl|la|as|sc|co|ov|vi|ic|c | o|op|pe|er|ra|at|ti|io|on|ns|s','Blas','BLSKFKPRXNS','lasc','tion','Blascovic'),
 (45199,'Blase',' B|Bl|la|as|se|e','Blas','BLS','lase','Blas','Blase'),
 (45200,'blaseness',' b|bl|la|as|se|en|ne|es|ss|s','blas','BLSNS','lase','enes','blaseness'),
 (45201,'Blases',' B|Bl|la|as|se|es|s','Blas','BLSS','lase','lase','Blases'),
 (45202,'Blasia',' B|Bl|la|as|si|ia|a','Blas','BLX','lasi','lasi','Blasia'),
 (45203,'Blasia pusilla',' B|Bl|la|as|si|ia|a | p|pu|us|si|il|ll|la|a','Blas','BLXPSL','lasi','sill','Blasia pus'),
 (45204,'blaspheme',' b|bl|la|as|sp|ph|he|em|me|e','blas','BLSFM','lasp','phem','blaspheme');
INSERT INTO `m_spelling_dictionary` VALUES  (45205,'blasphemed',' b|bl|la|as|sp|ph|he|em|me|ed|d','blas','BLSFMT','lasp','heme','blasphemed'),
 (45206,'blasphemes',' b|bl|la|as|sp|ph|he|em|me|es|s','blas','BLSFMS','lasp','heme','blasphemes'),
 (45207,'blasphemies',' b|bl|la|as|sp|ph|he|em|mi|ie|es|s','blas','BLSFMS','lasp','emie','blasphemie'),
 (45208,'blaspheming',' b|bl|la|as|sp|ph|he|em|mi|in|ng|g','blas','BLSFMNK','lasp','emin','blasphemin'),
 (45209,'blasphemous',' b|bl|la|as|sp|ph|he|em|mo|ou|us|s','blas','BLSFMS','lasp','emou','blasphemou'),
 (45210,'blasphemy',' b|bl|la|as|sp|ph|he|em|my|y','blas','BLSFM','lasp','phem','blasphemy'),
 (45211,'blast',' b|bl|la|as|st|t','blas','BLST','last','blas','blast'),
 (45212,'blast cell',' b|bl|la|as|st|t | c|ce|el|ll|l','blas','BLSTSL','last',' cel','blast cell'),
 (45213,'blast cell leucaemia',' b|bl|la|as|st|t | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','blas','BLSTSLLKM','last','aemi','blast cell'),
 (45214,'blast cell leucemia',' b|bl|la|as|st|t | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','blas','BLSTSLLSM','last','cemi','blast cell'),
 (45215,'blast cell leukaemia',' b|bl|la|as|st|t | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','blas','BLSTSLLKM','last','aemi','blast cell');
INSERT INTO `m_spelling_dictionary` VALUES  (45216,'blast cell leukemia',' b|bl|la|as|st|t | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','blas','BLSTSLLKM','last','kemi','blast cell'),
 (45217,'blast cells',' b|bl|la|as|st|t | c|ce|el|ll|ls|s','blas','BLSTSLS','last','cell','blast cell'),
 (45218,'blast crises',' b|bl|la|as|st|t | c|cr|ri|is|se|es|s','blas','BLSTKRSS','last','rise','blast cris'),
 (45219,'blast crisis',' b|bl|la|as|st|t | c|cr|ri|is|si|is|s','blas','BLSTKRSS','last','risi','blast cris'),
 (45220,'blast injuries',' b|bl|la|as|st|t | i|in|nj|ju|ur|ri|ie|es|s','blas','BLSTNJRS','last','urie','blast inju'),
 (45221,'blast injury',' b|bl|la|as|st|t | i|in|nj|ju|ur|ry|y','blas','BLSTNJR','last','njur','blast inju'),
 (45222,'blast leucaemia',' b|bl|la|as|st|t | l|le|eu|uc|ca|ae|em|mi|ia|a','blas','BLSTLKM','last','aemi','blast leuc'),
 (45223,'blast leucemia',' b|bl|la|as|st|t | l|le|eu|uc|ce|em|mi|ia|a','blas','BLSTLSM','last','cemi','blast leuc'),
 (45224,'blast leukaemia',' b|bl|la|as|st|t | l|le|eu|uk|ka|ae|em|mi|ia|a','blas','BLSTLKM','last','aemi','blast leuk'),
 (45225,'blast leukemia',' b|bl|la|as|st|t | l|le|eu|uk|ke|em|mi|ia|a','blas','BLSTLKM','last','kemi','blast leuk');
INSERT INTO `m_spelling_dictionary` VALUES  (45226,'blast phase',' b|bl|la|as|st|t | p|ph|ha|as|se|e','blas','BLSTFS','last','phas','blast phas'),
 (45227,'blast phases',' b|bl|la|as|st|t | p|ph|ha|as|se|es|s','blas','BLSTFSS','last','hase','blast phas'),
 (45228,'blast transformation',' b|bl|la|as|st|t | t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','blas','BLSTTRNSFRMXN','last','atio','blast tran'),
 (45229,'blasted',' b|bl|la|as|st|te|ed|d','blas','BLSTT','last','aste','blasted'),
 (45230,'blastema',' b|bl|la|as|st|te|em|ma|a','blas','BLSTM','last','stem','blastema'),
 (45231,'blastemal',' b|bl|la|as|st|te|em|ma|al|l','blas','BLSTML','last','tema','blastemal'),
 (45232,'blastemas',' b|bl|la|as|st|te|em|ma|as|s','blas','BLSTMS','last','tema','blastemas'),
 (45233,'blastemata',' b|bl|la|as|st|te|em|ma|at|ta|a','blas','BLSTMT','last','emat','blastemata'),
 (45234,'blastematic',' b|bl|la|as|st|te|em|ma|at|ti|ic|c','blas','BLSTMTK','last','mati','blastemati'),
 (45235,'blastemic',' b|bl|la|as|st|te|em|mi|ic|c','blas','BLSTMK','last','temi','blastemic'),
 (45236,'blastic',' b|bl|la|as|st|ti|ic|c','blas','BLSTK','last','asti','blastic');
INSERT INTO `m_spelling_dictionary` VALUES  (45237,'blastic granulocytic leukemia',' b|bl|la|as|st|ti|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','blas','BLSTKKRNLSTKLKM','last','kemi','blastic gr'),
 (45238,'blastic leucaemia',' b|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','blas','BLSTKLKM','last','aemi','blastic le'),
 (45239,'blastic leucemia',' b|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','blas','BLSTKLSM','last','cemi','blastic le'),
 (45240,'blastic leukaemia',' b|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','blas','BLSTKLKM','last','aemi','blastic le'),
 (45241,'blastic leukemia',' b|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','blas','BLSTKLKM','last','kemi','blastic le'),
 (45242,'blasticidin',' b|bl|la|as|st|ti|ic|ci|id|di|in|n','blas','BLSTSTN','last','cidi','blasticidi'),
 (45243,'blasticidin S',' b|bl|la|as|st|ti|ic|ci|id|di|in|n | S|S','blas','BLSTSTNS','last','din','blasticidi'),
 (45244,'blasting',' b|bl|la|as|st|ti|in|ng|g','blas','BLSTNK','last','stin','blasting'),
 (45245,'blasting cap',' b|bl|la|as|st|ti|in|ng|g | c|ca|ap|p','blas','BLSTNKKP','last','g ca','blasting c');
INSERT INTO `m_spelling_dictionary` VALUES  (45246,'blasting caps',' b|bl|la|as|st|ti|in|ng|g | c|ca|ap|ps|s','blas','BLSTNKKPS','last',' cap','blasting c'),
 (45247,'blastmycin',' b|bl|la|as|st|tm|my|yc|ci|in|n','blas','BLSTMSN','last','myci','blastmycin'),
 (45248,'Blastobacter',' B|Bl|la|as|st|to|ob|ba|ac|ct|te|er|r','Blas','BLSTBKTR','last','acte','Blastobact'),
 (45249,'Blastobacter aggregatus',' B|Bl|la|as|st|to|ob|ba|ac|ct|te|er|r | a|ag|gg|gr|re|eg|ga|at|tu|us|s','Blas','BLSTBKTRKRKTS','last','gatu','Blastobact'),
 (45250,'Blastobacter capsulatus',' B|Bl|la|as|st|to|ob|ba|ac|ct|te|er|r | c|ca|ap|ps|su|ul|la|at|tu|us|s','Blas','BLSTBKTRKPSLTS','last','latu','Blastobact'),
 (45251,'Blastobacter denitrificans',' B|Bl|la|as|st|to|ob|ba|ac|ct|te|er|r | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Blas','BLSTBKTRTNTRFKNS','last','ican','Blastobact'),
 (45252,'Blastobacter natatorius',' B|Bl|la|as|st|to|ob|ba|ac|ct|te|er|r | n|na|at|ta|at|to|or|ri|iu|us|s','Blas','BLSTBKTRNTTRS','last','oriu','Blastobact'),
 (45253,'Blastobacter ursincola',' B|Bl|la|as|st|to|ob|ba|ac|ct|te|er|r | u|ur|rs|si|in|nc|co|ol|la|a','Blas','BLSTBKTRRSNKL','last','ncol','Blastobact');
INSERT INTO `m_spelling_dictionary` VALUES  (45254,'Blastobacter viscosus',' B|Bl|la|as|st|to|ob|ba|ac|ct|te|er|r | v|vi|is|sc|co|os|su|us|s','Blas','BLSTBKTRFSKSS','last','cosu','Blastobact'),
 (45255,'Blastobotrys navarrensis',' B|Bl|la|as|st|to|ob|bo|ot|tr|ry|ys|s | n|na|av|va|ar|rr|re|en|ns|si|is|s','Blas','BLSTBTRSNFRNSS','last','ensi','Blastobotr'),
 (45256,'blastocelic',' b|bl|la|as|st|to|oc|ce|el|li|ic|c','blas','BLSTSLK','last','celi','blastoceli'),
 (45257,'blastocidine',' b|bl|la|as|st|to|oc|ci|id|di|in|ne|e','blas','BLSTSTN','last','idin','blastocidi'),
 (45258,'Blastocladiella',' B|Bl|la|as|st|to|oc|cl|la|ad|di|ie|el|ll|la|a','Blas','BLSTKLTL','last','iell','Blastoclad'),
 (45259,'Blastocladiella emersonii',' B|Bl|la|as|st|to|oc|cl|la|ad|di|ie|el|ll|la|a | e|em|me|er|rs|so|on|ni|ii|i','Blas','BLSTKLTLMRSN','last','soni','Blastoclad'),
 (45260,'blastocoel',' b|bl|la|as|st|to|oc|co|oe|el|l','blas','BLSTKL','last','ocoe','blastocoel'),
 (45261,'blastocoele',' b|bl|la|as|st|to|oc|co|oe|el|le|e','blas','BLSTKL','last','coel','blastocoel'),
 (45262,'blastocoeles',' b|bl|la|as|st|to|oc|co|oe|el|le|es|s','blas','BLSTKLS','last','oele','blastocoel');
INSERT INTO `m_spelling_dictionary` VALUES  (45263,'blastocoelic',' b|bl|la|as|st|to|oc|co|oe|el|li|ic|c','blas','BLSTKLK','last','oeli','blastocoel'),
 (45264,'blastocoels',' b|bl|la|as|st|to|oc|co|oe|el|ls|s','blas','BLSTKLS','last','coel','blastocoel'),
 (45265,'blastoconidia',' b|bl|la|as|st|to|oc|co|on|ni|id|di|ia|a','blas','BLSTKNT','last','nidi','blastoconi'),
 (45266,'blastoconidium',' b|bl|la|as|st|to|oc|co|on|ni|id|di|iu|um|m','blas','BLSTKNTM','last','idiu','blastoconi'),
 (45267,'Blastocrithidia',' B|Bl|la|as|st|to|oc|cr|ri|it|th|hi|id|di|ia|a','Blas','BLSTKR0T','last','hidi','Blastocrit'),
 (45268,'Blastocrithidia culicis',' B|Bl|la|as|st|to|oc|cr|ri|it|th|hi|id|di|ia|a | c|cu|ul|li|ic|ci|is|s','Blas','BLSTKR0TKLSS','last','lici','Blastocrit'),
 (45269,'blastocyst',' b|bl|la|as|st|to|oc|cy|ys|st|t','blas','BLSTSST','last','ocys','blastocyst'),
 (45270,'blastocyst transfer',' b|bl|la|as|st|to|oc|cy|ys|st|t | t|tr|ra|an|ns|sf|fe|er|r','blas','BLSTSSTTRNSFR','last','nsfe','blastocyst'),
 (45271,'Blastocystina',' B|Bl|la|as|st|to|oc|cy|ys|st|ti|in|na|a','Blas','BLSTSSTN','last','stin','Blastocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (45272,'Blastocystis',' B|Bl|la|as|st|to|oc|cy|ys|st|ti|is|s','Blas','BLSTSSTS','last','ysti','Blastocyst'),
 (45273,'Blastocystis hominis',' B|Bl|la|as|st|to|oc|cy|ys|st|ti|is|s | h|ho|om|mi|in|ni|is|s','Blas','BLSTSSTSHMNS','last','mini','Blastocyst'),
 (45274,'blastocysts',' b|bl|la|as|st|to|oc|cy|ys|st|ts|s','blas','BLSTSSTS','last','cyst','blastocyst'),
 (45275,'blastocyte',' b|bl|la|as|st|to|oc|cy|yt|te|e','blas','BLSTST','last','ocyt','blastocyte'),
 (45276,'blastocytes',' b|bl|la|as|st|to|oc|cy|yt|te|es|s','blas','BLSTSTS','last','cyte','blastocyte'),
 (45277,'blastoderm',' b|bl|la|as|st|to|od|de|er|rm|m','blas','BLSTTRM','last','oder','blastoderm'),
 (45278,'blastodermal',' b|bl|la|as|st|to|od|de|er|rm|ma|al|l','blas','BLSTTRML','last','erma','blastoderm'),
 (45279,'blastoderms',' b|bl|la|as|st|to|od|de|er|rm|ms|s','blas','BLSTTRMS','last','derm','blastoderm'),
 (45280,'blastodisc',' b|bl|la|as|st|to|od|di|is|sc|c','blas','BLSTTSK','last','odis','blastodisc'),
 (45281,'blastodiscs',' b|bl|la|as|st|to|od|di|is|sc|cs|s','blas','BLSTTSKS','last','disc','blastodisc');
INSERT INTO `m_spelling_dictionary` VALUES  (45282,'blastogeneses',' b|bl|la|as|st|to|og|ge|en|ne|es|se|es|s','blas','BLSTJNSS','last','nese','blastogene'),
 (45283,'blastogenesis',' b|bl|la|as|st|to|og|ge|en|ne|es|si|is|s','blas','BLSTJNSS','last','nesi','blastogene'),
 (45284,'blastogenetic',' b|bl|la|as|st|to|og|ge|en|ne|et|ti|ic|c','blas','BLSTJNTK','last','neti','blastogene'),
 (45285,'blastogenic',' b|bl|la|as|st|to|og|ge|en|ni|ic|c','blas','BLSTJNK','last','geni','blastogeni'),
 (45286,'blastogenic factor',' b|bl|la|as|st|to|og|ge|en|ni|ic|c | f|fa|ac|ct|to|or|r','blas','BLSTJNKFKTR','last','acto','blastogeni'),
 (45287,'blastogenic factors',' b|bl|la|as|st|to|og|ge|en|ni|ic|c | f|fa|ac|ct|to|or|rs|s','blas','BLSTJNKFKTRS','last','ctor','blastogeni'),
 (45288,'blastoid',' b|bl|la|as|st|to|oi|id|d','blas','BLSTT','last','stoi','blastoid'),
 (45289,'blastokinin',' b|bl|la|as|st|to|ok|ki|in|ni|in|n','blas','BLSTKNN','last','kini','blastokini'),
 (45290,'blastokinins',' b|bl|la|as|st|to|ok|ki|in|ni|in|ns|s','blas','BLSTKNNS','last','inin','blastokini'),
 (45291,'blastolysin',' b|bl|la|as|st|to|ol|ly|ys|si|in|n','blas','BLSTLSN','last','lysi','blastolysi');
INSERT INTO `m_spelling_dictionary` VALUES  (45292,'blastolytic',' b|bl|la|as|st|to|ol|ly|yt|ti|ic|c','blas','BLSTLTK','last','lyti','blastolyti'),
 (45293,'blastoma',' b|bl|la|as|st|to|om|ma|a','blas','BLSTM','last','stom','blastoma'),
 (45294,'blastomas',' b|bl|la|as|st|to|om|ma|as|s','blas','BLSTMS','last','toma','blastomas'),
 (45295,'blastomata',' b|bl|la|as|st|to|om|ma|at|ta|a','blas','BLSTMT','last','omat','blastomata'),
 (45296,'blastomatoid',' b|bl|la|as|st|to|om|ma|at|to|oi|id|d','blas','BLSTMTT','last','atoi','blastomato'),
 (45297,'blastomatous',' b|bl|la|as|st|to|om|ma|at|to|ou|us|s','blas','BLSTMTS','last','atou','blastomato'),
 (45298,'blastomer',' b|bl|la|as|st|to|om|me|er|r','blas','BLSTMR','last','tome','blastomer'),
 (45299,'blastomere',' b|bl|la|as|st|to|om|me|er|re|e','blas','BLSTMR','last','omer','blastomere'),
 (45300,'blastomeres',' b|bl|la|as|st|to|om|me|er|re|es|s','blas','BLSTMRS','last','mere','blastomere'),
 (45301,'blastomers',' b|bl|la|as|st|to|om|me|er|rs|s','blas','BLSTMRS','last','omer','blastomers'),
 (45302,'blastomogenic',' b|bl|la|as|st|to|om|mo|og|ge|en|ni|ic|c','blas','BLSTMJNK','last','geni','blastomoge');
INSERT INTO `m_spelling_dictionary` VALUES  (45303,'blastomogenous',' b|bl|la|as|st|to|om|mo|og|ge|en|no|ou|us|s','blas','BLSTMJNS','last','enou','blastomoge'),
 (45304,'Blastomonas',' B|Bl|la|as|st|to|om|mo|on|na|as|s','Blas','BLSTMNS','last','mona','Blastomona'),
 (45305,'Blastomonas natatoria',' B|Bl|la|as|st|to|om|mo|on|na|as|s | n|na|at|ta|at|to|or|ri|ia|a','Blas','BLSTMNSNTTR','last','tori','Blastomona'),
 (45306,'Blastomonas ursinicola',' B|Bl|la|as|st|to|om|mo|on|na|as|s | u|ur|rs|si|in|ni|ic|co|ol|la|a','Blas','BLSTMNSRSNKL','last','icol','Blastomona'),
 (45307,'Blastomyces',' B|Bl|la|as|st|to|om|my|yc|ce|es|s','Blas','BLSTMSS','last','myce','Blastomyce'),
 (45308,'Blastomyces brasiliensis',' B|Bl|la|as|st|to|om|my|yc|ce|es|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Blas','BLSTMSSBRSLNSS','last','ensi','Blastomyce'),
 (45309,'Blastomyces dermatitidis',' B|Bl|la|as|st|to|om|my|yc|ce|es|s | d|de|er|rm|ma|at|ti|it|ti|id|di|is|s','Blas','BLSTMSSTRMTTTS','last','tidi','Blastomyce'),
 (45310,'Blastomyces loboi',' B|Bl|la|as|st|to|om|my|yc|ce|es|s | l|lo|ob|bo|oi|i','Blas','BLSTMSSLB','last','lobo','Blastomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (45311,'blastomycete',' b|bl|la|as|st|to|om|my|yc|ce|et|te|e','blas','BLSTMST','last','ycet','blastomyce'),
 (45312,'Blastomycetes',' B|Bl|la|as|st|to|om|my|yc|ce|et|te|es|s','Blas','BLSTMSTS','last','cete','Blastomyce'),
 (45313,'blastomycin',' b|bl|la|as|st|to|om|my|yc|ci|in|n','blas','BLSTMSN','last','myci','blastomyci'),
 (45314,'Blastomycoides immitis',' B|Bl|la|as|st|to|om|my|yc|co|oi|id|de|es|s | i|im|mm|mi|it|ti|is|s','Blas','BLSTMKTSMTS','last','miti','Blastomyco'),
 (45315,'blastomycoses',' b|bl|la|as|st|to|om|my|yc|co|os|se|es|s','blas','BLSTMKSS','last','cose','blastomyco'),
 (45316,'blastomycosis',' b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','blas','BLSTMKSS','last','cosi','blastomyco'),
 (45317,'blastomycotic',' b|bl|la|as|st|to|om|my|yc|co|ot|ti|ic|c','blas','BLSTMKTK','last','coti','blastomyco'),
 (45318,'blastomycotic prostatitis',' b|bl|la|as|st|to|om|my|yc|co|ot|ti|ic|c | p|pr|ro|os|st|ta|at|ti|it|ti|is|s','blas','BLSTMKTKPRSTTTS','last','titi','blastomyco'),
 (45319,'Blastophaga',' B|Bl|la|as|st|to|op|ph|ha|ag|ga|a','Blas','BLSTFK','last','phag','Blastophag');
INSERT INTO `m_spelling_dictionary` VALUES  (45320,'Blastophaga intermedia',' B|Bl|la|as|st|to|op|ph|ha|ag|ga|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Blas','BLSTFKNTRMT','last','medi','Blastophag'),
 (45321,'Blastophaga malayana',' B|Bl|la|as|st|to|op|ph|ha|ag|ga|a | m|ma|al|la|ay|ya|an|na|a','Blas','BLSTFKMLYN','last','ayan','Blastophag'),
 (45322,'Blastophaga nipponica',' B|Bl|la|as|st|to|op|ph|ha|ag|ga|a | n|ni|ip|pp|po|on|ni|ic|ca|a','Blas','BLSTFKNPNK','last','onic','Blastophag'),
 (45323,'Blastophaga psenes',' B|Bl|la|as|st|to|op|ph|ha|ag|ga|a | p|ps|se|en|ne|es|s','Blas','BLSTFKPSNS','last','sene','Blastophag'),
 (45324,'blastophore',' b|bl|la|as|st|to|op|ph|ho|or|re|e','blas','BLSTFR','last','phor','blastophor'),
 (45325,'blastophores',' b|bl|la|as|st|to|op|ph|ho|or|re|es|s','blas','BLSTFRS','last','hore','blastophor'),
 (45326,'blastophoric',' b|bl|la|as|st|to|op|ph|ho|or|ri|ic|c','blas','BLSTFRK','last','hori','blastophor'),
 (45327,'blastophthoria',' b|bl|la|as|st|to|op|ph|ht|th|ho|or|ri|ia|a','blas','BLSTF0R','last','hori','blastophth'),
 (45328,'blastophthoric',' b|bl|la|as|st|to|op|ph|ht|th|ho|or|ri|ic|c','blas','BLSTF0RK','last','hori','blastophth');
INSERT INTO `m_spelling_dictionary` VALUES  (45329,'blastoporal',' b|bl|la|as|st|to|op|po|or|ra|al|l','blas','BLSTPRL','last','pora','blastopora'),
 (45330,'blastopore',' b|bl|la|as|st|to|op|po|or|re|e','blas','BLSTPR','last','opor','blastopore'),
 (45331,'blastopores',' b|bl|la|as|st|to|op|po|or|re|es|s','blas','BLSTPRS','last','pore','blastopore'),
 (45332,'blastoporic',' b|bl|la|as|st|to|op|po|or|ri|ic|c','blas','BLSTPRK','last','pori','blastopori'),
 (45333,'Blastoschizomyces',' B|Bl|la|as|st|to|os|sc|ch|hi|iz|zo|om|my|yc|ce|es|s','Blas','BLSTSXSMSS','last','myce','Blastoschi'),
 (45334,'Blastoschizomyces capitatus',' B|Bl|la|as|st|to|os|sc|ch|hi|iz|zo|om|my|yc|ce|es|s | c|ca|ap|pi|it|ta|at|tu|us|s','Blas','BLSTSXSMSSKPTTS','last','tatu','Blastoschi'),
 (45335,'Blastoschizomyces pseudotrichosporon',' B|Bl|la|as|st|to|os|sc|ch|hi|iz|zo|om|my|yc|ce|es|s | p|ps|se|eu|ud|do|ot|tr|ri|ic|ch|ho|os|sp|po|or|ro|on|n','Blas','BLSTSXSMSSPSTTRXSPRN','last','poro','Blastoschi'),
 (45336,'blastoses',' b|bl|la|as|st|to|os|se|es|s','blas','BLSTSS','last','tose','blastoses'),
 (45337,'blastosis',' b|bl|la|as|st|to|os|si|is|s','blas','BLSTSS','last','tosi','blastosis');
INSERT INTO `m_spelling_dictionary` VALUES  (45338,'blastosphere',' b|bl|la|as|st|to|os|sp|ph|he|er|re|e','blas','BLSTSFR','last','pher','blastosphe'),
 (45339,'blastospheres',' b|bl|la|as|st|to|os|sp|ph|he|er|re|es|s','blas','BLSTSFRS','last','here','blastosphe'),
 (45340,'blastospore',' b|bl|la|as|st|to|os|sp|po|or|re|e','blas','BLSTSPR','last','spor','blastospor'),
 (45341,'blastospores',' b|bl|la|as|st|to|os|sp|po|or|re|es|s','blas','BLSTSPRS','last','pore','blastospor'),
 (45342,'blasts',' b|bl|la|as|st|ts|s','blas','BLSTS','last','last','blasts'),
 (45343,'blastula',' b|bl|la|as|st|tu|ul|la|a','blas','BLSTL','last','stul','blastula'),
 (45344,'blastulae',' b|bl|la|as|st|tu|ul|la|ae|e','blas','BLSTL','last','tula','blastulae'),
 (45345,'blastular',' b|bl|la|as|st|tu|ul|la|ar|r','blas','BLSTLR','last','tula','blastular'),
 (45346,'blastulation',' b|bl|la|as|st|tu|ul|la|at|ti|io|on|n','blas','BLSTLXN','last','atio','blastulati'),
 (45347,'blat',' b|bl|la|at|t','blat','BLT','lat','blat','blat'),
 (45348,'blat flies',' b|bl|la|at|t | f|fl|li|ie|es|s','blat','BLTFLS','lat','flie','blat flies');
INSERT INTO `m_spelling_dictionary` VALUES  (45349,'blat fly',' b|bl|la|at|t | f|fl|ly|y','blat','BLTFL','lat','t fl','blat fly'),
 (45350,'blatant',' b|bl|la|at|ta|an|nt|t','blat','BLTNT','lata','atan','blatant'),
 (45351,'blatantly',' b|bl|la|at|ta|an|nt|tl|ly|y','blat','BLTNTL','lata','antl','blatantly'),
 (45352,'blather',' b|bl|la|at|th|he|er|r','blat','BL0R','lath','athe','blather'),
 (45353,'blathered',' b|bl|la|at|th|he|er|re|ed|d','blat','BL0RT','lath','here','blathered'),
 (45354,'blathering',' b|bl|la|at|th|he|er|ri|in|ng|g','blat','BL0RNK','lath','erin','blathering'),
 (45355,'blathers',' b|bl|la|at|th|he|er|rs|s','blat','BL0RS','lath','ther','blathers'),
 (45356,'blats',' b|bl|la|at|ts|s','blat','BLTS','lats','blat','blats'),
 (45357,'Blatt capsulodeses',' B|Bl|la|at|tt|t | c|ca|ap|ps|su|ul|lo|od|de|es|se|es|s','Blat','BLTKPSLTSS','latt','dese','Blatt caps'),
 (45358,'Blatt capsulodesis',' B|Bl|la|at|tt|t | c|ca|ap|ps|su|ul|lo|od|de|es|si|is|s','Blat','BLTKPSLTSS','latt','desi','Blatt caps'),
 (45359,'Blatt\'s capsulodeses','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (45360,'Blatt\'s capsulodesis','','','',NULL,NULL,''),
 (45361,'Blatta',' B|Bl|la|at|tt|ta|a','Blat','BLT','latt','latt','Blatta'),
 (45362,'Blatta orientalis',' B|Bl|la|at|tt|ta|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Blat','BLTRNTLS','latt','tali','Blatta ori'),
 (45363,'Blattaria',' B|Bl|la|at|tt|ta|ar|ri|ia|a','Blat','BLTR','latt','tari','Blattaria'),
 (45364,'blatted',' b|bl|la|at|tt|te|ed|d','blat','BLTT','latt','atte','blatted'),
 (45365,'Blattella',' B|Bl|la|at|tt|te|el|ll|la|a','Blat','BLTL','latt','tell','Blattella'),
 (45366,'Blattella asahinai',' B|Bl|la|at|tt|te|el|ll|la|a | a|as|sa|ah|hi|in|na|ai|i','Blat','BLTLSHN','latt','hina','Blattella'),
 (45367,'Blattella bisignata',' B|Bl|la|at|tt|te|el|ll|la|a | b|bi|is|si|ig|gn|na|at|ta|a','Blat','BLTLBSKNT','latt','gnat','Blattella'),
 (45368,'Blattella germanica',' B|Bl|la|at|tt|te|el|ll|la|a | g|ge|er|rm|ma|an|ni|ic|ca|a','Blat','BLTLJRMNK','latt','anic','Blattella'),
 (45369,'Blattella vaga',' B|Bl|la|at|tt|te|el|ll|la|a | v|va|ag|ga|a','Blat','BLTLFK','latt',' vag','Blattella'),
 (45370,'Blattellidae',' B|Bl|la|at|tt|te|el|ll|li|id|da|ae|e','Blat','BLTLT','latt','lida','Blattellid');
INSERT INTO `m_spelling_dictionary` VALUES  (45371,'Blatticola',' B|Bl|la|at|tt|ti|ic|co|ol|la|a','Blat','BLTKL','latt','icol','Blatticola'),
 (45372,'Blatticola blattae',' B|Bl|la|at|tt|ti|ic|co|ol|la|a | b|bl|la|at|tt|ta|ae|e','Blat','BLTKLBLT','latt','atta','Blatticola'),
 (45373,'Blattidae',' B|Bl|la|at|tt|ti|id|da|ae|e','Blat','BLTT','latt','tida','Blattidae'),
 (45374,'blatting',' b|bl|la|at|tt|ti|in|ng|g','blat','BLTNK','latt','ttin','blatting'),
 (45375,'Blattodea',' B|Bl|la|at|tt|to|od|de|ea|a','Blat','BLTT','latt','tode','Blattodea'),
 (45376,'Blattoidea',' B|Bl|la|at|tt|to|oi|id|de|ea|a','Blat','BLTT','latt','oide','Blattoidea'),
 (45377,'blaze',' b|bl|la|az|ze|e','blaz','BLS','laze','blaz','blaze'),
 (45378,'blazed',' b|bl|la|az|ze|ed|d','blaz','BLST','laze','laze','blazed'),
 (45379,'blazer',' b|bl|la|az|ze|er|r','blaz','BLSR','laze','laze','blazer'),
 (45380,'blazers',' b|bl|la|az|ze|er|rs|s','blaz','BLSRS','laze','azer','blazers'),
 (45381,'blazes',' b|bl|la|az|ze|es|s','blaz','BLSS','laze','laze','blazes'),
 (45382,'blazing',' b|bl|la|az|zi|in|ng|g','blaz','BLSNK','lazi','azin','blazing');
INSERT INTO `m_spelling_dictionary` VALUES  (45383,'bleach',' b|bl|le|ea|ac|ch|h','blea','BLX','leac','leac','bleach'),
 (45384,'bleached',' b|bl|le|ea|ac|ch|he|ed|d','blea','BLXT','leac','ache','bleached'),
 (45385,'bleached beeswax',' b|bl|le|ea|ac|ch|he|ed|d | b|be|ee|es|sw|wa|ax|x','blea','BLXTBSWKS','leac','eswa','bleached b'),
 (45386,'bleached rattlesnake',' b|bl|le|ea|ac|ch|he|ed|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','blea','BLXTRTLSNK','leac','snak','bleached r'),
 (45387,'bleached rattlesnakes',' b|bl|le|ea|ac|ch|he|ed|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','blea','BLXTRTLSNKS','leac','nake','bleached r'),
 (45388,'bleacher',' b|bl|le|ea|ac|ch|he|er|r','blea','BLXR','leac','ache','bleacher'),
 (45389,'bleachers',' b|bl|le|ea|ac|ch|he|er|rs|s','blea','BLXRS','leac','cher','bleachers'),
 (45390,'bleaches',' b|bl|le|ea|ac|ch|he|es|s','blea','BLXS','leac','ache','bleaches'),
 (45391,'bleaching',' b|bl|le|ea|ac|ch|hi|in|ng|g','blea','BLXNK','leac','chin','bleaching'),
 (45392,'bleaching powder',' b|bl|le|ea|ac|ch|hi|in|ng|g | p|po|ow|wd|de|er|r','blea','BLXNKPTR','leac','owde','bleaching'),
 (45393,'bleak',' b|bl|le|ea|ak|k','blea','BLK','leak','blea','bleak');
INSERT INTO `m_spelling_dictionary` VALUES  (45394,'bleaker',' b|bl|le|ea|ak|ke|er|r','blea','BLKR','leak','eake','bleaker'),
 (45395,'bleakest',' b|bl|le|ea|ak|ke|es|st|t','blea','BLKST','leak','akes','bleakest'),
 (45396,'bleakness',' b|bl|le|ea|ak|kn|ne|es|ss|s','blea','BLKNS','leak','knes','bleakness'),
 (45397,'blear',' b|bl|le|ea|ar|r','blea','BLR','lear','blea','blear'),
 (45398,'bleared',' b|bl|le|ea|ar|re|ed|d','blea','BLRT','lear','eare','bleared'),
 (45399,'blearier',' b|bl|le|ea|ar|ri|ie|er|r','blea','BLRR','lear','arie','blearier'),
 (45400,'bleariest',' b|bl|le|ea|ar|ri|ie|es|st|t','blea','BLRST','lear','ries','bleariest'),
 (45401,'blearing',' b|bl|le|ea|ar|ri|in|ng|g','blea','BLRNK','lear','arin','blearing'),
 (45402,'blears',' b|bl|le|ea|ar|rs|s','blea','BLRS','lear','lear','blears'),
 (45403,'bleary',' b|bl|le|ea|ar|ry|y','blea','BLR','lear','lear','bleary'),
 (45404,'bleary-eyed',' b|bl|le|ea|ar|ry|y-|-e|ey|ye|ed|d','blea','BLRYT','lear','-eye','bleary-eye'),
 (45405,'bleat',' b|bl|le|ea|at|t','blea','BLT','leat','blea','bleat'),
 (45406,'bleated',' b|bl|le|ea|at|te|ed|d','blea','BLTT','leat','eate','bleated');
INSERT INTO `m_spelling_dictionary` VALUES  (45407,'bleating',' b|bl|le|ea|at|ti|in|ng|g','blea','BLTNK','leat','atin','bleating'),
 (45408,'bleats',' b|bl|le|ea|at|ts|s','blea','BLTS','leat','leat','bleats'),
 (45409,'bleb',' b|bl|le|eb|b','bleb','BLB','leb','bleb','bleb'),
 (45410,'blebbed',' b|bl|le|eb|bb|be|ed|d','bleb','BLBT','lebb','ebbe','blebbed'),
 (45411,'blebbing',' b|bl|le|eb|bb|bi|in|ng|g','bleb','BLBNK','lebb','bbin','blebbing'),
 (45412,'blebs',' b|bl|le|eb|bs|s','bleb','BLBS','lebs','bleb','blebs'),
 (45413,'Blechnum',' B|Bl|le|ec|ch|hn|nu|um|m','Blec','BLXNM','lech','chnu','Blechnum'),
 (45414,'Blechnum amabile',' B|Bl|le|ec|ch|hn|nu|um|m | a|am|ma|ab|bi|il|le|e','Blec','BLXNMMBL','lech','abil','Blechnum a'),
 (45415,'Blechnum brasiliense',' B|Bl|le|ec|ch|hn|nu|um|m | b|br|ra|as|si|il|li|ie|en|ns|se|e','Blec','BLXNMBRSLNS','lech','iens','Blechnum b'),
 (45416,'Blechnum fluviatile',' B|Bl|le|ec|ch|hn|nu|um|m | f|fl|lu|uv|vi|ia|at|ti|il|le|e','Blec','BLXNMFLFTL','lech','atil','Blechnum f'),
 (45417,'Blechnum minus',' B|Bl|le|ec|ch|hn|nu|um|m | m|mi|in|nu|us|s','Blec','BLXNMMNS','lech','minu','Blechnum m');
INSERT INTO `m_spelling_dictionary` VALUES  (45418,'Blechnum niponicum',' B|Bl|le|ec|ch|hn|nu|um|m | n|ni|ip|po|on|ni|ic|cu|um|m','Blec','BLXNMNPNKM','lech','nicu','Blechnum n'),
 (45419,'Blechnum novae-zelandiae',' B|Bl|le|ec|ch|hn|nu|um|m | n|no|ov|va|ae|e-|-z|ze|el|la|an|nd|di|ia|ae|e','Blec','BLXNMNFSLNT','lech','ndia','Blechnum n'),
 (45420,'bled',' b|bl|le|ed|d','bled','BLT','led','bled','bled'),
 (45421,'bledocaine',' b|bl|le|ed|do|oc|ca|ai|in|ne|e','bled','BLTKN','ledo','cain','bledocaine'),
 (45422,'bleed',' b|bl|le|ee|ed|d','blee','BLT','leed','blee','bleed'),
 (45423,'bleeder',' b|bl|le|ee|ed|de|er|r','blee','BLTR','leed','eede','bleeder'),
 (45424,'bleeders',' b|bl|le|ee|ed|de|er|rs|s','blee','BLTRS','leed','eder','bleeders'),
 (45425,'bleeding',' b|bl|le|ee|ed|di|in|ng|g','blee','BLTNK','leed','edin','bleeding'),
 (45426,'bleeding heart',' b|bl|le|ee|ed|di|in|ng|g | h|he|ea|ar|rt|t','blee','BLTNKHRT','leed','hear','bleeding h'),
 (45427,'bleeding heart pigeon',' b|bl|le|ee|ed|di|in|ng|g | h|he|ea|ar|rt|t | p|pi|ig|ge|eo|on|n','blee','BLTNKHRTPJN','leed','igeo','bleeding h'),
 (45428,'bleeding heart pigeons',' b|bl|le|ee|ed|di|in|ng|g | h|he|ea|ar|rt|t | p|pi|ig|ge|eo|on|ns|s','blee','BLTNKHRTPJNS','leed','geon','bleeding h');
INSERT INTO `m_spelling_dictionary` VALUES  (45429,'bleeding hearts',' b|bl|le|ee|ed|di|in|ng|g | h|he|ea|ar|rt|ts|s','blee','BLTNKHRTS','leed','eart','bleeding h'),
 (45430,'bleeding index',' b|bl|le|ee|ed|di|in|ng|g | i|in|nd|de|ex|x','blee','BLTNKNTKS','leed','inde','bleeding i'),
 (45431,'bleeding indexes',' b|bl|le|ee|ed|di|in|ng|g | i|in|nd|de|ex|xe|es|s','blee','BLTNKNTKSS','leed','dexe','bleeding i'),
 (45432,'bleeding indices',' b|bl|le|ee|ed|di|in|ng|g | i|in|nd|di|ic|ce|es|s','blee','BLTNKNTSS','leed','dice','bleeding i'),
 (45433,'bleeding time',' b|bl|le|ee|ed|di|in|ng|g | t|ti|im|me|e','blee','BLTNKTM','leed',' tim','bleeding t'),
 (45434,'bleeding times',' b|bl|le|ee|ed|di|in|ng|g | t|ti|im|me|es|s','blee','BLTNKTMS','leed','time','bleeding t'),
 (45435,'bleeding-heart pigeon',' b|bl|le|ee|ed|di|in|ng|g-|-h|he|ea|ar|rt|t | p|pi|ig|ge|eo|on|n','blee','BLTNKHRTPJN','leed','igeo','bleeding-h'),
 (45436,'bleeding-heart pigeons',' b|bl|le|ee|ed|di|in|ng|g-|-h|he|ea|ar|rt|t | p|pi|ig|ge|eo|on|ns|s','blee','BLTNKHRTPJNS','leed','geon','bleeding-h'),
 (45437,'bleedings',' b|bl|le|ee|ed|di|in|ng|gs|s','blee','BLTNKS','leed','ding','bleedings');
INSERT INTO `m_spelling_dictionary` VALUES  (45438,'bleeds',' b|bl|le|ee|ed|ds|s','blee','BLTS','leed','leed','bleeds'),
 (45439,'BLEL',' B|BL|LE|EL|L','BLEL','BLL','LEL','BLEL','BLEL'),
 (45440,'BLEL\'s','','','',NULL,NULL,''),
 (45441,'BLELs',' B|BL|LE|EL|Ls|s','BLEL','BLLS','LELs','BLEL','BLELs'),
 (45442,'blemish',' b|bl|le|em|mi|is|sh|h','blem','BLMX','lemi','emis','blemish'),
 (45443,'blemished',' b|bl|le|em|mi|is|sh|he|ed|d','blem','BLMXT','lemi','ishe','blemished'),
 (45444,'blemishes',' b|bl|le|em|mi|is|sh|he|es|s','blem','BLMXS','lemi','ishe','blemishes'),
 (45445,'blemishing',' b|bl|le|em|mi|is|sh|hi|in|ng|g','blem','BLMXNK','lemi','shin','blemishing'),
 (45446,'blench',' b|bl|le|en|nc|ch|h','blen','BLNX','lenc','lenc','blench'),
 (45447,'blenched',' b|bl|le|en|nc|ch|he|ed|d','blen','BLNXT','lenc','nche','blenched'),
 (45448,'blenches',' b|bl|le|en|nc|ch|he|es|s','blen','BLNXS','lenc','nche','blenches'),
 (45449,'blenching',' b|bl|le|en|nc|ch|hi|in|ng|g','blen','BLNXNK','lenc','chin','blenching'),
 (45450,'blend',' b|bl|le|en|nd|d','blen','BLNT','lend','blen','blend');
INSERT INTO `m_spelling_dictionary` VALUES  (45451,'blende',' b|bl|le|en|nd|de|e','blen','BLNT','lend','lend','blende'),
 (45452,'blended',' b|bl|le|en|nd|de|ed|d','blen','BLNTT','lend','ende','blended'),
 (45453,'blended families',' b|bl|le|en|nd|de|ed|d | f|fa|am|mi|il|li|ie|es|s','blen','BLNTTFMLS','lend','ilie','blended fa'),
 (45454,'blended family',' b|bl|le|en|nd|de|ed|d | f|fa|am|mi|il|ly|y','blen','BLNTTFML','lend','amil','blended fa'),
 (45455,'blender',' b|bl|le|en|nd|de|er|r','blen','BLNTR','lend','ende','blender'),
 (45456,'blenderized',' b|bl|le|en|nd|de|er|ri|iz|ze|ed|d','blen','BLNTRST','lend','rize','blenderize'),
 (45457,'blenders',' b|bl|le|en|nd|de|er|rs|s','blen','BLNTRS','lend','nder','blenders'),
 (45458,'blending',' b|bl|le|en|nd|di|in|ng|g','blen','BLNTNK','lend','ndin','blending'),
 (45459,'blending inheritance',' b|bl|le|en|nd|di|in|ng|g | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','blen','BLNTNKNHRTNS','lend','tanc','blending i'),
 (45460,'blends',' b|bl|le|en|nd|ds|s','blen','BLNTS','lend','lend','blends'),
 (45461,'blennadenitides',' b|bl|le|en|nn|na|ad|de|en|ni|it|ti|id|de|es|s','blen','BLNTNTTS','lenn','tide','blennadeni');
INSERT INTO `m_spelling_dictionary` VALUES  (45462,'blennadenitis',' b|bl|le|en|nn|na|ad|de|en|ni|it|ti|is|s','blen','BLNTNTS','lenn','niti','blennadeni'),
 (45463,'blennemesis',' b|bl|le|en|nn|ne|em|me|es|si|is|s','blen','BLNMSS','lenn','mesi','blennemesi'),
 (45464,'blennies',' b|bl|le|en|nn|ni|ie|es|s','blen','BLNS','lenn','nnie','blennies'),
 (45465,'Blenniidae',' B|Bl|le|en|nn|ni|ii|id|da|ae|e','Blen','BLNT','lenn','iida','Blenniidae'),
 (45466,'Blennius',' B|Bl|le|en|nn|ni|iu|us|s','Blen','BLNS','lenn','nniu','Blennius'),
 (45467,'Blennius gattorugine',' B|Bl|le|en|nn|ni|iu|us|s | g|ga|at|tt|to|or|ru|ug|gi|in|ne|e','Blen','BLNSKTRJN','lenn','ugin','Blennius g'),
 (45468,'Blennius incognitus',' B|Bl|le|en|nn|ni|iu|us|s | i|in|nc|co|og|gn|ni|it|tu|us|s','Blen','BLNSNKKNTS','lenn','nitu','Blennius i'),
 (45469,'Blennius ocellaris',' B|Bl|le|en|nn|ni|iu|us|s | o|oc|ce|el|ll|la|ar|ri|is|s','Blen','BLNSSLRS','lenn','lari','Blennius o'),
 (45470,'Blennius parvicornis',' B|Bl|le|en|nn|ni|iu|us|s | p|pa|ar|rv|vi|ic|co|or|rn|ni|is|s','Blen','BLNSPRFKRNS','lenn','orni','Blennius p'),
 (45471,'Blennius pavo',' B|Bl|le|en|nn|ni|iu|us|s | p|pa|av|vo|o','Blen','BLNSPF','lenn',' pav','Blennius p');
INSERT INTO `m_spelling_dictionary` VALUES  (45472,'Blennius pholis',' B|Bl|le|en|nn|ni|iu|us|s | p|ph|ho|ol|li|is|s','Blen','BLNSFLS','lenn','holi','Blennius p'),
 (45473,'Blennius sanguinolentus',' B|Bl|le|en|nn|ni|iu|us|s | s|sa|an|ng|gu|ui|in|no|ol|le|en|nt|tu|us|s','Blen','BLNSSNKNLNTS','lenn','entu','Blennius s'),
 (45474,'blennogenic',' b|bl|le|en|nn|no|og|ge|en|ni|ic|c','blen','BLNJNK','lenn','geni','blennogeni'),
 (45475,'blennogenous',' b|bl|le|en|nn|no|og|ge|en|no|ou|us|s','blen','BLNJNS','lenn','enou','blennogeno'),
 (45476,'blennoid',' b|bl|le|en|nn|no|oi|id|d','blen','BLNT','lenn','nnoi','blennoid'),
 (45477,'blennorrhagia',' b|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ia|a','blen','BLNRHJ','lenn','hagi','blennorrha'),
 (45478,'blennorrhagic',' b|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|c','blen','BLNRHJK','lenn','hagi','blennorrha'),
 (45479,'blennorrhagic arthritides',' b|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','blen','BLNRHJKR0RTTS','lenn','tide','blennorrha'),
 (45480,'blennorrhagic arthritis',' b|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','blen','BLNRHJKR0RTS','lenn','riti','blennorrha');
INSERT INTO `m_spelling_dictionary` VALUES  (45481,'blennorrhagic swelling',' b|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|c | s|sw|we|el|ll|li|in|ng|g','blen','BLNRHJKSWLNK','lenn','llin','blennorrha'),
 (45482,'blennorrhea',' b|bl|le|en|nn|no|or|rr|rh|he|ea|a','blen','BLNRH','lenn','rrhe','blennorrhe'),
 (45483,'blennorrheal',' b|bl|le|en|nn|no|or|rr|rh|he|ea|al|l','blen','BLNRHL','lenn','rhea','blennorrhe'),
 (45484,'blennorrheal conjunctivitides',' b|bl|le|en|nn|no|or|rr|rh|he|ea|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','blen','BLNRHLKNJNKTFTTS','lenn','tide','blennorrhe'),
 (45485,'blennorrheal conjunctivitis',' b|bl|le|en|nn|no|or|rr|rh|he|ea|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','blen','BLNRHLKNJNKTFTS','lenn','viti','blennorrhe'),
 (45486,'blennostatic',' b|bl|le|en|nn|no|os|st|ta|at|ti|ic|c','blen','BLNSTTK','lenn','tati','blennostat'),
 (45487,'blennothorax',' b|bl|le|en|nn|no|ot|th|ho|or|ra|ax|x','blen','BLN0RKS','lenn','hora','blennothor'),
 (45488,'blenny',' b|bl|le|en|nn|ny|y','blen','BLN','lenn','lenn','blenny'),
 (45489,'blenorrhea',' b|bl|le|en|no|or|rr|rh|he|ea|a','blen','BLNRH','leno','rrhe','blenorrhea');
INSERT INTO `m_spelling_dictionary` VALUES  (45490,'blenorrhoea',' b|bl|le|en|no|or|rr|rh|ho|oe|ea|a','blen','BLNRH','leno','rhoe','blenorrhoe'),
 (45491,'Blenoxane',' B|Bl|le|en|no|ox|xa|an|ne|e','Blen','BLNKSN','leno','oxan','Blenoxane'),
 (45492,'Blenoxanes',' B|Bl|le|en|no|ox|xa|an|ne|es|s','Blen','BLNKSNS','leno','xane','Blenoxanes'),
 (45493,'blent',' b|bl|le|en|nt|t','blen','BLNT','lent','blen','blent'),
 (45494,'bleo',' b|bl|le|eo|o','bleo','BL','leo','bleo','bleo'),
 (45495,'bleomycetin',' b|bl|le|eo|om|my|yc|ce|et|ti|in|n','bleo','BLMSTN','leom','ceti','bleomyceti'),
 (45496,'bleomycin',' b|bl|le|eo|om|my|yc|ci|in|n','bleo','BLMSN','leom','myci','bleomycin'),
 (45497,'bleomycin A(2)',' b|bl|le|eo|om|my|yc|ci|in|n | A|A(|(2|2)|)','bleo','BLMSN','leom',' A(2','bleomycin'),
 (45498,'bleomycin B(2)',' b|bl|le|eo|om|my|yc|ci|in|n | B|B(|(2|2)|)','bleo','BLMSNB','leom',' B(2','bleomycin'),
 (45499,'bleomycin sulfate',' b|bl|le|eo|om|my|yc|ci|in|n | s|su|ul|lf|fa|at|te|e','bleo','BLMSNSLFT','leom','lfat','bleomycin'),
 (45500,'bleomycin sulfates',' b|bl|le|eo|om|my|yc|ci|in|n | s|su|ul|lf|fa|at|te|es|s','bleo','BLMSNSLFTS','leom','fate','bleomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (45501,'bleomycinic',' b|bl|le|eo|om|my|yc|ci|in|ni|ic|c','bleo','BLMSNK','leom','cini','bleomycini'),
 (45502,'bleomycinic acid',' b|bl|le|eo|om|my|yc|ci|in|ni|ic|c | a|ac|ci|id|d','bleo','BLMSNKST','leom',' aci','bleomycini'),
 (45503,'bleomycins',' b|bl|le|eo|om|my|yc|ci|in|ns|s','bleo','BLMSNS','leom','ycin','bleomycins'),
 (45504,'bleos',' b|bl|le|eo|os|s','bleo','BLS','leos','bleo','bleos'),
 (45505,'blepharadenitides',' b|bl|le|ep|ph|ha|ar|ra|ad|de|en|ni|it|ti|id|de|es|s','blep','BLFRTNTTS','leph','tide','blepharade'),
 (45506,'blepharadenitis',' b|bl|le|ep|ph|ha|ar|ra|ad|de|en|ni|it|ti|is|s','blep','BLFRTNTS','leph','niti','blepharade'),
 (45507,'blepharal',' b|bl|le|ep|ph|ha|ar|ra|al|l','blep','BLFRL','leph','hara','blepharal'),
 (45508,'blepharectomies',' b|bl|le|ep|ph|ha|ar|re|ec|ct|to|om|mi|ie|es|s','blep','BLFRKTMS','leph','omie','blepharect'),
 (45509,'blepharectomy',' b|bl|le|ep|ph|ha|ar|re|ec|ct|to|om|my|y','blep','BLFRKTM','leph','ctom','blepharect'),
 (45510,'blepharism',' b|bl|le|ep|ph|ha|ar|ri|is|sm|m','blep','BLFRSM','leph','aris','blepharism');
INSERT INTO `m_spelling_dictionary` VALUES  (45511,'Blepharisma',' B|Bl|le|ep|ph|ha|ar|ri|is|sm|ma|a','Blep','BLFRSM','leph','rism','Blepharism'),
 (45512,'Blepharisma americanum',' B|Bl|le|ep|ph|ha|ar|ri|is|sm|ma|a | a|am|me|er|ri|ic|ca|an|nu|um|m','Blep','BLFRSMMRKNM','leph','canu','Blepharism'),
 (45513,'Blepharisma intermedium',' B|Bl|le|ep|ph|ha|ar|ri|is|sm|ma|a | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Blep','BLFRSMNTRMTM','leph','ediu','Blepharism'),
 (45514,'Blepharisma japonicum',' B|Bl|le|ep|ph|ha|ar|ri|is|sm|ma|a | j|ja|ap|po|on|ni|ic|cu|um|m','Blep','BLFRSMJPNKM','leph','nicu','Blepharism'),
 (45515,'Blepharisma undulans',' B|Bl|le|ep|ph|ha|ar|ri|is|sm|ma|a | u|un|nd|du|ul|la|an|ns|s','Blep','BLFRSMNTLNS','leph','ulan','Blepharism'),
 (45516,'blepharismin',' b|bl|le|ep|ph|ha|ar|ri|is|sm|mi|in|n','blep','BLFRSMN','leph','ismi','blepharism'),
 (45517,'blepharitides',' b|bl|le|ep|ph|ha|ar|ri|it|ti|id|de|es|s','blep','BLFRTTS','leph','tide','blephariti'),
 (45518,'blepharitis',' b|bl|le|ep|ph|ha|ar|ri|it|ti|is|s','blep','BLFRTS','leph','riti','blephariti'),
 (45519,'blepharitis ulcerosa',' b|bl|le|ep|ph|ha|ar|ri|it|ti|is|s | u|ul|lc|ce|er|ro|os|sa|a','blep','BLFRTSLSRS','leph','eros','blephariti');
INSERT INTO `m_spelling_dictionary` VALUES  (45520,'blepharo conjunctivitides',' b|bl|le|ep|ph|ha|ar|ro|o | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','blep','BLFRKNJNKTFTTS','leph','tide','blepharo c'),
 (45521,'blepharo conjunctivitis',' b|bl|le|ep|ph|ha|ar|ro|o | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','blep','BLFRKNJNKTFTS','leph','viti','blepharo c'),
 (45522,'blepharo-cheilo-dontic syndrome',' b|bl|le|ep|ph|ha|ar|ro|o-|-c|ch|he|ei|il|lo|o-|-d|do|on|nt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','blep','BLFRXLTNTKSNTRM','leph','drom','blepharo-c'),
 (45523,'blepharo-coloboma',' b|bl|le|ep|ph|ha|ar|ro|o-|-c|co|ol|lo|ob|bo|om|ma|a','blep','BLFRKLBM','leph','obom','blepharo-c'),
 (45524,'blepharo-colobomas',' b|bl|le|ep|ph|ha|ar|ro|o-|-c|co|ol|lo|ob|bo|om|ma|as|s','blep','BLFRKLBMS','leph','boma','blepharo-c'),
 (45525,'blepharo-colobomata',' b|bl|le|ep|ph|ha|ar|ro|o-|-c|co|ol|lo|ob|bo|om|ma|at|ta|a','blep','BLFRKLBMT','leph','omat','blepharo-c'),
 (45526,'blepharo-conjunctivitides',' b|bl|le|ep|ph|ha|ar|ro|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','blep','BLFRKNJNKTFTTS','leph','tide','blepharo-c'),
 (45527,'blepharo-conjunctivitis',' b|bl|le|ep|ph|ha|ar|ro|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','blep','BLFRKNJNKTFTS','leph','viti','blepharo-c');
INSERT INTO `m_spelling_dictionary` VALUES  (45528,'blepharo-kerato-conjunctivitides',' b|bl|le|ep|ph|ha|ar|ro|o-|-k|ke|er|ra|at|to|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','blep','BLFRKRTKNJNKTFTTS','leph','tide','blepharo-k'),
 (45529,'blepharo-kerato-conjunctivitis',' b|bl|le|ep|ph|ha|ar|ro|o-|-k|ke|er|ra|at|to|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','blep','BLFRKRTKNJNKTFTS','leph','viti','blepharo-k'),
 (45530,'blepharo-naso-facial',' b|bl|le|ep|ph|ha|ar|ro|o-|-n|na|as|so|o-|-f|fa|ac|ci|ia|al|l','blep','BLFRNSFXL','leph','acia','blepharo-n'),
 (45531,'blepharo-spasm',' b|bl|le|ep|ph|ha|ar|ro|o-|-s|sp|pa|as|sm|m','blep','BLFRSPSM','leph','spas','blepharo-s'),
 (45532,'blepharo-spasms',' b|bl|le|ep|ph|ha|ar|ro|o-|-s|sp|pa|as|sm|ms|s','blep','BLFRSPSMS','leph','pasm','blepharo-s'),
 (45533,'blepharoadenitides',' b|bl|le|ep|ph|ha|ar|ro|oa|ad|de|en|ni|it|ti|id|de|es|s','blep','BLFRTNTTS','leph','tide','blepharoad'),
 (45534,'blepharoadenitis',' b|bl|le|ep|ph|ha|ar|ro|oa|ad|de|en|ni|it|ti|is|s','blep','BLFRTNTS','leph','niti','blepharoad'),
 (45535,'blepharoadenoma',' b|bl|le|ep|ph|ha|ar|ro|oa|ad|de|en|no|om|ma|a','blep','BLFRTNM','leph','enom','blepharoad');
INSERT INTO `m_spelling_dictionary` VALUES  (45536,'blepharoadenomas',' b|bl|le|ep|ph|ha|ar|ro|oa|ad|de|en|no|om|ma|as|s','blep','BLFRTNMS','leph','noma','blepharoad'),
 (45537,'blepharoadenomata',' b|bl|le|ep|ph|ha|ar|ro|oa|ad|de|en|no|om|ma|at|ta|a','blep','BLFRTNMT','leph','omat','blepharoad'),
 (45538,'blepharochalasis',' b|bl|le|ep|ph|ha|ar|ro|oc|ch|ha|al|la|as|si|is|s','blep','BLFRXLSS','leph','lasi','blepharoch'),
 (45539,'blepharocoloboma',' b|bl|le|ep|ph|ha|ar|ro|oc|co|ol|lo|ob|bo|om|ma|a','blep','BLFRKLBM','leph','obom','blepharoco'),
 (45540,'blepharocolobomas',' b|bl|le|ep|ph|ha|ar|ro|oc|co|ol|lo|ob|bo|om|ma|as|s','blep','BLFRKLBMS','leph','boma','blepharoco'),
 (45541,'blepharocolobomata',' b|bl|le|ep|ph|ha|ar|ro|oc|co|ol|lo|ob|bo|om|ma|at|ta|a','blep','BLFRKLBMT','leph','omat','blepharoco'),
 (45542,'blepharoconjunctivitides',' b|bl|le|ep|ph|ha|ar|ro|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','blep','BLFRKNJNKTFTTS','leph','tide','blepharoco'),
 (45543,'blepharoconjunctivitis',' b|bl|le|ep|ph|ha|ar|ro|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','blep','BLFRKNJNKTFTS','leph','viti','blepharoco'),
 (45544,'Blepharodon',' B|Bl|le|ep|ph|ha|ar|ro|od|do|on|n','Blep','BLFRTN','leph','rodo','Blepharodo');
INSERT INTO `m_spelling_dictionary` VALUES  (45545,'Blepharodon grandiflora',' B|Bl|le|ep|ph|ha|ar|ro|od|do|on|n | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Blep','BLFRTNKRNTFLR','leph','flor','Blepharodo'),
 (45546,'blepharokeratoconjunctivitides',' b|bl|le|ep|ph|ha|ar|ro|ok|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','blep','BLFRKRTKNJNKTFTTS','leph','tide','blepharoke'),
 (45547,'blepharokeratoconjunctivitis',' b|bl|le|ep|ph|ha|ar|ro|ok|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','blep','BLFRKRTKNJNKTFTS','leph','viti','blepharoke'),
 (45548,'blepharonasofacial',' b|bl|le|ep|ph|ha|ar|ro|on|na|as|so|of|fa|ac|ci|ia|al|l','blep','BLFRNSFXL','leph','acia','blepharona'),
 (45549,'blepharophimoses',' b|bl|le|ep|ph|ha|ar|ro|op|ph|hi|im|mo|os|se|es|s','blep','BLFRFMSS','leph','mose','blepharoph'),
 (45550,'blepharophimosis',' b|bl|le|ep|ph|ha|ar|ro|op|ph|hi|im|mo|os|si|is|s','blep','BLFRFMSS','leph','mosi','blepharoph'),
 (45551,'blepharophimosis-ptosis-epicanthus inversus syndrome',' b|bl|le|ep|ph|ha|ar|ro|op|ph|hi|im|mo|os|si|is|s-|-p|pt|to|os|si|is|s-|-e|ep|pi|ic|ca|an|nt|th|hu|us|s | i|in|nv|ve|er|rs|su|us|s | s|sy|yn|nd|dr|ro|om|me|e','blep','BLFRFMSSPTSSPKN0SNFRSSSNT','leph','drom','blepharoph'),
 (45552,'blepharopigmentation',' b|bl|le|ep|ph|ha|ar|ro|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','blep','BLFRPKMNTXN','leph','atio','blepharopi');
INSERT INTO `m_spelling_dictionary` VALUES  (45553,'blepharoplast',' b|bl|le|ep|ph|ha|ar|ro|op|pl|la|as|st|t','blep','BLFRPLST','leph','plas','blepharopl'),
 (45554,'blepharoplastic',' b|bl|le|ep|ph|ha|ar|ro|op|pl|la|as|st|ti|ic|c','blep','BLFRPLSTK','leph','asti','blepharopl'),
 (45555,'blepharoplasties',' b|bl|le|ep|ph|ha|ar|ro|op|pl|la|as|st|ti|ie|es|s','blep','BLFRPLSTS','leph','stie','blepharopl'),
 (45556,'blepharoplasts',' b|bl|le|ep|ph|ha|ar|ro|op|pl|la|as|st|ts|s','blep','BLFRPLSTS','leph','last','blepharopl'),
 (45557,'blepharoplasty',' b|bl|le|ep|ph|ha|ar|ro|op|pl|la|as|st|ty|y','blep','BLFRPLST','leph','last','blepharopl'),
 (45558,'blepharoptoses',' b|bl|le|ep|ph|ha|ar|ro|op|pt|to|os|se|es|s','blep','BLFRPTSS','leph','tose','blepharopt'),
 (45559,'blepharoptosis',' b|bl|le|ep|ph|ha|ar|ro|op|pt|to|os|si|is|s','blep','BLFRPTSS','leph','tosi','blepharopt'),
 (45560,'blepharorhytidectomies',' b|bl|le|ep|ph|ha|ar|ro|or|rh|hy|yt|ti|id|de|ec|ct|to|om|mi|ie|es|s','blep','BLFRRTTKTMS','leph','omie','blepharorh'),
 (45561,'blepharorhytidectomy',' b|bl|le|ep|ph|ha|ar|ro|or|rh|hy|yt|ti|id|de|ec|ct|to|om|my|y','blep','BLFRRTTKTM','leph','ctom','blepharorh');
INSERT INTO `m_spelling_dictionary` VALUES  (45562,'blepharorrhaphy',' b|bl|le|ep|ph|ha|ar|ro|or|rr|rh|ha|ap|ph|hy|y','blep','BLFRRHF','leph','haph','blepharorr'),
 (45563,'blepharospasm',' b|bl|le|ep|ph|ha|ar|ro|os|sp|pa|as|sm|m','blep','BLFRSPSM','leph','spas','blepharosp'),
 (45564,'blepharospasm oromandibular dystonia',' b|bl|le|ep|ph|ha|ar|ro|os|sp|pa|as|sm|m | o|or|ro|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|st|to|on|ni|ia|a','blep','BLFRSPSMRMNTBLRTSTN','leph','toni','blepharosp'),
 (45565,'blepharospasms',' b|bl|le|ep|ph|ha|ar|ro|os|sp|pa|as|sm|ms|s','blep','BLFRSPSMS','leph','pasm','blepharosp'),
 (45566,'blepharosphincterectomies',' b|bl|le|ep|ph|ha|ar|ro|os|sp|ph|hi|in|nc|ct|te|er|re|ec|ct|to|om|mi|ie|es|s','blep','BLFRSFNKTRKTMS','leph','omie','blepharosp'),
 (45567,'blepharosphincterectomy',' b|bl|le|ep|ph|ha|ar|ro|os|sp|ph|hi|in|nc|ct|te|er|re|ec|ct|to|om|my|y','blep','BLFRSFNKTRKTM','leph','ctom','blepharosp'),
 (45568,'blepharostenoses',' b|bl|le|ep|ph|ha|ar|ro|os|st|te|en|no|os|se|es|s','blep','BLFRSTNSS','leph','nose','blepharost'),
 (45569,'blepharostenosis',' b|bl|le|ep|ph|ha|ar|ro|os|st|te|en|no|os|si|is|s','blep','BLFRSTNSS','leph','nosi','blepharost');
INSERT INTO `m_spelling_dictionary` VALUES  (45570,'blepharotomies',' b|bl|le|ep|ph|ha|ar|ro|ot|to|om|mi|ie|es|s','blep','BLFRTMS','leph','omie','blepharoto'),
 (45571,'blepharotomy',' b|bl|le|ep|ph|ha|ar|ro|ot|to|om|my|y','blep','BLFRTM','leph','otom','blepharoto'),
 (45572,'blesbok',' b|bl|le|es|sb|bo|ok|k','bles','BLSBK','lesb','esbo','blesbok'),
 (45573,'bless',' b|bl|le|es|ss|s','bles','BLS','less','bles','bless'),
 (45574,'blessed',' b|bl|le|es|ss|se|ed|d','bles','BLST','less','esse','blessed'),
 (45575,'blessedness',' b|bl|le|es|ss|se|ed|dn|ne|es|ss|s','bles','BLSTNS','less','dnes','blessednes'),
 (45576,'blesses',' b|bl|le|es|ss|se|es|s','bles','BLSS','less','esse','blesses'),
 (45577,'Blessig\'s cyst','','','',NULL,NULL,''),
 (45578,'Blessig\'s cysts','','','',NULL,NULL,''),
 (45579,'blessing',' b|bl|le|es|ss|si|in|ng|g','bles','BLSNK','less','ssin','blessing'),
 (45580,'blessings',' b|bl|le|es|ss|si|in|ng|gs|s','bles','BLSNKS','less','sing','blessings'),
 (45581,'blest',' b|bl|le|es|st|t','bles','BLST','lest','bles','blest'),
 (45582,'blether',' b|bl|le|et|th|he|er|r','blet','BL0R','leth','ethe','blether');
INSERT INTO `m_spelling_dictionary` VALUES  (45583,'blethered',' b|bl|le|et|th|he|er|re|ed|d','blet','BL0RT','leth','here','blethered'),
 (45584,'blethering',' b|bl|le|et|th|he|er|ri|in|ng|g','blet','BL0RNK','leth','erin','blethering'),
 (45585,'blethers',' b|bl|le|et|th|he|er|rs|s','blet','BL0RS','leth','ther','blethers'),
 (45586,'Bletia',' B|Bl|le|et|ti|ia|a','Blet','BLX','leti','leti','Bletia'),
 (45587,'Bletia purpurata',' B|Bl|le|et|ti|ia|a | p|pu|ur|rp|pu|ur|ra|at|ta|a','Blet','BLXPRPRT','leti','urat','Bletia pur'),
 (45588,'Bletia purpurea',' B|Bl|le|et|ti|ia|a | p|pu|ur|rp|pu|ur|re|ea|a','Blet','BLXPRPR','leti','pure','Bletia pur'),
 (45589,'Bletilla',' B|Bl|le|et|ti|il|ll|la|a','Blet','BLTL','leti','till','Bletilla'),
 (45590,'Bletilla striata',' B|Bl|le|et|ti|il|ll|la|a | s|st|tr|ri|ia|at|ta|a','Blet','BLTLSTRT','leti','riat','Bletilla s'),
 (45591,'blew',' b|bl|le|ew|w','blew','BL','lew','blew','blew'),
 (45592,'Blighia',' B|Bl|li|ig|gh|hi|ia|a','Blig','BL','ligh','ighi','Blighia'),
 (45593,'Blighia sapida',' B|Bl|li|ig|gh|hi|ia|a | s|sa|ap|pi|id|da|a','Blig','BLSPT','ligh','apid','Blighia sa');
INSERT INTO `m_spelling_dictionary` VALUES  (45594,'blight',' b|bl|li|ig|gh|ht|t','blig','BLT','ligh','ligh','blight'),
 (45595,'blighted',' b|bl|li|ig|gh|ht|te|ed|d','blig','BLTT','ligh','ghte','blighted'),
 (45596,'blighted ova',' b|bl|li|ig|gh|ht|te|ed|d | o|ov|va|a','blig','BLTTF','ligh','d ov','blighted o'),
 (45597,'blighted ovum',' b|bl|li|ig|gh|ht|te|ed|d | o|ov|vu|um|m','blig','BLTTFM','ligh',' ovu','blighted o'),
 (45598,'blighted ovums',' b|bl|li|ig|gh|ht|te|ed|d | o|ov|vu|um|ms|s','blig','BLTTFMS','ligh','ovum','blighted o'),
 (45599,'blighting',' b|bl|li|ig|gh|ht|ti|in|ng|g','blig','BLTNK','ligh','htin','blighting'),
 (45600,'blights',' b|bl|li|ig|gh|ht|ts|s','blig','BLTS','ligh','ight','blights'),
 (45601,'blimp',' b|bl|li|im|mp|p','blim','BLMP','limp','blim','blimp'),
 (45602,'blimps',' b|bl|li|im|mp|ps|s','blim','BLMPS','limp','limp','blimps'),
 (45603,'blind',' b|bl|li|in|nd|d','blin','BLNT','lind','blin','blind'),
 (45604,'blind duodenal loop syndrome',' b|bl|li|in|nd|d | d|du|uo|od|de|en|na|al|l | l|lo|oo|op|p | s|sy|yn|nd|dr|ro|om|me|e','blin','BLNTTTNLLPSNTRM','lind','drom','blind duod'),
 (45605,'blind enema',' b|bl|li|in|nd|d | e|en|ne|em|ma|a','blin','BLNTNM','lind','enem','blind enem');
INSERT INTO `m_spelling_dictionary` VALUES  (45606,'blind enemas',' b|bl|li|in|nd|d | e|en|ne|em|ma|as|s','blin','BLNTNMS','lind','nema','blind enem'),
 (45607,'blind enemata',' b|bl|li|in|nd|d | e|en|ne|em|ma|at|ta|a','blin','BLNTNMT','lind','emat','blind enem'),
 (45608,'blind fistula',' b|bl|li|in|nd|d | f|fi|is|st|tu|ul|la|a','blin','BLNTFSTL','lind','stul','blind fist'),
 (45609,'blind fistulae',' b|bl|li|in|nd|d | f|fi|is|st|tu|ul|la|ae|e','blin','BLNTFSTL','lind','tula','blind fist'),
 (45610,'blind fistulas',' b|bl|li|in|nd|d | f|fi|is|st|tu|ul|la|as|s','blin','BLNTFSTLS','lind','tula','blind fist'),
 (45611,'blind headache',' b|bl|li|in|nd|d | h|he|ea|ad|da|ac|ch|he|e','blin','BLNTHTX','lind','dach','blind head'),
 (45612,'blind headaches',' b|bl|li|in|nd|d | h|he|ea|ad|da|ac|ch|he|es|s','blin','BLNTHTXS','lind','ache','blind head'),
 (45613,'blind loop syndrome',' b|bl|li|in|nd|d | l|lo|oo|op|p | s|sy|yn|nd|dr|ro|om|me|e','blin','BLNTLPSNTRM','lind','drom','blind loop'),
 (45614,'Blind Service Association',' B|Bl|li|in|nd|d | S|Se|er|rv|vi|ic|ce|e | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Blin','BLNTSRFSSXXN','lind','atio','Blind Serv'),
 (45615,'blind spot',' b|bl|li|in|nd|d | s|sp|po|ot|t','blin','BLNTSPT','lind',' spo','blind spot');
INSERT INTO `m_spelling_dictionary` VALUES  (45616,'blind spots',' b|bl|li|in|nd|d | s|sp|po|ot|ts|s','blin','BLNTSPTS','lind','spot','blind spot'),
 (45617,'blind staggers',' b|bl|li|in|nd|d | s|st|ta|ag|gg|ge|er|rs|s','blin','BLNTSTKRS','lind','gger','blind stag'),
 (45618,'blind-folded',' b|bl|li|in|nd|d-|-f|fo|ol|ld|de|ed|d','blin','BLNTFLTT','lind','olde','blind-fold'),
 (45619,'blinded',' b|bl|li|in|nd|de|ed|d','blin','BLNTT','lind','inde','blinded'),
 (45620,'blindedness',' b|bl|li|in|nd|de|ed|dn|ne|es|ss|s','blin','BLNTTNS','lind','dnes','blindednes'),
 (45621,'Blinder',' B|Bl|li|in|nd|de|er|r','Blin','BLNTR','lind','inde','Blinder'),
 (45622,'Blinders',' B|Bl|li|in|nd|de|er|rs|s','Blin','BLNTRS','lind','nder','Blinders'),
 (45623,'blindfold',' b|bl|li|in|nd|df|fo|ol|ld|d','blin','BLNTFLT','lind','dfol','blindfold'),
 (45624,'blindfolded',' b|bl|li|in|nd|df|fo|ol|ld|de|ed|d','blin','BLNTFLTT','lind','olde','blindfolde'),
 (45625,'blindfolding',' b|bl|li|in|nd|df|fo|ol|ld|di|in|ng|g','blin','BLNTFLTNK','lind','ldin','blindfoldi'),
 (45626,'blindfolds',' b|bl|li|in|nd|df|fo|ol|ld|ds|s','blin','BLNTFLTS','lind','fold','blindfolds');
INSERT INTO `m_spelling_dictionary` VALUES  (45627,'blinding',' b|bl|li|in|nd|di|in|ng|g','blin','BLNTNK','lind','ndin','blinding'),
 (45628,'blinding filarial disease',' b|bl|li|in|nd|di|in|ng|g | f|fi|il|la|ar|ri|ia|al|l | d|di|is|se|ea|as|se|e','blin','BLNTNKFLRLTSS','lind','seas','blinding f'),
 (45629,'blinding filarial diseases',' b|bl|li|in|nd|di|in|ng|g | f|fi|il|la|ar|ri|ia|al|l | d|di|is|se|ea|as|se|es|s','blin','BLNTNKFLRLTSSS','lind','ease','blinding f'),
 (45630,'blindly',' b|bl|li|in|nd|dl|ly|y','blin','BLNTL','lind','indl','blindly'),
 (45631,'blindness',' b|bl|li|in|nd|dn|ne|es|ss|s','blin','BLNTNS','lind','dnes','blindness'),
 (45632,'blindnesses',' b|bl|li|in|nd|dn|ne|es|ss|se|es|s','blin','BLNTNSS','lind','esse','blindnesse'),
 (45633,'blinds',' b|bl|li|in|nd|ds|s','blin','BLNTS','lind','lind','blinds'),
 (45634,'blindsight',' b|bl|li|in|nd|ds|si|ig|gh|ht|t','blin','BLNTST','lind','sigh','blindsight'),
 (45635,'blink',' b|bl|li|in|nk|k','blin','BLNK','link','blin','blink'),
 (45636,'blink reflex',' b|bl|li|in|nk|k | r|re|ef|fl|le|ex|x','blin','BLNKRFLKS','link','efle','blink refl');
INSERT INTO `m_spelling_dictionary` VALUES  (45637,'blink reflexes',' b|bl|li|in|nk|k | r|re|ef|fl|le|ex|xe|es|s','blin','BLNKRFLKSS','link','lexe','blink refl'),
 (45638,'blinked',' b|bl|li|in|nk|ke|ed|d','blin','BLNKT','link','inke','blinked'),
 (45639,'blinker',' b|bl|li|in|nk|ke|er|r','blin','BLNKR','link','inke','blinker'),
 (45640,'blinkered',' b|bl|li|in|nk|ke|er|re|ed|d','blin','BLNKRT','link','kere','blinkered'),
 (45641,'blinkering',' b|bl|li|in|nk|ke|er|ri|in|ng|g','blin','BLNKRNK','link','erin','blinkering'),
 (45642,'blinkers',' b|bl|li|in|nk|ke|er|rs|s','blin','BLNKRS','link','nker','blinkers'),
 (45643,'blinking',' b|bl|li|in|nk|ki|in|ng|g','blin','BLNKNK','link','nkin','blinking'),
 (45644,'blinks',' b|bl|li|in|nk|ks|s','blin','BLNKS','link','link','blinks'),
 (45645,'blip',' b|bl|li|ip|p','blip','BLP','lip','blip','blip'),
 (45646,'blips',' b|bl|li|ip|ps|s','blip','BLPS','lips','blip','blips'),
 (45647,'bliss',' b|bl|li|is|ss|s','blis','BLS','liss','blis','bliss'),
 (45648,'blissful',' b|bl|li|is|ss|sf|fu|ul|l','blis','BLSFL','liss','ssfu','blissful'),
 (45649,'blissfulness',' b|bl|li|is|ss|sf|fu|ul|ln|ne|es|ss|s','blis','BLSFLNS','liss','lnes','blissfulne');
INSERT INTO `m_spelling_dictionary` VALUES  (45650,'Blissymbol',' B|Bl|li|is|ss|sy|ym|mb|bo|ol|l','Blis','BLSML','liss','ymbo','Blissymbol'),
 (45651,'Blissymbols',' B|Bl|li|is|ss|sy|ym|mb|bo|ol|ls|s','Blis','BLSMLS','liss','mbol','Blissymbol'),
 (45652,'blister',' b|bl|li|is|st|te|er|r','blis','BLSTR','list','iste','blister'),
 (45653,'blister beetle',' b|bl|li|is|st|te|er|r | b|be|ee|et|tl|le|e','blis','BLSTRBTL','list','eetl','blister be'),
 (45654,'blister beetle poisoning',' b|bl|li|is|st|te|er|r | b|be|ee|et|tl|le|e | p|po|oi|is|so|on|ni|in|ng|g','blis','BLSTRBTLPSNNK','list','onin','blister be'),
 (45655,'blister beetle poisonings',' b|bl|li|is|st|te|er|r | b|be|ee|et|tl|le|e | p|po|oi|is|so|on|ni|in|ng|gs|s','blis','BLSTRBTLPSNNKS','list','ning','blister be'),
 (45656,'blister beetles',' b|bl|li|is|st|te|er|r | b|be|ee|et|tl|le|es|s','blis','BLSTRBTLS','list','etle','blister be'),
 (45657,'blistered',' b|bl|li|is|st|te|er|re|ed|d','blis','BLSTRT','list','tere','blistered'),
 (45658,'blistering',' b|bl|li|is|st|te|er|ri|in|ng|g','blis','BLSTRNK','list','erin','blistering'),
 (45659,'blisters',' b|bl|li|is|st|te|er|rs|s','blis','BLSTRS','list','ster','blisters');
INSERT INTO `m_spelling_dictionary` VALUES  (45660,'blithe',' b|bl|li|it|th|he|e','blit','BL0','lith','lith','blithe'),
 (45661,'blithely',' b|bl|li|it|th|he|el|ly|y','blit','BL0L','lith','thel','blithely'),
 (45662,'blithesome',' b|bl|li|it|th|he|es|so|om|me|e','blit','BL0SM','lith','esom','blithesome'),
 (45663,'blithesomely',' b|bl|li|it|th|he|es|so|om|me|el|ly|y','blit','BL0SML','lith','omel','blithesome'),
 (45664,'blitox',' b|bl|li|it|to|ox|x','blit','BLTKS','lito','lito','blitox'),
 (45665,'blitz',' b|bl|li|it|tz|z','blit','BLTS','litz','blit','blitz'),
 (45666,'blitzed',' b|bl|li|it|tz|ze|ed|d','blit','BLTST','litz','itze','blitzed'),
 (45667,'blitzes',' b|bl|li|it|tz|ze|es|s','blit','BLTSS','litz','itze','blitzes'),
 (45668,'blitzing',' b|bl|li|it|tz|zi|in|ng|g','blit','BLTSNK','litz','tzin','blitzing'),
 (45669,'blizzard',' b|bl|li|iz|zz|za|ar|rd|d','bliz','BLSRT','lizz','zzar','blizzard'),
 (45670,'blizzards',' b|bl|li|iz|zz|za|ar|rd|ds|s','bliz','BLSRTS','lizz','zard','blizzards'),
 (45671,'BLM',' B|BL|LM|M','BLM','BLM','LM','BLM','BLM');
INSERT INTO `m_spelling_dictionary` VALUES  (45672,'BLM\'s','','','',NULL,NULL,''),
 (45673,'BLMs',' B|BL|LM|Ms|s','BLMs','BLMS','LMs','BLMs','BLMs'),
 (45674,'bloat',' b|bl|lo|oa|at|t','bloa','BLT','loat','bloa','bloat'),
 (45675,'Bloat Guard',' B|Bl|lo|oa|at|t | G|Gu|ua|ar|rd|d','Bloa','BLTKRT','loat','Guar','Bloat Guar'),
 (45676,'Bloat Guards',' B|Bl|lo|oa|at|t | G|Gu|ua|ar|rd|ds|s','Bloa','BLTKRTS','loat','uard','Bloat Guar'),
 (45677,'bloated',' b|bl|lo|oa|at|te|ed|d','bloa','BLTT','loat','oate','bloated'),
 (45678,'bloatedness',' b|bl|lo|oa|at|te|ed|dn|ne|es|ss|s','bloa','BLTTNS','loat','dnes','bloatednes'),
 (45679,'bloater',' b|bl|lo|oa|at|te|er|r','bloa','BLTR','loat','oate','bloater'),
 (45680,'bloaters',' b|bl|lo|oa|at|te|er|rs|s','bloa','BLTRS','loat','ater','bloaters'),
 (45681,'bloating',' b|bl|lo|oa|at|ti|in|ng|g','bloa','BLTNK','loat','atin','bloating'),
 (45682,'bloats',' b|bl|lo|oa|at|ts|s','bloa','BLTS','loat','loat','bloats'),
 (45683,'blob',' b|bl|lo|ob|b','blob','BLB','lob','blob','blob'),
 (45684,'blobbed',' b|bl|lo|ob|bb|be|ed|d','blob','BLBT','lobb','obbe','blobbed');
INSERT INTO `m_spelling_dictionary` VALUES  (45685,'blobbier',' b|bl|lo|ob|bb|bi|ie|er|r','blob','BLBR','lobb','bbie','blobbier'),
 (45686,'blobbiest',' b|bl|lo|ob|bb|bi|ie|es|st|t','blob','BLBST','lobb','bies','blobbiest'),
 (45687,'blobbing',' b|bl|lo|ob|bb|bi|in|ng|g','blob','BLBNK','lobb','bbin','blobbing'),
 (45688,'blobby',' b|bl|lo|ob|bb|by|y','blob','BLB','lobb','lobb','blobby'),
 (45689,'blobs',' b|bl|lo|ob|bs|s','blob','BLBS','lobs','blob','blobs'),
 (45690,'bloc',' b|bl|lo|oc|c','bloc','BLK','loc','bloc','bloc'),
 (45691,'Blocadren',' B|Bl|lo|oc|ca|ad|dr|re|en|n','Bloc','BLKTRN','loca','adre','Blocadren'),
 (45692,'Bloch',' B|Bl|lo|oc|ch|h','Bloc','BLX','loch','Bloc','Bloch'),
 (45693,'Bloch function',' B|Bl|lo|oc|ch|h | f|fu|un|nc|ct|ti|io|on|n','Bloc','BLXFNKXN','loch','ctio','Bloch func'),
 (45694,'Bloch functions',' B|Bl|lo|oc|ch|h | f|fu|un|nc|ct|ti|io|on|ns|s','Bloc','BLXFNKXNS','loch','tion','Bloch func'),
 (45695,'Bloch-Sulzberger incontinentia pigmenti',' B|Bl|lo|oc|ch|h-|-S|Su|ul|lz|zb|be|er|rg|ge|er|r | i|in|nc|co|on|nt|ti|in|ne|en|nt|ti|ia|a | p|pi|ig|gm|me|en|nt|ti|i','Bloc','BLXSLSBRJRNKNTNNXPKMNT','loch','ment','Bloch-Sulz'),
 (45696,'Bloch-Sulzberger melanoblastoma',' B|Bl|lo|oc|ch|h-|-S|Su|ul|lz|zb|be|er|rg|ge|er|r | m|me|el|la|an|no|ob|bl|la|as|st|to|om|ma|a','Bloc','BLXSLSBRJRMLNBLSTM','loch','stom','Bloch-Sulz');
INSERT INTO `m_spelling_dictionary` VALUES  (45697,'Bloch-Sulzberger melanoblastomas',' B|Bl|lo|oc|ch|h-|-S|Su|ul|lz|zb|be|er|rg|ge|er|r | m|me|el|la|an|no|ob|bl|la|as|st|to|om|ma|as|s','Bloc','BLXSLSBRJRMLNBLSTMS','loch','toma','Bloch-Sulz'),
 (45698,'Bloch-Sulzberger melanoblastomata',' B|Bl|lo|oc|ch|h-|-S|Su|ul|lz|zb|be|er|rg|ge|er|r | m|me|el|la|an|no|ob|bl|la|as|st|to|om|ma|at|ta|a','Bloc','BLXSLSBRJRMLNBLSTMT','loch','omat','Bloch-Sulz'),
 (45699,'Bloch-Sulzberger syndrome',' B|Bl|lo|oc|ch|h-|-S|Su|ul|lz|zb|be|er|rg|ge|er|r | s|sy|yn|nd|dr|ro|om|me|e','Bloc','BLXSLSBRJRSNTRM','loch','drom','Bloch-Sulz'),
 (45700,'block',' b|bl|lo|oc|ck|k','bloc','BLK','lock','bloc','block'),
 (45701,'block anaesthesia',' b|bl|lo|oc|ck|k | a|an|na|ae|es|st|th|he|es|si|ia|a','bloc','BLKNS0X','lock','hesi','block anae'),
 (45702,'block anesthesia',' b|bl|lo|oc|ck|k | a|an|ne|es|st|th|he|es|si|ia|a','bloc','BLKNS0X','lock','hesi','block anes'),
 (45703,'blockability',' b|bl|lo|oc|ck|ka|ab|bi|il|li|it|ty|y','bloc','BLKBLT','lock','ilit','blockabili'),
 (45704,'blockable',' b|bl|lo|oc|ck|ka|ab|bl|le|e','bloc','BLKBL','lock','kabl','blockable');
INSERT INTO `m_spelling_dictionary` VALUES  (45705,'blockade',' b|bl|lo|oc|ck|ka|ad|de|e','bloc','BLKT','lock','ckad','blockade'),
 (45706,'blockaded',' b|bl|lo|oc|ck|ka|ad|de|ed|d','bloc','BLKTT','lock','kade','blockaded'),
 (45707,'blockader',' b|bl|lo|oc|ck|ka|ad|de|er|r','bloc','BLKTR','lock','kade','blockader'),
 (45708,'blockaders',' b|bl|lo|oc|ck|ka|ad|de|er|rs|s','bloc','BLKTRS','lock','ader','blockaders'),
 (45709,'blockades',' b|bl|lo|oc|ck|ka|ad|de|es|s','bloc','BLKTS','lock','kade','blockades'),
 (45710,'blockading',' b|bl|lo|oc|ck|ka|ad|di|in|ng|g','bloc','BLKTNK','lock','adin','blockading'),
 (45711,'blockage',' b|bl|lo|oc|ck|ka|ag|ge|e','bloc','BLKJ','lock','ckag','blockage'),
 (45712,'blockages',' b|bl|lo|oc|ck|ka|ag|ge|es|s','bloc','BLKJS','lock','kage','blockages'),
 (45713,'blockbuster',' b|bl|lo|oc|ck|kb|bu|us|st|te|er|r','bloc','BLKBSTR','lock','uste','blockbuste'),
 (45714,'blockbusters',' b|bl|lo|oc|ck|kb|bu|us|st|te|er|rs|s','bloc','BLKBSTRS','lock','ster','blockbuste'),
 (45715,'blocked',' b|bl|lo|oc|ck|ke|ed|d','bloc','BLKT','lock','ocke','blocked');
INSERT INTO `m_spelling_dictionary` VALUES  (45716,'blocker',' b|bl|lo|oc|ck|ke|er|r','bloc','BLKR','lock','ocke','blocker'),
 (45717,'blockers',' b|bl|lo|oc|ck|ke|er|rs|s','bloc','BLKRS','lock','cker','blockers'),
 (45718,'blockiness',' b|bl|lo|oc|ck|ki|in|ne|es|ss|s','bloc','BLKNS','lock','ines','blockiness'),
 (45719,'blocking',' b|bl|lo|oc|ck|ki|in|ng|g','bloc','BLKNK','lock','ckin','blocking'),
 (45720,'blocking agent',' b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|t','bloc','BLKNKJNT','lock','agen','blocking a'),
 (45721,'blocking agents',' b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|ts|s','bloc','BLKNKJNTS','lock','gent','blocking a'),
 (45722,'blocking antibodies',' b|bl|lo|oc|ck|ki|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','bloc','BLKNKNTBTS','lock','odie','blocking a'),
 (45723,'blocking antibody',' b|bl|lo|oc|ck|ki|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','bloc','BLKNKNTBT','lock','ibod','blocking a'),
 (45724,'blockings',' b|bl|lo|oc|ck|ki|in|ng|gs|s','bloc','BLKNKS','lock','king','blockings'),
 (45725,'blocks',' b|bl|lo|oc|ck|ks|s','bloc','BLKS','lock','lock','blocks');
INSERT INTO `m_spelling_dictionary` VALUES  (45726,'blocky',' b|bl|lo|oc|ck|ky|y','bloc','BLK','lock','lock','blocky'),
 (45727,'Blocq\'s disease','','','',NULL,NULL,''),
 (45728,'Blocq\'s diseases','','','',NULL,NULL,''),
 (45729,'blocs',' b|bl|lo|oc|cs|s','bloc','BLKS','locs','bloc','blocs'),
 (45730,'Blodgettia',' B|Bl|lo|od|dg|ge|et|tt|ti|ia|a','Blod','BLJT','lodg','etti','Blodgettia'),
 (45731,'Blodgettia borneti',' B|Bl|lo|od|dg|ge|et|tt|ti|ia|a | b|bo|or|rn|ne|et|ti|i','Blod','BLJTBRNT','lodg','rnet','Blodgettia'),
 (45732,'Blomia',' B|Bl|lo|om|mi|ia|a','Blom','BLM','lomi','lomi','Blomia'),
 (45733,'Blomia tropicalis',' B|Bl|lo|om|mi|ia|a | t|tr|ro|op|pi|ic|ca|al|li|is|s','Blom','BLMTRPKLS','lomi','cali','Blomia tro'),
 (45734,'blond',' b|bl|lo|on|nd|d','blon','BLNT','lond','blon','blond'),
 (45735,'blonde',' b|bl|lo|on|nd|de|e','blon','BLNT','lond','lond','blonde'),
 (45736,'blonde d\'Aquitaine','','','',NULL,NULL,''),
 (45737,'blonde d\'Aquitaines','','','',NULL,NULL,''),
 (45738,'blonder',' b|bl|lo|on|nd|de|er|r','blon','BLNTR','lond','onde','blonder'),
 (45739,'blondes',' b|bl|lo|on|nd|de|es|s','blon','BLNTS','lond','onde','blondes');
INSERT INTO `m_spelling_dictionary` VALUES  (45740,'blondest',' b|bl|lo|on|nd|de|es|st|t','blon','BLNTST','lond','ndes','blondest'),
 (45741,'blonds',' b|bl|lo|on|nd|ds|s','blon','BLNTS','lond','lond','blonds'),
 (45742,'blood',' b|bl|lo|oo|od|d','bloo','BLT','lood','bloo','blood'),
 (45743,'blood agar',' b|bl|lo|oo|od|d | a|ag|ga|ar|r','bloo','BLTKR','lood',' aga','blood agar'),
 (45744,'blood albumin',' b|bl|lo|oo|od|d | a|al|lb|bu|um|mi|in|n','bloo','BLTLBMN','lood','bumi','blood albu'),
 (45745,'blood alcohol concentration',' b|bl|lo|oo|od|d | a|al|lc|co|oh|ho|ol|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','bloo','BLTLKHLKNSNTRXN','lood','atio','blood alco'),
 (45746,'blood alcohol concentrations',' b|bl|lo|oo|od|d | a|al|lc|co|oh|ho|ol|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','bloo','BLTLKHLKNSNTRXNS','lood','tion','blood alco'),
 (45747,'blood alcohol content',' b|bl|lo|oo|od|d | a|al|lc|co|oh|ho|ol|l | c|co|on|nt|te|en|nt|t','bloo','BLTLKHLKNTNT','lood','nten','blood alco'),
 (45748,'blood alcohol contents',' b|bl|lo|oo|od|d | a|al|lc|co|oh|ho|ol|l | c|co|on|nt|te|en|nt|ts|s','bloo','BLTLKHLKNTNTS','lood','tent','blood alco');
INSERT INTO `m_spelling_dictionary` VALUES  (45749,'blood aqueous barrier',' b|bl|lo|oo|od|d | a|aq|qu|ue|eo|ou|us|s | b|ba|ar|rr|ri|ie|er|r','bloo','BLTKSBRR','lood','rrie','blood aque'),
 (45750,'blood aqueous barriers',' b|bl|lo|oo|od|d | a|aq|qu|ue|eo|ou|us|s | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTKSBRRS','lood','rier','blood aque'),
 (45751,'blood bactericidal activities',' b|bl|lo|oo|od|d | b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','bloo','BLTBKTRSTLKTFTS','lood','itie','blood bact'),
 (45752,'blood bactericidal activity',' b|bl|lo|oo|od|d | b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | a|ac|ct|ti|iv|vi|it|ty|y','bloo','BLTBKTRSTLKTFT','lood','ivit','blood bact'),
 (45753,'blood bank',' b|bl|lo|oo|od|d | b|ba|an|nk|k','bloo','BLTBNK','lood',' ban','blood bank'),
 (45754,'blood bank procedure',' b|bl|lo|oo|od|d | b|ba|an|nk|k | p|pr|ro|oc|ce|ed|du|ur|re|e','bloo','BLTBNKPRSTR','lood','edur','blood bank'),
 (45755,'blood bank procedures',' b|bl|lo|oo|od|d | b|ba|an|nk|k | p|pr|ro|oc|ce|ed|du|ur|re|es|s','bloo','BLTBNKPRSTRS','lood','dure','blood bank'),
 (45756,'blood banks',' b|bl|lo|oo|od|d | b|ba|an|nk|ks|s','bloo','BLTBNKS','lood','bank','blood bank');
INSERT INTO `m_spelling_dictionary` VALUES  (45757,'blood bicarbonate',' b|bl|lo|oo|od|d | b|bi|ic|ca|ar|rb|bo|on|na|at|te|e','bloo','BLTBKRBNT','lood','onat','blood bica'),
 (45758,'blood blister',' b|bl|lo|oo|od|d | b|bl|li|is|st|te|er|r','bloo','BLTBLSTR','lood','iste','blood blis'),
 (45759,'blood blisters',' b|bl|lo|oo|od|d | b|bl|li|is|st|te|er|rs|s','bloo','BLTBLSTRS','lood','ster','blood blis'),
 (45760,'blood brain barrier',' b|bl|lo|oo|od|d | b|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|r','bloo','BLTBRNBRR','lood','rrie','blood brai'),
 (45761,'blood brain barriers',' b|bl|lo|oo|od|d | b|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTBRNBRRS','lood','rier','blood brai'),
 (45762,'blood cancer',' b|bl|lo|oo|od|d | c|ca|an|nc|ce|er|r','bloo','BLTKNSR','lood','ance','blood canc'),
 (45763,'blood cataract',' b|bl|lo|oo|od|d | c|ca|at|ta|ar|ra|ac|ct|t','bloo','BLTKTRKT','lood','arac','blood cata'),
 (45764,'blood cataracts',' b|bl|lo|oo|od|d | c|ca|at|ta|ar|ra|ac|ct|ts|s','bloo','BLTKTRKTS','lood','ract','blood cata'),
 (45765,'blood cell',' b|bl|lo|oo|od|d | c|ce|el|ll|l','bloo','BLTSL','lood',' cel','blood cell');
INSERT INTO `m_spelling_dictionary` VALUES  (45766,'blood cell count',' b|bl|lo|oo|od|d | c|ce|el|ll|l | c|co|ou|un|nt|t','bloo','BLTSLKNT','lood','coun','blood cell'),
 (45767,'blood cell counts',' b|bl|lo|oo|od|d | c|ce|el|ll|l | c|co|ou|un|nt|ts|s','bloo','BLTSLKNTS','lood','ount','blood cell'),
 (45768,'blood cell number',' b|bl|lo|oo|od|d | c|ce|el|ll|l | n|nu|um|mb|be|er|r','bloo','BLTSLNMR','lood','umbe','blood cell'),
 (45769,'blood cell numbers',' b|bl|lo|oo|od|d | c|ce|el|ll|l | n|nu|um|mb|be|er|rs|s','bloo','BLTSLNMRS','lood','mber','blood cell'),
 (45770,'blood cell separator',' b|bl|lo|oo|od|d | c|ce|el|ll|l | s|se|ep|pa|ar|ra|at|to|or|r','bloo','BLTSLSPRTR','lood','rato','blood cell'),
 (45771,'blood cell separators',' b|bl|lo|oo|od|d | c|ce|el|ll|l | s|se|ep|pa|ar|ra|at|to|or|rs|s','bloo','BLTSLSPRTRS','lood','ator','blood cell'),
 (45772,'blood cells',' b|bl|lo|oo|od|d | c|ce|el|ll|ls|s','bloo','BLTSLS','lood','cell','blood cell'),
 (45773,'blood chemical analyses',' b|bl|lo|oo|od|d | c|ch|he|em|mi|ic|ca|al|l | a|an|na|al|ly|ys|se|es|s','bloo','BLTXMKLNLSS','lood','lyse','blood chem'),
 (45774,'blood chemical analysis',' b|bl|lo|oo|od|d | c|ch|he|em|mi|ic|ca|al|l | a|an|na|al|ly|ys|si|is|s','bloo','BLTXMKLNLSS','lood','lysi','blood chem');
INSERT INTO `m_spelling_dictionary` VALUES  (45775,'blood circulation',' b|bl|lo|oo|od|d | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','bloo','BLTSRKLXN','lood','atio','blood circ'),
 (45776,'blood circulation time',' b|bl|lo|oo|od|d | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n | t|ti|im|me|e','bloo','BLTSRKLXNTM','lood',' tim','blood circ'),
 (45777,'blood circulation times',' b|bl|lo|oo|od|d | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n | t|ti|im|me|es|s','bloo','BLTSRKLXNTMS','lood','time','blood circ'),
 (45778,'blood clam',' b|bl|lo|oo|od|d | c|cl|la|am|m','bloo','BLTKLM','lood',' cla','blood clam'),
 (45779,'blood clams',' b|bl|lo|oo|od|d | c|cl|la|am|ms|s','bloo','BLTKLMS','lood','clam','blood clam'),
 (45780,'blood clot',' b|bl|lo|oo|od|d | c|cl|lo|ot|t','bloo','BLTKLT','lood',' clo','blood clot'),
 (45781,'blood clots',' b|bl|lo|oo|od|d | c|cl|lo|ot|ts|s','bloo','BLTKLTS','lood','clot','blood clot'),
 (45782,'blood clotting mechanism effects',' b|bl|lo|oo|od|d | c|cl|lo|ot|tt|ti|in|ng|g | m|me|ec|ch|ha|an|ni|is|sm|m | e|ef|ff|fe|ec|ct|ts|s','bloo','BLTKLTNKMXNSMFKTS','lood','fect','blood clot'),
 (45783,'blood coagulation',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','bloo','BLTKKLXN','lood','atio','blood coag');
INSERT INTO `m_spelling_dictionary` VALUES  (45784,'blood coagulation disorder',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | d|di|is|so|or|rd|de|er|r','bloo','BLTKKLXNTSRTR','lood','orde','blood coag'),
 (45785,'blood coagulation disorders',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','bloo','BLTKKLXNTSRTRS','lood','rder','blood coag'),
 (45786,'blood coagulation effect',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | e|ef|ff|fe|ec|ct|t','bloo','BLTKKLXNFKT','lood','ffec','blood coag'),
 (45787,'blood coagulation effects',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | e|ef|ff|fe|ec|ct|ts|s','bloo','BLTKKLXNFKTS','lood','fect','blood coag'),
 (45788,'blood coagulation factor',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r','bloo','BLTKKLXNFKTR','lood','acto','blood coag'),
 (45789,'blood coagulation factors',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','bloo','BLTKKLXNFKTRS','lood','ctor','blood coag'),
 (45790,'blood coagulation test',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | t|te|es|st|t','bloo','BLTKKLXNTST','lood',' tes','blood coag');
INSERT INTO `m_spelling_dictionary` VALUES  (45791,'blood coagulation tests',' b|bl|lo|oo|od|d | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','bloo','BLTKKLXNTSTS','lood','test','blood coag'),
 (45792,'blood component removal',' b|bl|lo|oo|od|d | c|co|om|mp|po|on|ne|en|nt|t | r|re|em|mo|ov|va|al|l','bloo','BLTKMPNNTRMFL','lood','mova','blood comp'),
 (45793,'blood corpuscle',' b|bl|lo|oo|od|d | c|co|or|rp|pu|us|sc|cl|le|e','bloo','BLTKRPSKL','lood','uscl','blood corp'),
 (45794,'blood corpuscles',' b|bl|lo|oo|od|d | c|co|or|rp|pu|us|sc|cl|le|es|s','bloo','BLTKRPSKLS','lood','scle','blood corp'),
 (45795,'blood count',' b|bl|lo|oo|od|d | c|co|ou|un|nt|t','bloo','BLTKNT','lood','coun','blood coun'),
 (45796,'blood counts',' b|bl|lo|oo|od|d | c|co|ou|un|nt|ts|s','bloo','BLTKNTS','lood','ount','blood coun'),
 (45797,'blood crossmatching',' b|bl|lo|oo|od|d | c|cr|ro|os|ss|sm|ma|at|tc|ch|hi|in|ng|g','bloo','BLTKRSMTXNK','lood','chin','blood cros'),
 (45798,'blood culture',' b|bl|lo|oo|od|d | c|cu|ul|lt|tu|ur|re|e','bloo','BLTKLTR','lood','ltur','blood cult'),
 (45799,'blood disease',' b|bl|lo|oo|od|d | d|di|is|se|ea|as|se|e','bloo','BLTTSS','lood','seas','blood dise');
INSERT INTO `m_spelling_dictionary` VALUES  (45800,'blood diseases',' b|bl|lo|oo|od|d | d|di|is|se|ea|as|se|es|s','bloo','BLTTSSS','lood','ease','blood dise'),
 (45801,'blood donation',' b|bl|lo|oo|od|d | d|do|on|na|at|ti|io|on|n','bloo','BLTTNXN','lood','atio','blood dona'),
 (45802,'blood donations',' b|bl|lo|oo|od|d | d|do|on|na|at|ti|io|on|ns|s','bloo','BLTTNXNS','lood','tion','blood dona'),
 (45803,'blood donor',' b|bl|lo|oo|od|d | d|do|on|no|or|r','bloo','BLTTNR','lood','dono','blood dono'),
 (45804,'blood donors',' b|bl|lo|oo|od|d | d|do|on|no|or|rs|s','bloo','BLTTNRS','lood','onor','blood dono'),
 (45805,'blood doping',' b|bl|lo|oo|od|d | d|do|op|pi|in|ng|g','bloo','BLTTPNK','lood','opin','blood dopi'),
 (45806,'blood dyscrasia',' b|bl|lo|oo|od|d | d|dy|ys|sc|cr|ra|as|si|ia|a','bloo','BLTTSKRX','lood','rasi','blood dysc'),
 (45807,'blood dyscrasia syndrome',' b|bl|lo|oo|od|d | d|dy|ys|sc|cr|ra|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','bloo','BLTTSKRXSNTRM','lood','drom','blood dysc'),
 (45808,'blood erythrocyte',' b|bl|lo|oo|od|d | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','bloo','BLTR0RST','lood','ocyt','blood eryt');
INSERT INTO `m_spelling_dictionary` VALUES  (45809,'blood erythrocytes',' b|bl|lo|oo|od|d | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','bloo','BLTR0RSTS','lood','cyte','blood eryt'),
 (45810,'blood ethanol level',' b|bl|lo|oo|od|d | e|et|th|ha|an|no|ol|l | l|le|ev|ve|el|l','bloo','BLT0NLLFL','lood','leve','blood etha'),
 (45811,'blood ethanol levels',' b|bl|lo|oo|od|d | e|et|th|ha|an|no|ol|l | l|le|ev|ve|el|ls|s','bloo','BLT0NLLFLS','lood','evel','blood etha'),
 (45812,'blood expander',' b|bl|lo|oo|od|d | e|ex|xp|pa|an|nd|de|er|r','bloo','BLTKSPNTR','lood','ande','blood expa'),
 (45813,'blood expanders',' b|bl|lo|oo|od|d | e|ex|xp|pa|an|nd|de|er|rs|s','bloo','BLTKSPNTRS','lood','nder','blood expa'),
 (45814,'blood flow',' b|bl|lo|oo|od|d | f|fl|lo|ow|w','bloo','BLTFL','lood',' flo','blood flow'),
 (45815,'blood flow velocities',' b|bl|lo|oo|od|d | f|fl|lo|ow|w | v|ve|el|lo|oc|ci|it|ti|ie|es|s','bloo','BLTFLFLSTS','lood','itie','blood flow'),
 (45816,'blood flow velocity',' b|bl|lo|oo|od|d | f|fl|lo|ow|w | v|ve|el|lo|oc|ci|it|ty|y','bloo','BLTFLFLST','lood','ocit','blood flow'),
 (45817,'blood fluke',' b|bl|lo|oo|od|d | f|fl|lu|uk|ke|e','bloo','BLTFLK','lood','fluk','blood fluk');
INSERT INTO `m_spelling_dictionary` VALUES  (45818,'blood flukes',' b|bl|lo|oo|od|d | f|fl|lu|uk|ke|es|s','bloo','BLTFLKS','lood','luke','blood fluk'),
 (45819,'blood gas analyser',' b|bl|lo|oo|od|d | g|ga|as|s | a|an|na|al|ly|ys|se|er|r','bloo','BLTKSNLSR','lood','lyse','blood gas'),
 (45820,'blood gas analysers',' b|bl|lo|oo|od|d | g|ga|as|s | a|an|na|al|ly|ys|se|er|rs|s','bloo','BLTKSNLSRS','lood','yser','blood gas'),
 (45821,'blood gas analyses',' b|bl|lo|oo|od|d | g|ga|as|s | a|an|na|al|ly|ys|se|es|s','bloo','BLTKSNLSS','lood','lyse','blood gas'),
 (45822,'blood gas analysis',' b|bl|lo|oo|od|d | g|ga|as|s | a|an|na|al|ly|ys|si|is|s','bloo','BLTKSNLSS','lood','lysi','blood gas'),
 (45823,'blood gas analyzer',' b|bl|lo|oo|od|d | g|ga|as|s | a|an|na|al|ly|yz|ze|er|r','bloo','BLTKSNLSR','lood','lyze','blood gas'),
 (45824,'blood gas analyzers',' b|bl|lo|oo|od|d | g|ga|as|s | a|an|na|al|ly|yz|ze|er|rs|s','bloo','BLTKSNLSRS','lood','yzer','blood gas'),
 (45825,'blood glucose',' b|bl|lo|oo|od|d | g|gl|lu|uc|co|os|se|e','bloo','BLTKLKS','lood','ucos','blood gluc'),
 (45826,'blood group',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','bloo','BLTKRP','lood','grou','blood grou');
INSERT INTO `m_spelling_dictionary` VALUES  (45827,'blood group antibody Augustine',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | A|Au|ug|gu|us|st|ti|in|ne|e','bloo','BLTKRPNTBTKSTN','lood','stin','blood grou'),
 (45828,'blood group antibody Bruno',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | B|Br|ru|un|no|o','bloo','BLTKRPNTBTBRN','lood','Brun','blood grou'),
 (45829,'blood group antibody Cameron',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | C|Ca|am|me|er|ro|on|n','bloo','BLTKRPNTBTKMRN','lood','mero','blood grou'),
 (45830,'blood group antibody Clements',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | C|Cl|le|em|me|en|nt|ts|s','bloo','BLTKRPNTBTKLMNTS','lood','ment','blood grou'),
 (45831,'blood group antibody Haase',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | H|Ha|aa|as|se|e','bloo','BLTKRPNTBTHS','lood','Haas','blood grou'),
 (45832,'blood group antibody Livesey',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | L|Li|iv|ve|es|se|ey|y','bloo','BLTKRPNTBTLFS','lood','vese','blood grou'),
 (45833,'blood group antibody Rodgers',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | R|Ro|od|dg|ge|er|rs|s','bloo','BLTKRPNTBTRJRS','lood','dger','blood grou');
INSERT INTO `m_spelling_dictionary` VALUES  (45834,'blood group antibody Tamura',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | T|Ta|am|mu|ur|ra|a','bloo','BLTKRPNTBTTMR','lood','amur','blood grou'),
 (45835,'blood group antibody Whittaker',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ib|bo|od|dy|y | W|Wh|hi|it|tt|ta|ak|ke|er|r','bloo','BLTKRPNTBTHTKR','lood','take','blood grou'),
 (45836,'blood group antigen',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n','bloo','BLTKRPNTJN','lood','tige','blood grou'),
 (45837,'blood group antigen Augustine',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | A|Au|ug|gu|us|st|ti|in|ne|e','bloo','BLTKRPNTJNKSTN','lood','stin','blood grou'),
 (45838,'blood group antigen Bruno',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | B|Br|ru|un|no|o','bloo','BLTKRPNTJNBRN','lood','Brun','blood grou'),
 (45839,'blood group antigen Cameron',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | C|Ca|am|me|er|ro|on|n','bloo','BLTKRPNTJNKMRN','lood','mero','blood grou'),
 (45840,'blood group antigen Clements',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | C|Cl|le|em|me|en|nt|ts|s','bloo','BLTKRPNTJNKLMNTS','lood','ment','blood grou');
INSERT INTO `m_spelling_dictionary` VALUES  (45841,'blood group antigen Haase',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | H|Ha|aa|as|se|e','bloo','BLTKRPNTJNHS','lood','Haas','blood grou'),
 (45842,'blood group antigen Livesey',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | L|Li|iv|ve|es|se|ey|y','bloo','BLTKRPNTJNLFS','lood','vese','blood grou'),
 (45843,'blood group antigen Owens',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | O|Ow|we|en|ns|s','bloo','BLTKRPNTJNWNS','lood','Owen','blood grou'),
 (45844,'blood group antigen Rodgers',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | R|Ro|od|dg|ge|er|rs|s','bloo','BLTKRPNTJNRJRS','lood','dger','blood grou'),
 (45845,'blood group antigen Tamura',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | T|Ta|am|mu|ur|ra|a','bloo','BLTKRPNTJNTMR','lood','amur','blood grou'),
 (45846,'blood group antigen Whittaker',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n | W|Wh|hi|it|tt|ta|ak|ke|er|r','bloo','BLTKRPNTJNHTKR','lood','take','blood grou'),
 (45847,'blood group antigens',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|ns|s','bloo','BLTKRPNTJNS','lood','igen','blood grou');
INSERT INTO `m_spelling_dictionary` VALUES  (45848,'blood group H type 1 antigen',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | H|H | t|ty|yp|pe|e | 1|1 | a|an|nt|ti|ig|ge|en|n','bloo','BLTKRPTPNTJN','lood','tige','blood grou'),
 (45849,'blood group H type 1 antigens',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | H|H | t|ty|yp|pe|e | 1|1 | a|an|nt|ti|ig|ge|en|ns|s','bloo','BLTKRPTPNTJNS','lood','igen','blood grou'),
 (45850,'blood group incompatibility',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | i|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','bloo','BLTKRPNKMPTBLT','lood','ilit','blood grou'),
 (45851,'blood group substance',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | s|su|ub|bs|st|ta|an|nc|ce|e','bloo','BLTKRPSBSTNS','lood','tanc','blood grou'),
 (45852,'blood group substances',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | s|su|ub|bs|st|ta|an|nc|ce|es|s','bloo','BLTKRPSBSTNSS','lood','ance','blood grou'),
 (45853,'blood group system',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | s|sy|ys|st|te|em|m','bloo','BLTKRPSSTM','lood','yste','blood grou'),
 (45854,'blood group systems',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|p | s|sy|ys|st|te|em|ms|s','bloo','BLTKRPSSTMS','lood','stem','blood grou');
INSERT INTO `m_spelling_dictionary` VALUES  (45855,'blood grouping',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|pi|in|ng|g','bloo','BLTKRPNK','lood','upin','blood grou'),
 (45856,'blood groups',' b|bl|lo|oo|od|d | g|gr|ro|ou|up|ps|s','bloo','BLTKRPS','lood','roup','blood grou'),
 (45857,'blood island',' b|bl|lo|oo|od|d | i|is|sl|la|an|nd|d','bloo','BLTSLNT','lood','slan','blood isla'),
 (45858,'blood islands',' b|bl|lo|oo|od|d | i|is|sl|la|an|nd|ds|s','bloo','BLTSLNTS','lood','land','blood isla'),
 (45859,'blood isotope clearance',' b|bl|lo|oo|od|d | i|is|so|ot|to|op|pe|e | c|cl|le|ea|ar|ra|an|nc|ce|e','bloo','BLTSTPKLRNS','lood','ranc','blood isot'),
 (45860,'blood isotope clearances',' b|bl|lo|oo|od|d | i|is|so|ot|to|op|pe|e | c|cl|le|ea|ar|ra|an|nc|ce|es|s','bloo','BLTSTPKLRNSS','lood','ance','blood isot'),
 (45861,'blood letting',' b|bl|lo|oo|od|d | l|le|et|tt|ti|in|ng|g','bloo','BLTLTNK','lood','ttin','blood lett'),
 (45862,'blood lettings',' b|bl|lo|oo|od|d | l|le|et|tt|ti|in|ng|gs|s','bloo','BLTLTNKS','lood','ting','blood lett'),
 (45863,'blood lilies',' b|bl|lo|oo|od|d | l|li|il|li|ie|es|s','bloo','BLTLLS','lood','ilie','blood lili');
INSERT INTO `m_spelling_dictionary` VALUES  (45864,'blood lily',' b|bl|lo|oo|od|d | l|li|il|ly|y','bloo','BLTLL','lood',' lil','blood lily'),
 (45865,'blood line',' b|bl|lo|oo|od|d | l|li|in|ne|e','bloo','BLTLN','lood',' lin','blood line'),
 (45866,'blood lines',' b|bl|lo|oo|od|d | l|li|in|ne|es|s','bloo','BLTLNS','lood','line','blood line'),
 (45867,'blood meal',' b|bl|lo|oo|od|d | m|me|ea|al|l','bloo','BLTML','lood',' mea','blood meal'),
 (45868,'blood meals',' b|bl|lo|oo|od|d | m|me|ea|al|ls|s','bloo','BLTMLS','lood','meal','blood meal'),
 (45869,'blood mononuclear cell',' b|bl|lo|oo|od|d | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|l','bloo','BLTMNNKLRSL','lood',' cel','blood mono'),
 (45870,'blood mononuclear cells',' b|bl|lo|oo|od|d | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|ls|s','bloo','BLTMNNKLRSLS','lood','cell','blood mono'),
 (45871,'blood oxygen capacity',' b|bl|lo|oo|od|d | o|ox|xy|yg|ge|en|n | c|ca|ap|pa|ac|ci|it|ty|y','bloo','BLTKSJNKPST','lood','acit','blood oxyg'),
 (45872,'blood packing',' b|bl|lo|oo|od|d | p|pa|ac|ck|ki|in|ng|g','bloo','BLTPKNK','lood','ckin','blood pack');
INSERT INTO `m_spelling_dictionary` VALUES  (45873,'blood pheasant',' b|bl|lo|oo|od|d | p|ph|he|ea|as|sa|an|nt|t','bloo','BLTFSNT','lood','asan','blood phea'),
 (45874,'blood pheasants',' b|bl|lo|oo|od|d | p|ph|he|ea|as|sa|an|nt|ts|s','bloo','BLTFSNTS','lood','sant','blood phea'),
 (45875,'blood physiology',' b|bl|lo|oo|od|d | p|ph|hy|ys|si|io|ol|lo|og|gy|y','bloo','BLTFXLJ','lood','olog','blood phys'),
 (45876,'blood plasma',' b|bl|lo|oo|od|d | p|pl|la|as|sm|ma|a','bloo','BLTPLSM','lood','lasm','blood plas'),
 (45877,'blood plasma volume',' b|bl|lo|oo|od|d | p|pl|la|as|sm|ma|a | v|vo|ol|lu|um|me|e','bloo','BLTPLSMFLM','lood','olum','blood plas'),
 (45878,'blood plasma volumes',' b|bl|lo|oo|od|d | p|pl|la|as|sm|ma|a | v|vo|ol|lu|um|me|es|s','bloo','BLTPLSMFLMS','lood','lume','blood plas'),
 (45879,'blood platelet',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t','bloo','BLTPLTLT','lood','tele','blood plat'),
 (45880,'blood platelet aggregation inhibitor',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|r','bloo','BLTPLTLTKRKXNNHBTR','lood','bito','blood plat'),
 (45881,'blood platelet aggregation inhibitors',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|rs|s','bloo','BLTPLTLTKRKXNNHBTRS','lood','itor','blood plat');
INSERT INTO `m_spelling_dictionary` VALUES  (45882,'blood platelet antagonist',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | a|an|nt|ta|ag|go|on|ni|is|st|t','bloo','BLTPLTLTNTKNST','lood','onis','blood plat'),
 (45883,'blood platelet antagonists',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','bloo','BLTPLTLTNTKNSTS','lood','nist','blood plat'),
 (45884,'blood platelet antiaggregant',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|an|nt|t','bloo','BLTPLTLTNXKRKNT','lood','egan','blood plat'),
 (45885,'blood platelet antiaggregants',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | a|an|nt|ti|ia|ag|gg|gr|re|eg|ga|an|nt|ts|s','bloo','BLTPLTLTNXKRKNTS','lood','gant','blood plat'),
 (45886,'blood platelet count',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | c|co|ou|un|nt|t','bloo','BLTPLTLTKNT','lood','coun','blood plat'),
 (45887,'blood platelet counts',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | c|co|ou|un|nt|ts|s','bloo','BLTPLTLTKNTS','lood','ount','blood plat'),
 (45888,'blood platelet disorder',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | d|di|is|so|or|rd|de|er|r','bloo','BLTPLTLTTSRTR','lood','orde','blood plat');
INSERT INTO `m_spelling_dictionary` VALUES  (45889,'blood platelet disorders',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | d|di|is|so|or|rd|de|er|rs|s','bloo','BLTPLTLTTSRTRS','lood','rder','blood plat'),
 (45890,'blood platelet number',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | n|nu|um|mb|be|er|r','bloo','BLTPLTLTNMR','lood','umbe','blood plat'),
 (45891,'blood platelet numbers',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|t | n|nu|um|mb|be|er|rs|s','bloo','BLTPLTLTNMRS','lood','mber','blood plat'),
 (45892,'blood plateletphereses',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|tp|ph|he|er|re|es|se|es|s','bloo','BLTPLTLTFRSS','lood','rese','blood plat'),
 (45893,'blood plateletpheresis',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|tp|ph|he|er|re|es|si|is|s','bloo','BLTPLTLTFRSS','lood','resi','blood plat'),
 (45894,'blood platelets',' b|bl|lo|oo|od|d | p|pl|la|at|te|el|le|et|ts|s','bloo','BLTPLTLTS','lood','elet','blood plat'),
 (45895,'blood poisoning',' b|bl|lo|oo|od|d | p|po|oi|is|so|on|ni|in|ng|g','bloo','BLTPSNNK','lood','onin','blood pois'),
 (45896,'blood preservation',' b|bl|lo|oo|od|d | p|pr|re|es|se|er|rv|va|at|ti|io|on|n','bloo','BLTPRSRFXN','lood','atio','blood pres');
INSERT INTO `m_spelling_dictionary` VALUES  (45897,'blood pressure',' b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','bloo','BLTPRSR','lood','ssur','blood pres'),
 (45898,'blood pressure decrease',' b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e | d|de|ec|cr|re|ea|as|se|e','bloo','BLTPRSRTKRS','lood','reas','blood pres'),
 (45899,'blood pressure decreases',' b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e | d|de|ec|cr|re|ea|as|se|es|s','bloo','BLTPRSRTKRSS','lood','ease','blood pres'),
 (45900,'blood pressure determination',' b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e | d|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','bloo','BLTPRSRTTRMNXN','lood','atio','blood pres'),
 (45901,'blood pressure monitor',' b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e | m|mo|on|ni|it|to|or|r','bloo','BLTPRSRMNTR','lood','nito','blood pres'),
 (45902,'blood pressure monitors',' b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e | m|mo|on|ni|it|to|or|rs|s','bloo','BLTPRSRMNTRS','lood','itor','blood pres'),
 (45903,'blood pressures',' b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|es|s','bloo','BLTPRSRS','lood','sure','blood pres'),
 (45904,'blood protein',' b|bl|lo|oo|od|d | p|pr|ro|ot|te|ei|in|n','bloo','BLTPRTN','lood','otei','blood prot');
INSERT INTO `m_spelling_dictionary` VALUES  (45905,'blood protein disorder',' b|bl|lo|oo|od|d | p|pr|ro|ot|te|ei|in|n | d|di|is|so|or|rd|de|er|r','bloo','BLTPRTNTSRTR','lood','orde','blood prot'),
 (45906,'blood protein disorders',' b|bl|lo|oo|od|d | p|pr|ro|ot|te|ei|in|n | d|di|is|so|or|rd|de|er|rs|s','bloo','BLTPRTNTSRTRS','lood','rder','blood prot'),
 (45907,'blood protein electrophoreses',' b|bl|lo|oo|od|d | p|pr|ro|ot|te|ei|in|n | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','bloo','BLTPRTNLKTRFRSS','lood','rese','blood prot'),
 (45908,'blood protein electrophoresis',' b|bl|lo|oo|od|d | p|pr|ro|ot|te|ei|in|n | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','bloo','BLTPRTNLKTRFRSS','lood','resi','blood prot'),
 (45909,'blood proteins',' b|bl|lo|oo|od|d | p|pr|ro|ot|te|ei|in|ns|s','bloo','BLTPRTNS','lood','tein','blood prot'),
 (45910,'blood pump',' b|bl|lo|oo|od|d | p|pu|um|mp|p','bloo','BLTPMP','lood',' pum','blood pump'),
 (45911,'blood pumps',' b|bl|lo|oo|od|d | p|pu|um|mp|ps|s','bloo','BLTPMPS','lood','pump','blood pump'),
 (45912,'blood sedimentation',' b|bl|lo|oo|od|d | s|se|ed|di|im|me|en|nt|ta|at|ti|io|on|n','bloo','BLTSTMNTXN','lood','atio','blood sedi');
INSERT INTO `m_spelling_dictionary` VALUES  (45913,'blood sedimentations',' b|bl|lo|oo|od|d | s|se|ed|di|im|me|en|nt|ta|at|ti|io|on|ns|s','bloo','BLTSTMNTXNS','lood','tion','blood sedi'),
 (45914,'blood sera',' b|bl|lo|oo|od|d | s|se|er|ra|a','bloo','BLTSR','lood',' ser','blood sera'),
 (45915,'blood serologic test',' b|bl|lo|oo|od|d | s|se|er|ro|ol|lo|og|gi|ic|c | t|te|es|st|t','bloo','BLTSRLJKTST','lood',' tes','blood sero'),
 (45916,'blood serologic tests',' b|bl|lo|oo|od|d | s|se|er|ro|ol|lo|og|gi|ic|c | t|te|es|st|ts|s','bloo','BLTSRLJKTSTS','lood','test','blood sero'),
 (45917,'blood serum',' b|bl|lo|oo|od|d | s|se|er|ru|um|m','bloo','BLTSRM','lood','seru','blood seru'),
 (45918,'blood serums',' b|bl|lo|oo|od|d | s|se|er|ru|um|ms|s','bloo','BLTSRMS','lood','erum','blood seru'),
 (45919,'blood specimen collection',' b|bl|lo|oo|od|d | s|sp|pe|ec|ci|im|me|en|n | c|co|ol|ll|le|ec|ct|ti|io|on|n','bloo','BLTSPSMNKLKXN','lood','ctio','blood spec'),
 (45920,'blood specimen collections',' b|bl|lo|oo|od|d | s|sp|pe|ec|ci|im|me|en|n | c|co|ol|ll|le|ec|ct|ti|io|on|ns|s','bloo','BLTSPSMNKLKXNS','lood','tion','blood spec'),
 (45921,'blood stain',' b|bl|lo|oo|od|d | s|st|ta|ai|in|n','bloo','BLTSTN','lood','stai','blood stai');
INSERT INTO `m_spelling_dictionary` VALUES  (45922,'blood stains',' b|bl|lo|oo|od|d | s|st|ta|ai|in|ns|s','bloo','BLTSTNS','lood','tain','blood stai'),
 (45923,'blood star',' b|bl|lo|oo|od|d | s|st|ta|ar|r','bloo','BLTSTR','lood',' sta','blood star'),
 (45924,'blood starfish',' b|bl|lo|oo|od|d | s|st|ta|ar|rf|fi|is|sh|h','bloo','BLTSTRFX','lood','rfis','blood star'),
 (45925,'blood starfishes',' b|bl|lo|oo|od|d | s|st|ta|ar|rf|fi|is|sh|he|es|s','bloo','BLTSTRFXS','lood','ishe','blood star'),
 (45926,'blood stars',' b|bl|lo|oo|od|d | s|st|ta|ar|rs|s','bloo','BLTSTRS','lood','star','blood star'),
 (45927,'blood stasis syndrome',' b|bl|lo|oo|od|d | s|st|ta|as|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','bloo','BLTSTSSSNTRM','lood','drom','blood stas'),
 (45928,'blood stasis syndromes',' b|bl|lo|oo|od|d | s|st|ta|as|si|is|s | s|sy|yn|nd|dr|ro|om|me|es|s','bloo','BLTSTSSSNTRMS','lood','rome','blood stas'),
 (45929,'blood stream',' b|bl|lo|oo|od|d | s|st|tr|re|ea|am|m','bloo','BLTSTRM','lood','trea','blood stre'),
 (45930,'blood streams',' b|bl|lo|oo|od|d | s|st|tr|re|ea|am|ms|s','bloo','BLTSTRMS','lood','ream','blood stre');
INSERT INTO `m_spelling_dictionary` VALUES  (45931,'blood substitute',' b|bl|lo|oo|od|d | s|su|ub|bs|st|ti|it|tu|ut|te|e','bloo','BLTSBSTTT','lood','itut','blood subs'),
 (45932,'blood substitutes',' b|bl|lo|oo|od|d | s|su|ub|bs|st|ti|it|tu|ut|te|es|s','bloo','BLTSBSTTTS','lood','tute','blood subs'),
 (45933,'blood sugar',' b|bl|lo|oo|od|d | s|su|ug|ga|ar|r','bloo','BLTSKR','lood','suga','blood suga'),
 (45934,'blood sugar self monitoring',' b|bl|lo|oo|od|d | s|su|ug|ga|ar|r | s|se|el|lf|f | m|mo|on|ni|it|to|or|ri|in|ng|g','bloo','BLTSKRSLFMNTRNK','lood','orin','blood suga'),
 (45935,'blood sugars',' b|bl|lo|oo|od|d | s|su|ug|ga|ar|rs|s','bloo','BLTSKRS','lood','ugar','blood suga'),
 (45936,'blood supplies',' b|bl|lo|oo|od|d | s|su|up|pp|pl|li|ie|es|s','bloo','BLTSPLS','lood','plie','blood supp'),
 (45937,'blood supply',' b|bl|lo|oo|od|d | s|su|up|pp|pl|ly|y','bloo','BLTSPL','lood','uppl','blood supp'),
 (45938,'blood test',' b|bl|lo|oo|od|d | t|te|es|st|t','bloo','BLTTST','lood',' tes','blood test'),
 (45939,'blood testis barrier',' b|bl|lo|oo|od|d | t|te|es|st|ti|is|s | b|ba|ar|rr|ri|ie|er|r','bloo','BLTTSTSBRR','lood','rrie','blood test');
INSERT INTO `m_spelling_dictionary` VALUES  (45940,'blood testis barriers',' b|bl|lo|oo|od|d | t|te|es|st|ti|is|s | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTTSTSBRRS','lood','rier','blood test'),
 (45941,'blood tests',' b|bl|lo|oo|od|d | t|te|es|st|ts|s','bloo','BLTTSTS','lood','test','blood test'),
 (45942,'blood transfusion',' b|bl|lo|oo|od|d | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','bloo','BLTTRNSFXN','lood','usio','blood tran'),
 (45943,'blood transfusions',' b|bl|lo|oo|od|d | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','bloo','BLTTRNSFXNS','lood','sion','blood tran'),
 (45944,'blood tumor',' b|bl|lo|oo|od|d | t|tu|um|mo|or|r','bloo','BLTTMR','lood','tumo','blood tumo'),
 (45945,'blood tumors',' b|bl|lo|oo|od|d | t|tu|um|mo|or|rs|s','bloo','BLTTMRS','lood','umor','blood tumo'),
 (45946,'blood type',' b|bl|lo|oo|od|d | t|ty|yp|pe|e','bloo','BLTTP','lood',' typ','blood type'),
 (45947,'blood types',' b|bl|lo|oo|od|d | t|ty|yp|pe|es|s','bloo','BLTTPS','lood','type','blood type'),
 (45948,'blood typing',' b|bl|lo|oo|od|d | t|ty|yp|pi|in|ng|g','bloo','BLTTPNK','lood','ypin','blood typi'),
 (45949,'blood urea nitrogen',' b|bl|lo|oo|od|d | u|ur|re|ea|a | n|ni|it|tr|ro|og|ge|en|n','bloo','BLTRNTRJN','lood','roge','blood urea');
INSERT INTO `m_spelling_dictionary` VALUES  (45950,'blood urea nitrogens',' b|bl|lo|oo|od|d | u|ur|re|ea|a | n|ni|it|tr|ro|og|ge|en|ns|s','bloo','BLTRNTRJNS','lood','ogen','blood urea'),
 (45951,'blood vessel',' b|bl|lo|oo|od|d | v|ve|es|ss|se|el|l','bloo','BLTFSL','lood','esse','blood vess'),
 (45952,'blood vessel prostheses',' b|bl|lo|oo|od|d | v|ve|es|ss|se|el|l | p|pr|ro|os|st|th|he|es|se|es|s','bloo','BLTFSLPRS0SS','lood','hese','blood vess'),
 (45953,'blood vessel prosthesis',' b|bl|lo|oo|od|d | v|ve|es|ss|se|el|l | p|pr|ro|os|st|th|he|es|si|is|s','bloo','BLTFSLPRS0SS','lood','hesi','blood vess'),
 (45954,'blood vessels',' b|bl|lo|oo|od|d | v|ve|es|ss|se|el|ls|s','bloo','BLTFSLS','lood','ssel','blood vess'),
 (45955,'blood viscosity',' b|bl|lo|oo|od|d | v|vi|is|sc|co|os|si|it|ty|y','bloo','BLTFSKST','lood','osit','blood visc'),
 (45956,'blood volume',' b|bl|lo|oo|od|d | v|vo|ol|lu|um|me|e','bloo','BLTFLM','lood','olum','blood volu'),
 (45957,'blood volume determination',' b|bl|lo|oo|od|d | v|vo|ol|lu|um|me|e | d|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','bloo','BLTFLMTTRMNXN','lood','atio','blood volu'),
 (45958,'blood volume determinations',' b|bl|lo|oo|od|d | v|vo|ol|lu|um|me|e | d|de|et|te|er|rm|mi|in|na|at|ti|io|on|ns|s','bloo','BLTFLMTTRMNXNS','lood','tion','blood volu');
INSERT INTO `m_spelling_dictionary` VALUES  (45959,'blood volumes',' b|bl|lo|oo|od|d | v|vo|ol|lu|um|me|es|s','bloo','BLTFLMS','lood','lume','blood volu'),
 (45960,'blood worm',' b|bl|lo|oo|od|d | w|wo|or|rm|m','bloo','BLTWRM','lood',' wor','blood worm'),
 (45961,'blood worms',' b|bl|lo|oo|od|d | w|wo|or|rm|ms|s','bloo','BLTWRMS','lood','worm','blood worm'),
 (45962,'blood-air barrier',' b|bl|lo|oo|od|d-|-a|ai|ir|r | b|ba|ar|rr|ri|ie|er|r','bloo','BLTRBRR','lood','rrie','blood-air'),
 (45963,'blood-air barriers',' b|bl|lo|oo|od|d-|-a|ai|ir|r | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTRBRRS','lood','rier','blood-air'),
 (45964,'blood-aqueous barrier',' b|bl|lo|oo|od|d-|-a|aq|qu|ue|eo|ou|us|s | b|ba|ar|rr|ri|ie|er|r','bloo','BLTKSBRR','lood','rrie','blood-aque'),
 (45965,'blood-aqueous barriers',' b|bl|lo|oo|od|d-|-a|aq|qu|ue|eo|ou|us|s | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTKSBRRS','lood','rier','blood-aque'),
 (45966,'blood-borne',' b|bl|lo|oo|od|d-|-b|bo|or|rn|ne|e','bloo','BLTBRN','lood','born','blood-born'),
 (45967,'blood-brain',' b|bl|lo|oo|od|d-|-b|br|ra|ai|in|n','bloo','BLTBRN','lood','brai','blood-brai');
INSERT INTO `m_spelling_dictionary` VALUES  (45968,'blood-brain barrier',' b|bl|lo|oo|od|d-|-b|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|r','bloo','BLTBRNBRR','lood','rrie','blood-brai'),
 (45969,'blood-brain barriers',' b|bl|lo|oo|od|d-|-b|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTBRNBRRS','lood','rier','blood-brai'),
 (45970,'blood-cerebral barrier',' b|bl|lo|oo|od|d-|-c|ce|er|re|eb|br|ra|al|l | b|ba|ar|rr|ri|ie|er|r','bloo','BLTSRBRLBRR','lood','rrie','blood-cere'),
 (45971,'blood-cerebral barriers',' b|bl|lo|oo|od|d-|-c|ce|er|re|eb|br|ra|al|l | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTSRBRLBRRS','lood','rier','blood-cere'),
 (45972,'blood-cerebrospinal fluid barrier',' b|bl|lo|oo|od|d-|-c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d | b|ba|ar|rr|ri|ie|er|r','bloo','BLTSRBRSPNLFLTBRR','lood','rrie','blood-cere'),
 (45973,'blood-cerebrospinal fluid barriers',' b|bl|lo|oo|od|d-|-c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTSRBRSPNLFLTBRRS','lood','rier','blood-cere'),
 (45974,'blood-feeding',' b|bl|lo|oo|od|d-|-f|fe|ee|ed|di|in|ng|g','bloo','BLTFTNK','lood','edin','blood-feed');
INSERT INTO `m_spelling_dictionary` VALUES  (45975,'blood-feedings',' b|bl|lo|oo|od|d-|-f|fe|ee|ed|di|in|ng|gs|s','bloo','BLTFTNKS','lood','ding','blood-feed'),
 (45976,'blood-gas barrier',' b|bl|lo|oo|od|d-|-g|ga|as|s | b|ba|ar|rr|ri|ie|er|r','bloo','BLTKSBRR','lood','rrie','blood-gas'),
 (45977,'blood-gas barriers',' b|bl|lo|oo|od|d-|-g|ga|as|s | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTKSBRRS','lood','rier','blood-gas'),
 (45978,'blood-group',' b|bl|lo|oo|od|d-|-g|gr|ro|ou|up|p','bloo','BLTKRP','lood','grou','blood-grou'),
 (45979,'blood-group antigen',' b|bl|lo|oo|od|d-|-g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|n','bloo','BLTKRPNTJN','lood','tige','blood-grou'),
 (45980,'blood-group antigens',' b|bl|lo|oo|od|d-|-g|gr|ro|ou|up|p | a|an|nt|ti|ig|ge|en|ns|s','bloo','BLTKRPNTJNS','lood','igen','blood-grou'),
 (45981,'blood-groups',' b|bl|lo|oo|od|d-|-g|gr|ro|ou|up|ps|s','bloo','BLTKRPS','lood','roup','blood-grou'),
 (45982,'blood-heat',' b|bl|lo|oo|od|d-|-h|he|ea|at|t','bloo','BLTHT','lood','-hea','blood-heat'),
 (45983,'blood-influx phenomena',' b|bl|lo|oo|od|d-|-i|in|nf|fl|lu|ux|x | p|ph|he|en|no|om|me|en|na|a','bloo','BLTNFLKSFNMN','lood','omen','blood-infl');
INSERT INTO `m_spelling_dictionary` VALUES  (45984,'blood-influx phenomenon',' b|bl|lo|oo|od|d-|-i|in|nf|fl|lu|ux|x | p|ph|he|en|no|om|me|en|no|on|n','bloo','BLTNFLKSFNMNN','lood','meno','blood-infl'),
 (45985,'blood-letting',' b|bl|lo|oo|od|d-|-l|le|et|tt|ti|in|ng|g','bloo','BLTLTNK','lood','ttin','blood-lett'),
 (45986,'blood-lettings',' b|bl|lo|oo|od|d-|-l|le|et|tt|ti|in|ng|gs|s','bloo','BLTLTNKS','lood','ting','blood-lett'),
 (45987,'blood-meal',' b|bl|lo|oo|od|d-|-m|me|ea|al|l','bloo','BLTML','lood','-mea','blood-meal'),
 (45988,'blood-meals',' b|bl|lo|oo|od|d-|-m|me|ea|al|ls|s','bloo','BLTMLS','lood','meal','blood-meal'),
 (45989,'blood-money',' b|bl|lo|oo|od|d-|-m|mo|on|ne|ey|y','bloo','BLTMN','lood','mone','blood-mone'),
 (45990,'blood-poisoning',' b|bl|lo|oo|od|d-|-p|po|oi|is|so|on|ni|in|ng|g','bloo','BLTPSNNK','lood','onin','blood-pois'),
 (45991,'blood-pressure',' b|bl|lo|oo|od|d-|-p|pr|re|es|ss|su|ur|re|e','bloo','BLTPRSR','lood','ssur','blood-pres'),
 (45992,'blood-pressures',' b|bl|lo|oo|od|d-|-p|pr|re|es|ss|su|ur|re|es|s','bloo','BLTPRSRS','lood','sure','blood-pres'),
 (45993,'blood-retinal barrier',' b|bl|lo|oo|od|d-|-r|re|et|ti|in|na|al|l | b|ba|ar|rr|ri|ie|er|r','bloo','BLTRTNLBRR','lood','rrie','blood-reti');
INSERT INTO `m_spelling_dictionary` VALUES  (45994,'blood-retinal barriers',' b|bl|lo|oo|od|d-|-r|re|et|ti|in|na|al|l | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTRTNLBRRS','lood','rier','blood-reti'),
 (45995,'blood-stained',' b|bl|lo|oo|od|d-|-s|st|ta|ai|in|ne|ed|d','bloo','BLTSTNT','lood','aine','blood-stai'),
 (45996,'blood-stream',' b|bl|lo|oo|od|d-|-s|st|tr|re|ea|am|m','bloo','BLTSTRM','lood','trea','blood-stre'),
 (45997,'blood-streams',' b|bl|lo|oo|od|d-|-s|st|tr|re|ea|am|ms|s','bloo','BLTSTRMS','lood','ream','blood-stre'),
 (45998,'blood-sucking',' b|bl|lo|oo|od|d-|-s|su|uc|ck|ki|in|ng|g','bloo','BLTSKNK','lood','ckin','blood-suck'),
 (45999,'blood-sugar',' b|bl|lo|oo|od|d-|-s|su|ug|ga|ar|r','bloo','BLTSKR','lood','suga','blood-suga'),
 (46000,'blood-sugars',' b|bl|lo|oo|od|d-|-s|su|ug|ga|ar|rs|s','bloo','BLTSKRS','lood','ugar','blood-suga'),
 (46001,'blood-testis barrier',' b|bl|lo|oo|od|d-|-t|te|es|st|ti|is|s | b|ba|ar|rr|ri|ie|er|r','bloo','BLTTSTSBRR','lood','rrie','blood-test'),
 (46002,'blood-testis barriers',' b|bl|lo|oo|od|d-|-t|te|es|st|ti|is|s | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTTSTSBRRS','lood','rier','blood-test');
INSERT INTO `m_spelling_dictionary` VALUES  (46003,'blood-thymus barrier',' b|bl|lo|oo|od|d-|-t|th|hy|ym|mu|us|s | b|ba|ar|rr|ri|ie|er|r','bloo','BLT0MSBRR','lood','rrie','blood-thym'),
 (46004,'blood-thymus barriers',' b|bl|lo|oo|od|d-|-t|th|hy|ym|mu|us|s | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLT0MSBRRS','lood','rier','blood-thym'),
 (46005,'blood-vessel',' b|bl|lo|oo|od|d-|-v|ve|es|ss|se|el|l','bloo','BLTFSL','lood','esse','blood-vess'),
 (46006,'blood-vessels',' b|bl|lo|oo|od|d-|-v|ve|es|ss|se|el|ls|s','bloo','BLTFSLS','lood','ssel','blood-vess'),
 (46007,'blood/brain barrier',' b|bl|lo|oo|od|d/|/b|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|r','bloo','BLTBRNBRR','lood','rrie','blood/brai'),
 (46008,'blood/brain barriers',' b|bl|lo|oo|od|d/|/b|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTBRNBRRS','lood','rier','blood/brai'),
 (46009,'bloodborne',' b|bl|lo|oo|od|db|bo|or|rn|ne|e','bloo','BLTBRN','lood','born','bloodborne'),
 (46010,'bloodbrain',' b|bl|lo|oo|od|db|br|ra|ai|in|n','bloo','BLTBRN','lood','brai','bloodbrain'),
 (46011,'bloodbrain barrier',' b|bl|lo|oo|od|db|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|r','bloo','BLTBRNBRR','lood','rrie','bloodbrain');
INSERT INTO `m_spelling_dictionary` VALUES  (46012,'bloodbrain barriers',' b|bl|lo|oo|od|db|br|ra|ai|in|n | b|ba|ar|rr|ri|ie|er|rs|s','bloo','BLTBRNBRRS','lood','rier','bloodbrain'),
 (46013,'blooded',' b|bl|lo|oo|od|de|ed|d','bloo','BLTT','lood','oode','blooded'),
 (46014,'bloodedness',' b|bl|lo|oo|od|de|ed|dn|ne|es|ss|s','bloo','BLTTNS','lood','dnes','bloodednes'),
 (46015,'bloodfeeding',' b|bl|lo|oo|od|df|fe|ee|ed|di|in|ng|g','bloo','BLTFTNK','lood','edin','bloodfeedi'),
 (46016,'bloodfeedings',' b|bl|lo|oo|od|df|fe|ee|ed|di|in|ng|gs|s','bloo','BLTFTNKS','lood','ding','bloodfeedi'),
 (46017,'bloodflow',' b|bl|lo|oo|od|df|fl|lo|ow|w','bloo','BLTFL','lood','dflo','bloodflow'),
 (46018,'bloodfluke',' b|bl|lo|oo|od|df|fl|lu|uk|ke|e','bloo','BLTFLK','lood','fluk','bloodfluke'),
 (46019,'bloodflukes',' b|bl|lo|oo|od|df|fl|lu|uk|ke|es|s','bloo','BLTFLKS','lood','luke','bloodfluke'),
 (46020,'Bloodgood',' B|Bl|lo|oo|od|dg|go|oo|od|d','Bloo','BLTKT','lood','dgoo','Bloodgood'),
 (46021,'Bloodgood\'s disease','','','',NULL,NULL,''),
 (46022,'Bloodgood\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (46023,'Bloodgoods',' B|Bl|lo|oo|od|dg|go|oo|od|ds|s','Bloo','BLTKTS','lood','good','Bloodgoods'),
 (46024,'bloodgroup',' b|bl|lo|oo|od|dg|gr|ro|ou|up|p','bloo','BLTKRP','lood','grou','bloodgroup'),
 (46025,'bloodgroups',' b|bl|lo|oo|od|dg|gr|ro|ou|up|ps|s','bloo','BLTKRPS','lood','roup','bloodgroup'),
 (46026,'bloodhound',' b|bl|lo|oo|od|dh|ho|ou|un|nd|d','bloo','BLTHNT','lood','houn','bloodhound'),
 (46027,'bloodhounds',' b|bl|lo|oo|od|dh|ho|ou|un|nd|ds|s','bloo','BLTHNTS','lood','ound','bloodhound'),
 (46028,'bloodied',' b|bl|lo|oo|od|di|ie|ed|d','bloo','BLTT','lood','odie','bloodied'),
 (46029,'bloodier',' b|bl|lo|oo|od|di|ie|er|r','bloo','BLTR','lood','odie','bloodier'),
 (46030,'bloodies',' b|bl|lo|oo|od|di|ie|es|s','bloo','BLTS','lood','odie','bloodies'),
 (46031,'bloodiest',' b|bl|lo|oo|od|di|ie|es|st|t','bloo','BLTST','lood','dies','bloodiest'),
 (46032,'bloodiness',' b|bl|lo|oo|od|di|in|ne|es|ss|s','bloo','BLTNS','lood','ines','bloodiness'),
 (46033,'blooding',' b|bl|lo|oo|od|di|in|ng|g','bloo','BLTNK','lood','odin','blooding');
INSERT INTO `m_spelling_dictionary` VALUES  (46034,'bloodless',' b|bl|lo|oo|od|dl|le|es|ss|s','bloo','BLTLS','lood','dles','bloodless'),
 (46035,'bloodlessly',' b|bl|lo|oo|od|dl|le|es|ss|sl|ly|y','bloo','BLTLSL','lood','essl','bloodlessl'),
 (46036,'bloodlessness',' b|bl|lo|oo|od|dl|le|es|ss|sn|ne|es|ss|s','bloo','BLTLSNS','lood','snes','bloodlessn'),
 (46037,'bloodletting',' b|bl|lo|oo|od|dl|le|et|tt|ti|in|ng|g','bloo','BLTLTNK','lood','ttin','bloodletti'),
 (46038,'bloodlettings',' b|bl|lo|oo|od|dl|le|et|tt|ti|in|ng|gs|s','bloo','BLTLTNKS','lood','ting','bloodletti'),
 (46039,'bloodline',' b|bl|lo|oo|od|dl|li|in|ne|e','bloo','BLTLN','lood','dlin','bloodline'),
 (46040,'bloodlines',' b|bl|lo|oo|od|dl|li|in|ne|es|s','bloo','BLTLNS','lood','line','bloodlines'),
 (46041,'bloodloss',' b|bl|lo|oo|od|dl|lo|os|ss|s','bloo','BLTLS','lood','dlos','bloodloss'),
 (46042,'bloodmeal',' b|bl|lo|oo|od|dm|me|ea|al|l','bloo','BLTML','lood','dmea','bloodmeal'),
 (46043,'bloodmeals',' b|bl|lo|oo|od|dm|me|ea|al|ls|s','bloo','BLTMLS','lood','meal','bloodmeals'),
 (46044,'bloodroot',' b|bl|lo|oo|od|dr|ro|oo|ot|t','bloo','BLTRT','lood','droo','bloodroot');
INSERT INTO `m_spelling_dictionary` VALUES  (46045,'bloods',' b|bl|lo|oo|od|ds|s','bloo','BLTS','lood','lood','bloods'),
 (46046,'bloodshed',' b|bl|lo|oo|od|ds|sh|he|ed|d','bloo','BLTXT','lood','dshe','bloodshed'),
 (46047,'bloodshot',' b|bl|lo|oo|od|ds|sh|ho|ot|t','bloo','BLTXT','lood','dsho','bloodshot'),
 (46048,'bloodshot eye',' b|bl|lo|oo|od|ds|sh|ho|ot|t | e|ey|ye|e','bloo','BLTXTY','lood','t ey','bloodshot'),
 (46049,'bloodshot eyes',' b|bl|lo|oo|od|ds|sh|ho|ot|t | e|ey|ye|es|s','bloo','BLTXTYS','lood',' eye','bloodshot'),
 (46050,'bloodstain',' b|bl|lo|oo|od|ds|st|ta|ai|in|n','bloo','BLTSTN','lood','stai','bloodstain'),
 (46051,'bloodstained',' b|bl|lo|oo|od|ds|st|ta|ai|in|ne|ed|d','bloo','BLTSTNT','lood','aine','bloodstain'),
 (46052,'bloodstains',' b|bl|lo|oo|od|ds|st|ta|ai|in|ns|s','bloo','BLTSTNS','lood','tain','bloodstain'),
 (46053,'bloodstream',' b|bl|lo|oo|od|ds|st|tr|re|ea|am|m','bloo','BLTSTRM','lood','trea','bloodstrea'),
 (46054,'bloodstreams',' b|bl|lo|oo|od|ds|st|tr|re|ea|am|ms|s','bloo','BLTSTRMS','lood','ream','bloodstrea'),
 (46055,'bloodsucker',' b|bl|lo|oo|od|ds|su|uc|ck|ke|er|r','bloo','BLTSKR','lood','ucke','bloodsucke');
INSERT INTO `m_spelling_dictionary` VALUES  (46056,'bloodsuckers',' b|bl|lo|oo|od|ds|su|uc|ck|ke|er|rs|s','bloo','BLTSKRS','lood','cker','bloodsucke'),
 (46057,'bloodsucking',' b|bl|lo|oo|od|ds|su|uc|ck|ki|in|ng|g','bloo','BLTSKNK','lood','ckin','bloodsucki'),
 (46058,'bloodwork',' b|bl|lo|oo|od|dw|wo|or|rk|k','bloo','BLTWRK','lood','dwor','bloodwork'),
 (46059,'bloodworm',' b|bl|lo|oo|od|dw|wo|or|rm|m','bloo','BLTWRM','lood','dwor','bloodworm'),
 (46060,'bloodworms',' b|bl|lo|oo|od|dw|wo|or|rm|ms|s','bloo','BLTWRMS','lood','worm','bloodworms'),
 (46061,'bloodwort',' b|bl|lo|oo|od|dw|wo|or|rt|t','bloo','BLTWRT','lood','dwor','bloodwort'),
 (46062,'bloody',' b|bl|lo|oo|od|dy|y','bloo','BLT','lood','lood','bloody'),
 (46063,'bloody scours',' b|bl|lo|oo|od|dy|y | s|sc|co|ou|ur|rs|s','bloo','BLTSKRS','lood','cour','bloody sco'),
 (46064,'bloody-minded',' b|bl|lo|oo|od|dy|y-|-m|mi|in|nd|de|ed|d','bloo','BLTMNTT','lood','inde','bloody-min'),
 (46065,'bloody-mindedness',' b|bl|lo|oo|od|dy|y-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','bloo','BLTMNTTNS','lood','dnes','bloody-min'),
 (46066,'bloodying',' b|bl|lo|oo|od|dy|yi|in|ng|g','bloo','BLTYNK','lood','dyin','bloodying');
INSERT INTO `m_spelling_dictionary` VALUES  (46067,'bloom',' b|bl|lo|oo|om|m','bloo','BLM','loom','bloo','bloom'),
 (46068,'Bloom syndrome',' B|Bl|lo|oo|om|m | s|sy|yn|nd|dr|ro|om|me|e','Bloo','BLMSNTRM','loom','drom','Bloom synd'),
 (46069,'Bloom\'s syndrome','','','',NULL,NULL,''),
 (46070,'bloomed',' b|bl|lo|oo|om|me|ed|d','bloo','BLMT','loom','oome','bloomed'),
 (46071,'bloomer',' b|bl|lo|oo|om|me|er|r','bloo','BLMR','loom','oome','bloomer'),
 (46072,'Bloomeria',' B|Bl|lo|oo|om|me|er|ri|ia|a','Bloo','BLMR','loom','meri','Bloomeria'),
 (46073,'Bloomeria crocea',' B|Bl|lo|oo|om|me|er|ri|ia|a | c|cr|ro|oc|ce|ea|a','Bloo','BLMRKRS','loom','roce','Bloomeria'),
 (46074,'bloomers',' b|bl|lo|oo|om|me|er|rs|s','bloo','BLMRS','loom','omer','bloomers'),
 (46075,'blooming',' b|bl|lo|oo|om|mi|in|ng|g','bloo','BLMNK','loom','omin','blooming'),
 (46076,'Bloomington',' B|Bl|lo|oo|om|mi|in|ng|gt|to|on|n','Bloo','BLMNKTN','loom','ngto','Bloomingto'),
 (46077,'Bloomingtons',' B|Bl|lo|oo|om|mi|in|ng|gt|to|on|ns|s','Bloo','BLMNKTNS','loom','gton','Bloomingto'),
 (46078,'blooms',' b|bl|lo|oo|om|ms|s','bloo','BLMS','loom','loom','blooms');
INSERT INTO `m_spelling_dictionary` VALUES  (46079,'Bloomsbury',' B|Bl|lo|oo|om|ms|sb|bu|ur|ry|y','Bloo','BLMSBR','loom','sbur','Bloomsbury'),
 (46080,'blossom',' b|bl|lo|os|ss|so|om|m','blos','BLSM','loss','osso','blossom'),
 (46081,'blossomed',' b|bl|lo|os|ss|so|om|me|ed|d','blos','BLSMT','loss','some','blossomed'),
 (46082,'blossoming',' b|bl|lo|os|ss|so|om|mi|in|ng|g','blos','BLSMNK','loss','omin','blossoming'),
 (46083,'blossoms',' b|bl|lo|os|ss|so|om|ms|s','blos','BLSMS','loss','ssom','blossoms'),
 (46084,'blot',' b|bl|lo|ot|t','blot','BLT','lot','blot','blot'),
 (46085,'blotch',' b|bl|lo|ot|tc|ch|h','blot','BLTX','lotc','lotc','blotch'),
 (46086,'blotched',' b|bl|lo|ot|tc|ch|he|ed|d','blot','BLTXT','lotc','tche','blotched'),
 (46087,'blotched cusk-eel',' b|bl|lo|ot|tc|ch|he|ed|d | c|cu|us|sk|k-|-e|ee|el|l','blot','BLTXTKSKL','lotc','k-ee','blotched c'),
 (46088,'blotched cusk-eels',' b|bl|lo|ot|tc|ch|he|ed|d | c|cu|us|sk|k-|-e|ee|el|ls|s','blot','BLTXTKSKLS','lotc','-eel','blotched c'),
 (46089,'blotched snailfish',' b|bl|lo|ot|tc|ch|he|ed|d | s|sn|na|ai|il|lf|fi|is|sh|h','blot','BLTXTSNLFX','lotc','lfis','blotched s');
INSERT INTO `m_spelling_dictionary` VALUES  (46090,'blotched snailfishes',' b|bl|lo|ot|tc|ch|he|ed|d | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','blot','BLTXTSNLFXS','lotc','ishe','blotched s'),
 (46091,'blotches',' b|bl|lo|ot|tc|ch|he|es|s','blot','BLTXS','lotc','tche','blotches'),
 (46092,'blotchier',' b|bl|lo|ot|tc|ch|hi|ie|er|r','blot','BLTXR','lotc','chie','blotchier'),
 (46093,'blotchiest',' b|bl|lo|ot|tc|ch|hi|ie|es|st|t','blot','BLTXST','lotc','hies','blotchiest'),
 (46094,'blotchiness',' b|bl|lo|ot|tc|ch|hi|in|ne|es|ss|s','blot','BLTXNS','lotc','ines','blotchines'),
 (46095,'blotchside logperch',' b|bl|lo|ot|tc|ch|hs|si|id|de|e | l|lo|og|gp|pe|er|rc|ch|h','blot','BLTXSTLKPRX','lotc','perc','blotchside'),
 (46096,'blotchside logperches',' b|bl|lo|ot|tc|ch|hs|si|id|de|e | l|lo|og|gp|pe|er|rc|ch|he|es|s','blot','BLTXSTLKPRXS','lotc','rche','blotchside'),
 (46097,'blotchy',' b|bl|lo|ot|tc|ch|hy|y','blot','BLTX','lotc','otch','blotchy'),
 (46098,'blots',' b|bl|lo|ot|ts|s','blot','BLTS','lots','blot','blots'),
 (46099,'blotted',' b|bl|lo|ot|tt|te|ed|d','blot','BLTT','lott','otte','blotted');
INSERT INTO `m_spelling_dictionary` VALUES  (46100,'blotter',' b|bl|lo|ot|tt|te|er|r','blot','BLTR','lott','otte','blotter'),
 (46101,'blotters',' b|bl|lo|ot|tt|te|er|rs|s','blot','BLTRS','lott','tter','blotters'),
 (46102,'blotting',' b|bl|lo|ot|tt|ti|in|ng|g','blot','BLTNK','lott','ttin','blotting'),
 (46103,'blotting paper',' b|bl|lo|ot|tt|ti|in|ng|g | p|pa|ap|pe|er|r','blot','BLTNKPPR','lott','pape','blotting p'),
 (46104,'blotto',' b|bl|lo|ot|tt|to|o','blot','BLT','lott','lott','blotto'),
 (46105,'Blount',' B|Bl|lo|ou|un|nt|t','Blou','BLNT','loun','loun','Blount'),
 (46106,'Blount disease',' B|Bl|lo|ou|un|nt|t | d|di|is|se|ea|as|se|e','Blou','BLNTTSS','loun','seas','Blount dis'),
 (46107,'Blount diseases',' B|Bl|lo|ou|un|nt|t | d|di|is|se|ea|as|se|es|s','Blou','BLNTTSSS','loun','ease','Blount dis'),
 (46108,'Blount operation',' B|Bl|lo|ou|un|nt|t | o|op|pe|er|ra|at|ti|io|on|n','Blou','BLNTPRXN','loun','atio','Blount ope'),
 (46109,'Blount operations',' B|Bl|lo|ou|un|nt|t | o|op|pe|er|ra|at|ti|io|on|ns|s','Blou','BLNTPRXNS','loun','tion','Blount ope'),
 (46110,'Blount\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (46111,'Blount\'s diseases','','','',NULL,NULL,''),
 (46112,'Blounts',' B|Bl|lo|ou|un|nt|ts|s','Blou','BLNTS','loun','ount','Blounts'),
 (46113,'blouse',' b|bl|lo|ou|us|se|e','blou','BLS','lous','lous','blouse'),
 (46114,'blouses',' b|bl|lo|ou|us|se|es|s','blou','BLSS','lous','ouse','blouses'),
 (46115,'blow',' b|bl|lo|ow|w','blow','BL','low','blow','blow'),
 (46116,'blow pipe',' b|bl|lo|ow|w | p|pi|ip|pe|e','blow','BLPP','low',' pip','blow pipe'),
 (46117,'blow pipes',' b|bl|lo|ow|w | p|pi|ip|pe|es|s','blow','BLPPS','low','pipe','blow pipes'),
 (46118,'blow torch',' b|bl|lo|ow|w | t|to|or|rc|ch|h','blow','BLTRX','low','torc','blow torch'),
 (46119,'blow torches',' b|bl|lo|ow|w | t|to|or|rc|ch|he|es|s','blow','BLTRXS','low','rche','blow torch'),
 (46120,'blow-by-blow',' b|bl|lo|ow|w-|-b|by|y-|-b|bl|lo|ow|w','blow','BLBBL','low-','-blo','blow-by-bl'),
 (46121,'blow-out',' b|bl|lo|ow|w-|-o|ou|ut|t','blow','BLT','low-','w-ou','blow-out'),
 (46122,'blow-out fracture',' b|bl|lo|ow|w-|-o|ou|ut|t | f|fr|ra|ac|ct|tu|ur|re|e','blow','BLTFRKTR','low-','ctur','blow-out f'),
 (46123,'blow-out fractures',' b|bl|lo|ow|w-|-o|ou|ut|t | f|fr|ra|ac|ct|tu|ur|re|es|s','blow','BLTFRKTRS','low-','ture','blow-out f');
INSERT INTO `m_spelling_dictionary` VALUES  (46124,'blow-outs',' b|bl|lo|ow|w-|-o|ou|ut|ts|s','blow','BLTS','low-','-out','blow-outs'),
 (46125,'blow-torch',' b|bl|lo|ow|w-|-t|to|or|rc|ch|h','blow','BLTRX','low-','torc','blow-torch'),
 (46126,'blow-torches',' b|bl|lo|ow|w-|-t|to|or|rc|ch|he|es|s','blow','BLTRXS','low-','rche','blow-torch'),
 (46127,'blower',' b|bl|lo|ow|we|er|r','blow','BLWR','lowe','lowe','blower'),
 (46128,'blowers',' b|bl|lo|ow|we|er|rs|s','blow','BLWRS','lowe','ower','blowers'),
 (46129,'blowflies',' b|bl|lo|ow|wf|fl|li|ie|es|s','blow','BLFLS','lowf','flie','blowflies'),
 (46130,'blowfly',' b|bl|lo|ow|wf|fl|ly|y','blow','BLFL','lowf','owfl','blowfly'),
 (46131,'blowgun',' b|bl|lo|ow|wg|gu|un|n','blow','BLKN','lowg','owgu','blowgun'),
 (46132,'blowguns',' b|bl|lo|ow|wg|gu|un|ns|s','blow','BLKNS','lowg','wgun','blowguns'),
 (46133,'blowhole',' b|bl|lo|ow|wh|ho|ol|le|e','blow','BLHL','lowh','whol','blowhole'),
 (46134,'blowholes',' b|bl|lo|ow|wh|ho|ol|le|es|s','blow','BLHLS','lowh','hole','blowholes'),
 (46135,'blowlamp',' b|bl|lo|ow|wl|la|am|mp|p','blow','BLLMP','lowl','wlam','blowlamp');
INSERT INTO `m_spelling_dictionary` VALUES  (46136,'blowlamps',' b|bl|lo|ow|wl|la|am|mp|ps|s','blow','BLLMPS','lowl','lamp','blowlamps'),
 (46137,'blown',' b|bl|lo|ow|wn|n','blow','BLN','lown','blow','blown'),
 (46138,'blowout',' b|bl|lo|ow|wo|ou|ut|t','blow','BLWT','lowo','owou','blowout'),
 (46139,'blowouts',' b|bl|lo|ow|wo|ou|ut|ts|s','blow','BLWTS','lowo','wout','blowouts'),
 (46140,'blowpipe',' b|bl|lo|ow|wp|pi|ip|pe|e','blow','BLPP','lowp','wpip','blowpipe'),
 (46141,'blowpipes',' b|bl|lo|ow|wp|pi|ip|pe|es|s','blow','BLPPS','lowp','pipe','blowpipes'),
 (46142,'blows',' b|bl|lo|ow|ws|s','blow','BLS','lows','blow','blows'),
 (46143,'blowtorch',' b|bl|lo|ow|wt|to|or|rc|ch|h','blow','BLTRX','lowt','torc','blowtorch'),
 (46144,'blowtorches',' b|bl|lo|ow|wt|to|or|rc|ch|he|es|s','blow','BLTRXS','lowt','rche','blowtorche'),
 (46145,'blubber',' b|bl|lu|ub|bb|be|er|r','blub','BLBR','lubb','ubbe','blubber'),
 (46146,'blubbered',' b|bl|lu|ub|bb|be|er|re|ed|d','blub','BLBRT','lubb','bere','blubbered'),
 (46147,'blubbering',' b|bl|lu|ub|bb|be|er|ri|in|ng|g','blub','BLBRNK','lubb','erin','blubbering');
INSERT INTO `m_spelling_dictionary` VALUES  (46148,'blubbers',' b|bl|lu|ub|bb|be|er|rs|s','blub','BLBRS','lubb','bber','blubbers'),
 (46149,'bludgeon',' b|bl|lu|ud|dg|ge|eo|on|n','blud','BLJN','ludg','dgeo','bludgeon'),
 (46150,'bludgeoned',' b|bl|lu|ud|dg|ge|eo|on|ne|ed|d','blud','BLJNT','ludg','eone','bludgeoned'),
 (46151,'bludgeoning',' b|bl|lu|ud|dg|ge|eo|on|ni|in|ng|g','blud','BLJNNK','ludg','onin','bludgeonin'),
 (46152,'bludgeons',' b|bl|lu|ud|dg|ge|eo|on|ns|s','blud','BLJNS','ludg','geon','bludgeons'),
 (46153,'blue',' b|bl|lu|ue|e','blue','BL','lue','blue','blue'),
 (46154,'blue acara',' b|bl|lu|ue|e | a|ac|ca|ar|ra|a','blue','BLKR','lue','acar','blue acara'),
 (46155,'blue ash',' b|bl|lu|ue|e | a|as|sh|h','blue','BLX','lue','e as','blue ash'),
 (46156,'blue ashes',' b|bl|lu|ue|e | a|as|sh|he|es|s','blue','BLXS','lue','ashe','blue ashes'),
 (46157,'blue asphyxia',' b|bl|lu|ue|e | a|as|sp|ph|hy|yx|xi|ia|a','blue','BLSFKS','lue','hyxi','blue asphy'),
 (46158,'blue babies',' b|bl|lu|ue|e | b|ba|ab|bi|ie|es|s','blue','BLBBS','lue','abie','blue babie'),
 (46159,'blue baby',' b|bl|lu|ue|e | b|ba|ab|by|y','blue','BLBB','lue',' bab','blue baby');
INSERT INTO `m_spelling_dictionary` VALUES  (46160,'blue bloater',' b|bl|lu|ue|e | b|bl|lo|oa|at|te|er|r','blue','BLBLTR','lue','oate','blue bloat'),
 (46161,'blue bloaters',' b|bl|lu|ue|e | b|bl|lo|oa|at|te|er|rs|s','blue','BLBLTRS','lue','ater','blue bloat'),
 (46162,'blue bobo',' b|bl|lu|ue|e | b|bo|ob|bo|o','blue','BLBB','lue',' bob','blue bobo'),
 (46163,'blue bobos',' b|bl|lu|ue|e | b|bo|ob|bo|os|s','blue','BLBBS','lue','bobo','blue bobos'),
 (46164,'blue bottle flies',' b|bl|lu|ue|e | b|bo|ot|tt|tl|le|e | f|fl|li|ie|es|s','blue','BLBTLFLS','lue','flie','blue bottl'),
 (46165,'blue bottle fly',' b|bl|lu|ue|e | b|bo|ot|tt|tl|le|e | f|fl|ly|y','blue','BLBTLFL','lue','e fl','blue bottl'),
 (46166,'blue chaffinch',' b|bl|lu|ue|e | c|ch|ha|af|ff|fi|in|nc|ch|h','blue','BLXFNX','lue','finc','blue chaff'),
 (46167,'blue chaffinches',' b|bl|lu|ue|e | c|ch|ha|af|ff|fi|in|nc|ch|he|es|s','blue','BLXFNXS','lue','nche','blue chaff'),
 (46168,'blue chromis',' b|bl|lu|ue|e | c|ch|hr|ro|om|mi|is|s','blue','BLXRMS','lue','romi','blue chrom'),
 (46169,'blue chromises',' b|bl|lu|ue|e | c|ch|hr|ro|om|mi|is|se|es|s','blue','BLXRMSS','lue','mise','blue chrom');
INSERT INTO `m_spelling_dictionary` VALUES  (46170,'blue collar',' b|bl|lu|ue|e | c|co|ol|ll|la|ar|r','blue','BLKLR','lue','olla','blue colla'),
 (46171,'blue cone monochromat',' b|bl|lu|ue|e | c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|t','blue','BLKNMNXRMT','lue','roma','blue cone'),
 (46172,'blue cone monochromats',' b|bl|lu|ue|e | c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|ts|s','blue','BLKNMNXRMTS','lue','omat','blue cone'),
 (46173,'blue crab',' b|bl|lu|ue|e | c|cr|ra|ab|b','blue','BLKRB','lue',' cra','blue crab'),
 (46174,'blue crabs',' b|bl|lu|ue|e | c|cr|ra|ab|bs|s','blue','BLKRBS','lue','crab','blue crabs'),
 (46175,'Blue Cross',' B|Bl|lu|ue|e | C|Cr|ro|os|ss|s','Blue','BLKRS','lue','Cros','Blue Cross'),
 (46176,'Blue Cross interim payment',' B|Bl|lu|ue|e | C|Cr|ro|os|ss|s | i|in|nt|te|er|ri|im|m | p|pa|ay|ym|me|en|nt|t','Blue','BLKRSNTRMPMNT','lue','ymen','Blue Cross'),
 (46177,'Blue Cross interim payments',' B|Bl|lu|ue|e | C|Cr|ro|os|ss|s | i|in|nt|te|er|ri|im|m | p|pa|ay|ym|me|en|nt|ts|s','Blue','BLKRSNTRMPMNTS','lue','ment','Blue Cross'),
 (46178,'blue crowned conure',' b|bl|lu|ue|e | c|cr|ro|ow|wn|ne|ed|d | c|co|on|nu|ur|re|e','blue','BLKRNTKNR','lue','onur','blue crown');
INSERT INTO `m_spelling_dictionary` VALUES  (46179,'blue crowned conures',' b|bl|lu|ue|e | c|cr|ro|ow|wn|ne|ed|d | c|co|on|nu|ur|re|es|s','blue','BLKRNTKNRS','lue','nure','blue crown'),
 (46180,'blue diaper syndrome',' b|bl|lu|ue|e | d|di|ia|ap|pe|er|r | s|sy|yn|nd|dr|ro|om|me|e','blue','BLTPRSNTRM','lue','drom','blue diape'),
 (46181,'blue diaper syndromes',' b|bl|lu|ue|e | d|di|ia|ap|pe|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','blue','BLTPRSNTRMS','lue','rome','blue diape'),
 (46182,'blue disease',' b|bl|lu|ue|e | d|di|is|se|ea|as|se|e','blue','BLTSS','lue','seas','blue disea'),
 (46183,'blue diseases',' b|bl|lu|ue|e | d|di|is|se|ea|as|se|es|s','blue','BLTSSS','lue','ease','blue disea'),
 (46184,'blue dome cyst',' b|bl|lu|ue|e | d|do|om|me|e | c|cy|ys|st|t','blue','BLTMSST','lue',' cys','blue dome'),
 (46185,'blue dome cysts',' b|bl|lu|ue|e | d|do|om|me|e | c|cy|ys|st|ts|s','blue','BLTMSSTS','lue','cyst','blue dome'),
 (46186,'blue duiker',' b|bl|lu|ue|e | d|du|ui|ik|ke|er|r','blue','BLTKR','lue','uike','blue duike'),
 (46187,'blue duikers',' b|bl|lu|ue|e | d|du|ui|ik|ke|er|rs|s','blue','BLTKRS','lue','iker','blue duike');
INSERT INTO `m_spelling_dictionary` VALUES  (46188,'blue edema',' b|bl|lu|ue|e | e|ed|de|em|ma|a','blue','BLTM','lue','edem','blue edema'),
 (46189,'blue fox',' b|bl|lu|ue|e | f|fo|ox|x','blue','BLFKS','lue','e fo','blue fox'),
 (46190,'blue foxes',' b|bl|lu|ue|e | f|fo|ox|xe|es|s','blue','BLFKSS','lue','foxe','blue foxes'),
 (46191,'blue green alga',' b|bl|lu|ue|e | g|gr|re|ee|en|n | a|al|lg|ga|a','blue','BLKRNLK','lue',' alg','blue green'),
 (46192,'blue green algae',' b|bl|lu|ue|e | g|gr|re|ee|en|n | a|al|lg|ga|ae|e','blue','BLKRNLK','lue','alga','blue green'),
 (46193,'blue gum',' b|bl|lu|ue|e | g|gu|um|m','blue','BLKM','lue','e gu','blue gum'),
 (46194,'blue gums',' b|bl|lu|ue|e | g|gu|um|ms|s','blue','BLKMS','lue',' gum','blue gums'),
 (46195,'blue heeler',' b|bl|lu|ue|e | h|he|ee|el|le|er|r','blue','BLHLR','lue','eele','blue heele'),
 (46196,'blue heelers',' b|bl|lu|ue|e | h|he|ee|el|le|er|rs|s','blue','BLHLRS','lue','eler','blue heele'),
 (46197,'blue jay',' b|bl|lu|ue|e | j|ja|ay|y','blue','BLJ','lue','e ja','blue jay'),
 (46198,'blue jays',' b|bl|lu|ue|e | j|ja|ay|ys|s','blue','BLJS','lue',' jay','blue jays');
INSERT INTO `m_spelling_dictionary` VALUES  (46199,'blue land crab',' b|bl|lu|ue|e | l|la|an|nd|d | c|cr|ra|ab|b','blue','BLLNTKRB','lue',' cra','blue land'),
 (46200,'blue land crabs',' b|bl|lu|ue|e | l|la|an|nd|d | c|cr|ra|ab|bs|s','blue','BLLNTKRBS','lue','crab','blue land'),
 (46201,'blue louse',' b|bl|lu|ue|e | l|lo|ou|us|se|e','blue','BLLS','lue','lous','blue louse'),
 (46202,'blue nevi',' b|bl|lu|ue|e | n|ne|ev|vi|i','blue','BLNF','lue',' nev','blue nevi'),
 (46203,'blue nevus',' b|bl|lu|ue|e | n|ne|ev|vu|us|s','blue','BLNFS','lue','nevu','blue nevus'),
 (46204,'blue nose disease',' b|bl|lu|ue|e | n|no|os|se|e | d|di|is|se|ea|as|se|e','blue','BLNSTSS','lue','seas','blue nose'),
 (46205,'blue nose diseases',' b|bl|lu|ue|e | n|no|os|se|e | d|di|is|se|ea|as|se|es|s','blue','BLNSTSSS','lue','ease','blue nose'),
 (46206,'blue nuclei',' b|bl|lu|ue|e | n|nu|uc|cl|le|ei|i','blue','BLNKL','lue','ucle','blue nucle'),
 (46207,'blue nucleus',' b|bl|lu|ue|e | n|nu|uc|cl|le|eu|us|s','blue','BLNKLS','lue','cleu','blue nucle'),
 (46208,'blue nucleuses',' b|bl|lu|ue|e | n|nu|uc|cl|le|eu|us|se|es|s','blue','BLNKLSS','lue','euse','blue nucle');
INSERT INTO `m_spelling_dictionary` VALUES  (46209,'blue oedema',' b|bl|lu|ue|e | o|oe|ed|de|em|ma|a','blue','BLTM','lue','edem','blue oedem'),
 (46210,'blue phlebitides',' b|bl|lu|ue|e | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','blue','BLFLBTTS','lue','tide','blue phleb'),
 (46211,'blue phlebitis',' b|bl|lu|ue|e | p|ph|hl|le|eb|bi|it|ti|is|s','blue','BLFLBTS','lue','biti','blue phleb'),
 (46212,'blue pike',' b|bl|lu|ue|e | p|pi|ik|ke|e','blue','BLPK','lue',' pik','blue pike'),
 (46213,'blue pikes',' b|bl|lu|ue|e | p|pi|ik|ke|es|s','blue','BLPKS','lue','pike','blue pikes'),
 (46214,'blue plantain lilies',' b|bl|lu|ue|e | p|pl|la|an|nt|ta|ai|in|n | l|li|il|li|ie|es|s','blue','BLPLNTNLLS','lue','ilie','blue plant'),
 (46215,'blue plantain lily',' b|bl|lu|ue|e | p|pl|la|an|nt|ta|ai|in|n | l|li|il|ly|y','blue','BLPLNTNLL','lue',' lil','blue plant'),
 (46216,'blue rosella',' b|bl|lu|ue|e | r|ro|os|se|el|ll|la|a','blue','BLRSL','lue','sell','blue rosel'),
 (46217,'blue rosellas',' b|bl|lu|ue|e | r|ro|os|se|el|ll|la|as|s','blue','BLRSLS','lue','ella','blue rosel'),
 (46218,'blue rubber bleb nevi',' b|bl|lu|ue|e | r|ru|ub|bb|be|er|r | b|bl|le|eb|b | n|ne|ev|vi|i','blue','BLRBRBLBNF','lue',' nev','blue rubbe');
INSERT INTO `m_spelling_dictionary` VALUES  (46219,'blue rubber bleb nevus',' b|bl|lu|ue|e | r|ru|ub|bb|be|er|r | b|bl|le|eb|b | n|ne|ev|vu|us|s','blue','BLRBRBLBNFS','lue','nevu','blue rubbe'),
 (46220,'blue rubber bleb nevus syndrome',' b|bl|lu|ue|e | r|ru|ub|bb|be|er|r | b|bl|le|eb|b | n|ne|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','blue','BLRBRBLBNFSSNTRM','lue','drom','blue rubbe'),
 (46221,'blue sclera',' b|bl|lu|ue|e | s|sc|cl|le|er|ra|a','blue','BLSKLR','lue','cler','blue scler'),
 (46222,'blue sclerae',' b|bl|lu|ue|e | s|sc|cl|le|er|ra|ae|e','blue','BLSKLR','lue','lera','blue scler'),
 (46223,'blue sclerae syndrome',' b|bl|lu|ue|e | s|sc|cl|le|er|ra|ae|e | s|sy|yn|nd|dr|ro|om|me|e','blue','BLSKLRSNTRM','lue','drom','blue scler'),
 (46224,'blue shark',' b|bl|lu|ue|e | s|sh|ha|ar|rk|k','blue','BLXRK','lue','shar','blue shark'),
 (46225,'blue sharks',' b|bl|lu|ue|e | s|sh|ha|ar|rk|ks|s','blue','BLXRKS','lue','hark','blue shark'),
 (46226,'Blue Shield',' B|Bl|lu|ue|e | S|Sh|hi|ie|el|ld|d','Blue','BLXLT','lue','hiel','Blue Shiel'),
 (46227,'Blue Shield Association',' B|Bl|lu|ue|e | S|Sh|hi|ie|el|ld|d | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Blue','BLXLTSXXN','lue','atio','Blue Shiel');
INSERT INTO `m_spelling_dictionary` VALUES  (46228,'blue spotted poacher',' b|bl|lu|ue|e | s|sp|po|ot|tt|te|ed|d | p|po|oa|ac|ch|he|er|r','blue','BLSPTTPXR','lue','ache','blue spott'),
 (46229,'blue spotted poachers',' b|bl|lu|ue|e | s|sp|po|ot|tt|te|ed|d | p|po|oa|ac|ch|he|er|rs|s','blue','BLSPTTPXRS','lue','cher','blue spott'),
 (46230,'blue spruce',' b|bl|lu|ue|e | s|sp|pr|ru|uc|ce|e','blue','BLSPRS','lue','pruc','blue spruc'),
 (46231,'blue spruces',' b|bl|lu|ue|e | s|sp|pr|ru|uc|ce|es|s','blue','BLSPRSS','lue','ruce','blue spruc'),
 (46232,'blue swimmer crab',' b|bl|lu|ue|e | s|sw|wi|im|mm|me|er|r | c|cr|ra|ab|b','blue','BLSWMRKRB','lue',' cra','blue swimm'),
 (46233,'blue swimmer crabs',' b|bl|lu|ue|e | s|sw|wi|im|mm|me|er|r | c|cr|ra|ab|bs|s','blue','BLSWMRKRBS','lue','crab','blue swimm'),
 (46234,'blue tetrazolium',' b|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m','blue','BLTTRSLM','lue','oliu','blue tetra'),
 (46235,'blue thistle',' b|bl|lu|ue|e | t|th|hi|is|st|tl|le|e','blue','BL0STL','lue','istl','blue thist'),
 (46236,'blue thistles',' b|bl|lu|ue|e | t|th|hi|is|st|tl|le|es|s','blue','BL0STLS','lue','stle','blue thist');
INSERT INTO `m_spelling_dictionary` VALUES  (46237,'blue tick',' b|bl|lu|ue|e | t|ti|ic|ck|k','blue','BLTK','lue',' tic','blue tick'),
 (46238,'blue ticks',' b|bl|lu|ue|e | t|ti|ic|ck|ks|s','blue','BLTKS','lue','tick','blue ticks'),
 (46239,'blue toe syndrome',' b|bl|lu|ue|e | t|to|oe|e | s|sy|yn|nd|dr|ro|om|me|e','blue','BLTSNTRM','lue','drom','blue toe s'),
 (46240,'blue tongue',' b|bl|lu|ue|e | t|to|on|ng|gu|ue|e','blue','BLTNK','lue','ongu','blue tongu'),
 (46241,'blue tongue virus',' b|bl|lu|ue|e | t|to|on|ng|gu|ue|e | v|vi|ir|ru|us|s','blue','BLTNKFRS','lue','viru','blue tongu'),
 (46242,'blue tongue viruses',' b|bl|lu|ue|e | t|to|on|ng|gu|ue|e | v|vi|ir|ru|us|se|es|s','blue','BLTNKFRSS','lue','ruse','blue tongu'),
 (46243,'blue tongued lizard',' b|bl|lu|ue|e | t|to|on|ng|gu|ue|ed|d | l|li|iz|za|ar|rd|d','blue','BLTNKTLSRT','lue','izar','blue tongu'),
 (46244,'blue tongued lizards',' b|bl|lu|ue|e | t|to|on|ng|gu|ue|ed|d | l|li|iz|za|ar|rd|ds|s','blue','BLTNKTLSRTS','lue','zard','blue tongu'),
 (46245,'blue tongued skink',' b|bl|lu|ue|e | t|to|on|ng|gu|ue|ed|d | s|sk|ki|in|nk|k','blue','BLTNKTSKNK','lue','skin','blue tongu');
INSERT INTO `m_spelling_dictionary` VALUES  (46246,'blue tongued skinks',' b|bl|lu|ue|e | t|to|on|ng|gu|ue|ed|d | s|sk|ki|in|nk|ks|s','blue','BLTNKTSKNKS','lue','kink','blue tongu'),
 (46247,'blue vervain',' b|bl|lu|ue|e | v|ve|er|rv|va|ai|in|n','blue','BLFRFN','lue','rvai','blue verva'),
 (46248,'blue whale',' b|bl|lu|ue|e | w|wh|ha|al|le|e','blue','BLHL','lue','whal','blue whale'),
 (46249,'blue whales',' b|bl|lu|ue|e | w|wh|ha|al|le|es|s','blue','BLHLS','lue','hale','blue whale'),
 (46250,'blue wildebeest',' b|bl|lu|ue|e | w|wi|il|ld|de|eb|be|ee|es|st|t','blue','BLWLTBST','lue','bees','blue wilde'),
 (46251,'blue wildebeests',' b|bl|lu|ue|e | w|wi|il|ld|de|eb|be|ee|es|st|ts|s','blue','BLWLTBSTS','lue','eest','blue wilde'),
 (46252,'blue winged warbler',' b|bl|lu|ue|e | w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|r','blue','BLWNJTWRBLR','lue','rble','blue winge'),
 (46253,'blue winged warblers',' b|bl|lu|ue|e | w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|rs|s','blue','BLWNJTWRBLRS','lue','bler','blue winge'),
 (46254,'blue-backed manakin',' b|bl|lu|ue|e-|-b|ba|ac|ck|ke|ed|d | m|ma|an|na|ak|ki|in|n','blue','BLBKTMNKN','lue-','naki','blue-backe');
INSERT INTO `m_spelling_dictionary` VALUES  (46255,'blue-backed manakins',' b|bl|lu|ue|e-|-b|ba|ac|ck|ke|ed|d | m|ma|an|na|ak|ki|in|ns|s','blue','BLBKTMNKNS','lue-','akin','blue-backe'),
 (46256,'blue-bloater',' b|bl|lu|ue|e-|-b|bl|lo|oa|at|te|er|r','blue','BLBLTR','lue-','oate','blue-bloat'),
 (46257,'blue-bloaters',' b|bl|lu|ue|e-|-b|bl|lo|oa|at|te|er|rs|s','blue','BLBLTRS','lue-','ater','blue-bloat'),
 (46258,'blue-collar',' b|bl|lu|ue|e-|-c|co|ol|ll|la|ar|r','blue','BLKLR','lue-','olla','blue-colla'),
 (46259,'blue-cone monochromat',' b|bl|lu|ue|e-|-c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|t','blue','BLKNMNXRMT','lue-','roma','blue-cone'),
 (46260,'blue-cone monochromats',' b|bl|lu|ue|e-|-c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|ts|s','blue','BLKNMNXRMTS','lue-','omat','blue-cone'),
 (46261,'blue-crowned conure',' b|bl|lu|ue|e-|-c|cr|ro|ow|wn|ne|ed|d | c|co|on|nu|ur|re|e','blue','BLKRNTKNR','lue-','onur','blue-crown'),
 (46262,'blue-crowned conures',' b|bl|lu|ue|e-|-c|cr|ro|ow|wn|ne|ed|d | c|co|on|nu|ur|re|es|s','blue','BLKRNTKNRS','lue-','nure','blue-crown'),
 (46263,'blue-crowned motmot',' b|bl|lu|ue|e-|-c|cr|ro|ow|wn|ne|ed|d | m|mo|ot|tm|mo|ot|t','blue','BLKRNTMTMT','lue-','otmo','blue-crown');
INSERT INTO `m_spelling_dictionary` VALUES  (46264,'blue-crowned motmots',' b|bl|lu|ue|e-|-c|cr|ro|ow|wn|ne|ed|d | m|mo|ot|tm|mo|ot|ts|s','blue','BLKRNTMTMTS','lue-','tmot','blue-crown'),
 (46265,'blue-faced boobies',' b|bl|lu|ue|e-|-f|fa|ac|ce|ed|d | b|bo|oo|ob|bi|ie|es|s','blue','BLFSTBBS','lue-','obie','blue-faced'),
 (46266,'blue-faced booby',' b|bl|lu|ue|e-|-f|fa|ac|ce|ed|d | b|bo|oo|ob|by|y','blue','BLFSTBB','lue-','boob','blue-faced'),
 (46267,'blue-footed boobies',' b|bl|lu|ue|e-|-f|fo|oo|ot|te|ed|d | b|bo|oo|ob|bi|ie|es|s','blue','BLFTTBBS','lue-','obie','blue-foote'),
 (46268,'blue-footed booby',' b|bl|lu|ue|e-|-f|fo|oo|ot|te|ed|d | b|bo|oo|ob|by|y','blue','BLFTTBB','lue-','boob','blue-foote'),
 (46269,'blue-gold gobies',' b|bl|lu|ue|e-|-g|go|ol|ld|d | g|go|ob|bi|ie|es|s','blue','BLKLTKBS','lue-','obie','blue-gold'),
 (46270,'blue-gold goby',' b|bl|lu|ue|e-|-g|go|ol|ld|d | g|go|ob|by|y','blue','BLKLTKB','lue-',' gob','blue-gold'),
 (46271,'blue-gray gnatcatcher',' b|bl|lu|ue|e-|-g|gr|ra|ay|y | g|gn|na|at|tc|ca|at|tc|ch|he|er|r','blue','BLKRKNTKTXR','lue-','tche','blue-gray'),
 (46272,'blue-gray gnatcatchers',' b|bl|lu|ue|e-|-g|gr|ra|ay|y | g|gn|na|at|tc|ca|at|tc|ch|he|er|rs|s','blue','BLKRKNTKTXRS','lue-','cher','blue-gray');
INSERT INTO `m_spelling_dictionary` VALUES  (46273,'blue-green alga',' b|bl|lu|ue|e-|-g|gr|re|ee|en|n | a|al|lg|ga|a','blue','BLKRNLK','lue-',' alg','blue-green'),
 (46274,'blue-green algae',' b|bl|lu|ue|e-|-g|gr|re|ee|en|n | a|al|lg|ga|ae|e','blue','BLKRNLK','lue-','alga','blue-green'),
 (46275,'blue-naped mousebird',' b|bl|lu|ue|e-|-n|na|ap|pe|ed|d | m|mo|ou|us|se|eb|bi|ir|rd|d','blue','BLNPTMSBRT','lue-','ebir','blue-naped'),
 (46276,'blue-naped mousebirds',' b|bl|lu|ue|e-|-n|na|ap|pe|ed|d | m|mo|ou|us|se|eb|bi|ir|rd|ds|s','blue','BLNPTMSBRTS','lue-','bird','blue-naped'),
 (46277,'blue-print',' b|bl|lu|ue|e-|-p|pr|ri|in|nt|t','blue','BLPRNT','lue-','prin','blue-print'),
 (46278,'blue-prints',' b|bl|lu|ue|e-|-p|pr|ri|in|nt|ts|s','blue','BLPRNTS','lue-','rint','blue-print'),
 (46279,'blue-tailed skink',' b|bl|lu|ue|e-|-t|ta|ai|il|le|ed|d | s|sk|ki|in|nk|k','blue','BLTLTSKNK','lue-','skin','blue-taile'),
 (46280,'blue-tailed skinks',' b|bl|lu|ue|e-|-t|ta|ai|il|le|ed|d | s|sk|ki|in|nk|ks|s','blue','BLTLTSKNKS','lue-','kink','blue-taile'),
 (46281,'blue-tongued',' b|bl|lu|ue|e-|-t|to|on|ng|gu|ue|ed|d','blue','BLTNKT','lue-','ngue','blue-tongu');
INSERT INTO `m_spelling_dictionary` VALUES  (46282,'blue-tongued lizard',' b|bl|lu|ue|e-|-t|to|on|ng|gu|ue|ed|d | l|li|iz|za|ar|rd|d','blue','BLTNKTLSRT','lue-','izar','blue-tongu'),
 (46283,'blue-tongued lizards',' b|bl|lu|ue|e-|-t|to|on|ng|gu|ue|ed|d | l|li|iz|za|ar|rd|ds|s','blue','BLTNKTLSRTS','lue-','zard','blue-tongu'),
 (46284,'blue-tongued skink',' b|bl|lu|ue|e-|-t|to|on|ng|gu|ue|ed|d | s|sk|ki|in|nk|k','blue','BLTNKTSKNK','lue-','skin','blue-tongu'),
 (46285,'blue-tongued skinks',' b|bl|lu|ue|e-|-t|to|on|ng|gu|ue|ed|d | s|sk|ki|in|nk|ks|s','blue','BLTNKTSKNKS','lue-','kink','blue-tongu'),
 (46286,'blue-winged warbler',' b|bl|lu|ue|e-|-w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|r','blue','BLWNJTWRBLR','lue-','rble','blue-winge'),
 (46287,'blue-winged warblers',' b|bl|lu|ue|e-|-w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|rs|s','blue','BLWNJTWRBLRS','lue-','bler','blue-winge'),
 (46288,'blueback',' b|bl|lu|ue|eb|ba|ac|ck|k','blue','BLBK','lueb','ebac','blueback'),
 (46289,'blueback herring',' b|bl|lu|ue|eb|ba|ac|ck|k | h|he|er|rr|ri|in|ng|g','blue','BLBKHRNK','lueb','rrin','blueback h'),
 (46290,'blueback herrings',' b|bl|lu|ue|eb|ba|ac|ck|k | h|he|er|rr|ri|in|ng|gs|s','blue','BLBKHRNKS','lueb','ring','blueback h');
INSERT INTO `m_spelling_dictionary` VALUES  (46291,'bluebacks',' b|bl|lu|ue|eb|ba|ac|ck|ks|s','blue','BLBKS','lueb','back','bluebacks'),
 (46292,'bluebarred prickleback',' b|bl|lu|ue|eb|ba|ar|rr|re|ed|d | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','blue','BLBRTPRKLBK','lueb','ebac','bluebarred'),
 (46293,'bluebarred pricklebacks',' b|bl|lu|ue|eb|ba|ar|rr|re|ed|d | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','blue','BLBRTPRKLBKS','lueb','back','bluebarred'),
 (46294,'bluebell',' b|bl|lu|ue|eb|be|el|ll|l','blue','BLBL','lueb','ebel','bluebell'),
 (46295,'bluebells',' b|bl|lu|ue|eb|be|el|ll|ls|s','blue','BLBLS','lueb','bell','bluebells'),
 (46296,'blueberries',' b|bl|lu|ue|eb|be|er|rr|ri|ie|es|s','blue','BLBRS','lueb','rrie','blueberrie'),
 (46297,'blueberry',' b|bl|lu|ue|eb|be|er|rr|ry|y','blue','BLBR','lueb','berr','blueberry'),
 (46298,'bluebird',' b|bl|lu|ue|eb|bi|ir|rd|d','blue','BLBRT','lueb','ebir','bluebird'),
 (46299,'bluebirds',' b|bl|lu|ue|eb|bi|ir|rd|ds|s','blue','BLBRTS','lueb','bird','bluebirds'),
 (46300,'bluebonnet',' b|bl|lu|ue|eb|bo|on|nn|ne|et|t','blue','BLBNT','lueb','onne','bluebonnet');
INSERT INTO `m_spelling_dictionary` VALUES  (46301,'bluebonnets',' b|bl|lu|ue|eb|bo|on|nn|ne|et|ts|s','blue','BLBNTS','lueb','nnet','bluebonnet'),
 (46302,'bluebreast',' b|bl|lu|ue|eb|br|re|ea|as|st|t','blue','BLBRST','lueb','reas','bluebreast'),
 (46303,'bluebreast darter',' b|bl|lu|ue|eb|br|re|ea|as|st|t | d|da|ar|rt|te|er|r','blue','BLBRSTTRTR','lueb','arte','bluebreast'),
 (46304,'bluebreast darters',' b|bl|lu|ue|eb|br|re|ea|as|st|t | d|da|ar|rt|te|er|rs|s','blue','BLBRSTTRTRS','lueb','rter','bluebreast'),
 (46305,'bluebreasts',' b|bl|lu|ue|eb|br|re|ea|as|st|ts|s','blue','BLBRSTS','lueb','east','bluebreast'),
 (46306,'bluebuck',' b|bl|lu|ue|eb|bu|uc|ck|k','blue','BLBK','lueb','ebuc','bluebuck'),
 (46307,'bluebucks',' b|bl|lu|ue|eb|bu|uc|ck|ks|s','blue','BLBKS','lueb','buck','bluebucks'),
 (46308,'bluebush',' b|bl|lu|ue|eb|bu|us|sh|h','blue','BLBX','lueb','ebus','bluebush'),
 (46309,'bluebush pea',' b|bl|lu|ue|eb|bu|us|sh|h | p|pe|ea|a','blue','BLBXP','lueb','h pe','bluebush p'),
 (46310,'bluebush peas',' b|bl|lu|ue|eb|bu|us|sh|h | p|pe|ea|as|s','blue','BLBXPS','lueb',' pea','bluebush p'),
 (46311,'bluebushes',' b|bl|lu|ue|eb|bu|us|sh|he|es|s','blue','BLBXS','lueb','ushe','bluebushes');
INSERT INTO `m_spelling_dictionary` VALUES  (46312,'bluecollar',' b|bl|lu|ue|ec|co|ol|ll|la|ar|r','blue','BLKLR','luec','olla','bluecollar'),
 (46313,'bluecomb of turkeys',' b|bl|lu|ue|ec|co|om|mb|b | o|of|f | t|tu|ur|rk|ke|ey|ys|s','blue','BLKMFTRKS','luec','rkey','bluecomb o'),
 (46314,'bluecomb virus',' b|bl|lu|ue|ec|co|om|mb|b | v|vi|ir|ru|us|s','blue','BLKMFRS','luec','viru','bluecomb v'),
 (46315,'bluecomb viruses',' b|bl|lu|ue|ec|co|om|mb|b | v|vi|ir|ru|us|se|es|s','blue','BLKMFRSS','luec','ruse','bluecomb v'),
 (46316,'blued',' b|bl|lu|ue|ed|d','blue','BLT','lued','blue','blued'),
 (46317,'bluefish',' b|bl|lu|ue|ef|fi|is|sh|h','blue','BLFX','luef','efis','bluefish'),
 (46318,'bluefishes',' b|bl|lu|ue|ef|fi|is|sh|he|es|s','blue','BLFXS','luef','ishe','bluefishes'),
 (46319,'bluegill',' b|bl|lu|ue|eg|gi|il|ll|l','blue','BLJL','lueg','egil','bluegill'),
 (46320,'bluegills',' b|bl|lu|ue|eg|gi|il|ll|ls|s','blue','BLJLS','lueg','gill','bluegills'),
 (46321,'bluegold gobies',' b|bl|lu|ue|eg|go|ol|ld|d | g|go|ob|bi|ie|es|s','blue','BLKLTKBS','lueg','obie','bluegold g'),
 (46322,'bluegold goby',' b|bl|lu|ue|eg|go|ol|ld|d | g|go|ob|by|y','blue','BLKLTKB','lueg',' gob','bluegold g');
INSERT INTO `m_spelling_dictionary` VALUES  (46323,'bluegrass',' b|bl|lu|ue|eg|gr|ra|as|ss|s','blue','BLKRS','lueg','gras','bluegrass'),
 (46324,'bluehead',' b|bl|lu|ue|eh|he|ea|ad|d','blue','BLHT','lueh','ehea','bluehead'),
 (46325,'bluehead sucker',' b|bl|lu|ue|eh|he|ea|ad|d | s|su|uc|ck|ke|er|r','blue','BLHTSKR','lueh','ucke','bluehead s'),
 (46326,'bluehead suckers',' b|bl|lu|ue|eh|he|ea|ad|d | s|su|uc|ck|ke|er|rs|s','blue','BLHTSKRS','lueh','cker','bluehead s'),
 (46327,'bluehead wrasse',' b|bl|lu|ue|eh|he|ea|ad|d | w|wr|ra|as|ss|se|e','blue','BLHTRS','lueh','rass','bluehead w'),
 (46328,'bluehead wrasses',' b|bl|lu|ue|eh|he|ea|ad|d | w|wr|ra|as|ss|se|es|s','blue','BLHTRSS','lueh','asse','bluehead w'),
 (46329,'blueheads',' b|bl|lu|ue|eh|he|ea|ad|ds|s','blue','BLHTS','lueh','head','blueheads'),
 (46330,'blueish',' b|bl|lu|ue|ei|is|sh|h','blue','BLX','luei','ueis','blueish'),
 (46331,'bluejay',' b|bl|lu|ue|ej|ja|ay|y','blue','BLJ','luej','ueja','bluejay'),
 (46332,'bluejays',' b|bl|lu|ue|ej|ja|ay|ys|s','blue','BLJS','luej','ejay','bluejays'),
 (46333,'blueline tilefish',' b|bl|lu|ue|el|li|in|ne|e | t|ti|il|le|ef|fi|is|sh|h','blue','BLLNTLFX','luel','efis','blueline t');
INSERT INTO `m_spelling_dictionary` VALUES  (46334,'blueline tilefishes',' b|bl|lu|ue|el|li|in|ne|e | t|ti|il|le|ef|fi|is|sh|he|es|s','blue','BLLNTLFXS','luel','ishe','blueline t'),
 (46335,'blueness',' b|bl|lu|ue|en|ne|es|ss|s','blue','BLNS','luen','enes','blueness'),
 (46336,'bluenose',' b|bl|lu|ue|en|no|os|se|e','blue','BLNS','luen','enos','bluenose'),
 (46337,'Bluenose caribou',' B|Bl|lu|ue|en|no|os|se|e | c|ca|ar|ri|ib|bo|ou|u','Blue','BLNSKRB','luen','ribo','Bluenose c'),
 (46338,'Bluenose caribous',' B|Bl|lu|ue|en|no|os|se|e | c|ca|ar|ri|ib|bo|ou|us|s','Blue','BLNSKRBS','luen','ibou','Bluenose c'),
 (46339,'bluenoses',' b|bl|lu|ue|en|no|os|se|es|s','blue','BLNSS','luen','nose','bluenoses'),
 (46340,'bluensomycin',' b|bl|lu|ue|en|ns|so|om|my|yc|ci|in|n','blue','BLNSMSN','luen','myci','bluensomyc'),
 (46341,'blueprint',' b|bl|lu|ue|ep|pr|ri|in|nt|t','blue','BLPRNT','luep','prin','blueprint'),
 (46342,'blueprints',' b|bl|lu|ue|ep|pr|ri|in|nt|ts|s','blue','BLPRNTS','luep','rint','blueprints'),
 (46343,'bluer',' b|bl|lu|ue|er|r','blue','BLR','luer','blue','bluer');
INSERT INTO `m_spelling_dictionary` VALUES  (46344,'blues',' b|bl|lu|ue|es|s','blue','BLS','lues','blue','blues'),
 (46345,'blueside darter',' b|bl|lu|ue|es|si|id|de|e | d|da|ar|rt|te|er|r','blue','BLSTTRTR','lues','arte','blueside d'),
 (46346,'blueside darters',' b|bl|lu|ue|es|si|id|de|e | d|da|ar|rt|te|er|rs|s','blue','BLSTTRTRS','lues','rter','blueside d'),
 (46347,'bluesman',' b|bl|lu|ue|es|sm|ma|an|n','blue','BLSMN','lues','esma','bluesman'),
 (46348,'bluespotted poacher',' b|bl|lu|ue|es|sp|po|ot|tt|te|ed|d | p|po|oa|ac|ch|he|er|r','blue','BLSPTTPXR','lues','ache','bluespotte'),
 (46349,'bluespotted poachers',' b|bl|lu|ue|es|sp|po|ot|tt|te|ed|d | p|po|oa|ac|ch|he|er|rs|s','blue','BLSPTTPXRS','lues','cher','bluespotte'),
 (46350,'bluest',' b|bl|lu|ue|es|st|t','blue','BLST','lues','lues','bluest'),
 (46351,'bluestem',' b|bl|lu|ue|es|st|te|em|m','blue','BLSTM','lues','este','bluestem'),
 (46352,'bluestone',' b|bl|lu|ue|es|st|to|on|ne|e','blue','BLSTN','lues','ston','bluestone'),
 (46353,'bluestones',' b|bl|lu|ue|es|st|to|on|ne|es|s','blue','BLSTNS','lues','tone','bluestones'),
 (46354,'bluestriped chub',' b|bl|lu|ue|es|st|tr|ri|ip|pe|ed|d | c|ch|hu|ub|b','blue','BLSTRPTXB','lues',' chu','bluestripe');
INSERT INTO `m_spelling_dictionary` VALUES  (46355,'bluet',' b|bl|lu|ue|et|t','blue','BLT','luet','blue','bluet'),
 (46356,'bluethroat',' b|bl|lu|ue|et|th|hr|ro|oa|at|t','blue','BL0RT','luet','hroa','bluethroat'),
 (46357,'bluethroat pikeblennies',' b|bl|lu|ue|et|th|hr|ro|oa|at|t | p|pi|ik|ke|eb|bl|le|en|nn|ni|ie|es|s','blue','BL0RTPKBLNS','luet','nnie','bluethroat'),
 (46358,'bluethroat pikeblenny',' b|bl|lu|ue|et|th|hr|ro|oa|at|t | p|pi|ik|ke|eb|bl|le|en|nn|ny|y','blue','BL0RTPKBLN','luet','lenn','bluethroat'),
 (46359,'bluethroats',' b|bl|lu|ue|et|th|hr|ro|oa|at|ts|s','blue','BL0RTS','luet','roat','bluethroat'),
 (46360,'bluetongue',' b|bl|lu|ue|et|to|on|ng|gu|ue|e','blue','BLTNK','luet','ongu','bluetongue'),
 (46361,'bluets',' b|bl|lu|ue|et|ts|s','blue','BLTS','luet','luet','bluets'),
 (46362,'bluff',' b|bl|lu|uf|ff|f','bluf','BLF','luff','bluf','bluff'),
 (46363,'bluffed',' b|bl|lu|uf|ff|fe|ed|d','bluf','BLFT','luff','uffe','bluffed'),
 (46364,'bluffing',' b|bl|lu|uf|ff|fi|in|ng|g','bluf','BLFNK','luff','ffin','bluffing'),
 (46365,'bluffs',' b|bl|lu|uf|ff|fs|s','bluf','BLFS','luff','luff','bluffs');
INSERT INTO `m_spelling_dictionary` VALUES  (46366,'blufomedil',' b|bl|lu|uf|fo|om|me|ed|di|il|l','bluf','BLFMTL','lufo','medi','blufomedil'),
 (46367,'bluing',' b|bl|lu|ui|in|ng|g','blui','BLNK','luin','luin','bluing'),
 (46368,'bluish',' b|bl|lu|ui|is|sh|h','blui','BLX','luis','luis','bluish'),
 (46369,'bluish-fronted jacamar',' b|bl|lu|ui|is|sh|h-|-f|fr|ro|on|nt|te|ed|d | j|ja|ac|ca|am|ma|ar|r','blui','BLXFRNTTJKMR','luis','cama','bluish-fro'),
 (46370,'bluish-fronted jacamars',' b|bl|lu|ui|is|sh|h-|-f|fr|ro|on|nt|te|ed|d | j|ja|ac|ca|am|ma|ar|rs|s','blui','BLXFRNTTJKMRS','luis','amar','bluish-fro'),
 (46371,'Blumea',' B|Bl|lu|um|me|ea|a','Blum','BLM','lume','lume','Blumea'),
 (46372,'Blumea balsamifera',' B|Bl|lu|um|me|ea|a | b|ba|al|ls|sa|am|mi|if|fe|er|ra|a','Blum','BLMBLSMFR','lume','ifer','Blumea bal'),
 (46373,'Blumea brevipes',' B|Bl|lu|um|me|ea|a | b|br|re|ev|vi|ip|pe|es|s','Blum','BLMBRFPS','lume','vipe','Blumea bre'),
 (46374,'Blumea lacera',' B|Bl|lu|um|me|ea|a | l|la|ac|ce|er|ra|a','Blum','BLMLSR','lume','acer','Blumea lac'),
 (46375,'Blumea membranacea',' B|Bl|lu|um|me|ea|a | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','Blum','BLMMMRNS','lume','nace','Blumea mem');
INSERT INTO `m_spelling_dictionary` VALUES  (46376,'Blumea obliqua',' B|Bl|lu|um|me|ea|a | o|ob|bl|li|iq|qu|ua|a','Blum','BLMBLK','lume','liqu','Blumea obl'),
 (46377,'Blumea oxyodonta',' B|Bl|lu|um|me|ea|a | o|ox|xy|yo|od|do|on|nt|ta|a','Blum','BLMKSYTNT','lume','dont','Blumea oxy'),
 (46378,'Blumea riparia',' B|Bl|lu|um|me|ea|a | r|ri|ip|pa|ar|ri|ia|a','Blum','BLMRPR','lume','pari','Blumea rip'),
 (46379,'Blumenau\'s nuclei','','','',NULL,NULL,''),
 (46380,'Blumenau\'s nucleus','','','',NULL,NULL,''),
 (46381,'Blumenau\'s nucleuses','','','',NULL,NULL,''),
 (46382,'blumenin',' b|bl|lu|um|me|en|ni|in|n','blum','BLMNN','lume','meni','blumenin'),
 (46383,'Blumenthal',' B|Bl|lu|um|me|en|nt|th|ha|al|l','Blum','BLMN0L','lume','ntha','Blumenthal'),
 (46384,'Blumenthal\'s disease','','','',NULL,NULL,''),
 (46385,'Blumenthal\'s diseases','','','',NULL,NULL,''),
 (46386,'Blumenthals',' B|Bl|lu|um|me|en|nt|th|ha|al|ls|s','Blum','BLMN0LS','lume','thal','Blumenthal'),
 (46387,'Blumeria',' B|Bl|lu|um|me|er|ri|ia|a','Blum','BLMR','lume','meri','Blumeria'),
 (46388,'Blumeria graminis',' B|Bl|lu|um|me|er|ri|ia|a | g|gr|ra|am|mi|in|ni|is|s','Blum','BLMRKRMNS','lume','mini','Blumeria g');
INSERT INTO `m_spelling_dictionary` VALUES  (46389,'blunder',' b|bl|lu|un|nd|de|er|r','blun','BLNTR','lund','unde','blunder'),
 (46390,'blunderbuss',' b|bl|lu|un|nd|de|er|rb|bu|us|ss|s','blun','BLNTRBS','lund','rbus','blunderbus'),
 (46391,'blunderbuss pelvides',' b|bl|lu|un|nd|de|er|rb|bu|us|ss|s | p|pe|el|lv|vi|id|de|es|s','blun','BLNTRBSPLFTS','lund','vide','blunderbus'),
 (46392,'blunderbuss pelvis',' b|bl|lu|un|nd|de|er|rb|bu|us|ss|s | p|pe|el|lv|vi|is|s','blun','BLNTRBSPLFS','lund','elvi','blunderbus'),
 (46393,'blunderbusses',' b|bl|lu|un|nd|de|er|rb|bu|us|ss|se|es|s','blun','BLNTRBSS','lund','usse','blunderbus'),
 (46394,'blundered',' b|bl|lu|un|nd|de|er|re|ed|d','blun','BLNTRT','lund','dere','blundered'),
 (46395,'blundering',' b|bl|lu|un|nd|de|er|ri|in|ng|g','blun','BLNTRNK','lund','erin','blundering'),
 (46396,'blunders',' b|bl|lu|un|nd|de|er|rs|s','blun','BLNTRS','lund','nder','blunders'),
 (46397,'blunt',' b|bl|lu|un|nt|t','blun','BLNT','lunt','blun','blunt'),
 (46398,'blunt duct adenoses',' b|bl|lu|un|nt|t | d|du|uc|ct|t | a|ad|de|en|no|os|se|es|s','blun','BLNTTKTTNSS','lunt','nose','blunt duct'),
 (46399,'blunt duct adenosis',' b|bl|lu|un|nt|t | d|du|uc|ct|t | a|ad|de|en|no|os|si|is|s','blun','BLNTTKTTNSS','lunt','nosi','blunt duct');
INSERT INTO `m_spelling_dictionary` VALUES  (46400,'blunt injuries',' b|bl|lu|un|nt|t | i|in|nj|ju|ur|ri|ie|es|s','blun','BLNTNJRS','lunt','urie','blunt inju'),
 (46401,'blunt injury',' b|bl|lu|un|nt|t | i|in|nj|ju|ur|ry|y','blun','BLNTNJR','lunt','njur','blunt inju'),
 (46402,'blunt-nose flying fish',' b|bl|lu|un|nt|t-|-n|no|os|se|e | f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','blun','BLNTNSFLYNKFX','lunt',' fis','blunt-nose'),
 (46403,'blunt-nose flying fishes',' b|bl|lu|un|nt|t-|-n|no|os|se|e | f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','blun','BLNTNSFLYNKFXS','lunt','ishe','blunt-nose'),
 (46404,'blunt-nose flying-fish',' b|bl|lu|un|nt|t-|-n|no|os|se|e | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','blun','BLNTNSFLYNKFX','lunt','-fis','blunt-nose'),
 (46405,'blunt-nose flying-fishes',' b|bl|lu|un|nt|t-|-n|no|os|se|e | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','blun','BLNTNSFLYNKFXS','lunt','ishe','blunt-nose'),
 (46406,'blunt-nose flyingfish',' b|bl|lu|un|nt|t-|-n|no|os|se|e | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','blun','BLNTNSFLYNKFX','lunt','gfis','blunt-nose'),
 (46407,'blunt-nose flyingfishes',' b|bl|lu|un|nt|t-|-n|no|os|se|e | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','blun','BLNTNSFLYNKFXS','lunt','ishe','blunt-nose');
INSERT INTO `m_spelling_dictionary` VALUES  (46408,'blunt-winged warbler',' b|bl|lu|un|nt|t-|-w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|r','blun','BLNTWNJTWRBLR','lunt','rble','blunt-wing'),
 (46409,'blunt-winged warblers',' b|bl|lu|un|nt|t-|-w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|rs|s','blun','BLNTWNJTWRBLRS','lunt','bler','blunt-wing'),
 (46410,'blunted',' b|bl|lu|un|nt|te|ed|d','blun','BLNTT','lunt','unte','blunted'),
 (46411,'blunted affect',' b|bl|lu|un|nt|te|ed|d | a|af|ff|fe|ec|ct|t','blun','BLNTTFKT','lunt','ffec','blunted af'),
 (46412,'blunter',' b|bl|lu|un|nt|te|er|r','blun','BLNTR','lunt','unte','blunter'),
 (46413,'bluntest',' b|bl|lu|un|nt|te|es|st|t','blun','BLNTST','lunt','ntes','bluntest'),
 (46414,'blunthead puffer',' b|bl|lu|un|nt|th|he|ea|ad|d | p|pu|uf|ff|fe|er|r','blun','BLN0TPFR','lunt','uffe','blunthead'),
 (46415,'blunthead puffers',' b|bl|lu|un|nt|th|he|ea|ad|d | p|pu|uf|ff|fe|er|rs|s','blun','BLN0TPFRS','lunt','ffer','blunthead'),
 (46416,'blunting',' b|bl|lu|un|nt|ti|in|ng|g','blun','BLNTNK','lunt','ntin','blunting'),
 (46417,'bluntly',' b|bl|lu|un|nt|tl|ly|y','blun','BLNTL','lunt','untl','bluntly');
INSERT INTO `m_spelling_dictionary` VALUES  (46418,'bluntness',' b|bl|lu|un|nt|tn|ne|es|ss|s','blun','BLNTNS','lunt','tnes','bluntness'),
 (46419,'bluntnose darter',' b|bl|lu|un|nt|tn|no|os|se|e | d|da|ar|rt|te|er|r','blun','BLNTNSTRTR','lunt','arte','bluntnose'),
 (46420,'bluntnose darters',' b|bl|lu|un|nt|tn|no|os|se|e | d|da|ar|rt|te|er|rs|s','blun','BLNTNSTRTRS','lunt','rter','bluntnose'),
 (46421,'bluntnose flying fish',' b|bl|lu|un|nt|tn|no|os|se|e | f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','blun','BLNTNSFLYNKFX','lunt',' fis','bluntnose'),
 (46422,'bluntnose flying fishes',' b|bl|lu|un|nt|tn|no|os|se|e | f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','blun','BLNTNSFLYNKFXS','lunt','ishe','bluntnose'),
 (46423,'bluntnose flying-fish',' b|bl|lu|un|nt|tn|no|os|se|e | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','blun','BLNTNSFLYNKFX','lunt','-fis','bluntnose'),
 (46424,'bluntnose flying-fishes',' b|bl|lu|un|nt|tn|no|os|se|e | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','blun','BLNTNSFLYNKFXS','lunt','ishe','bluntnose'),
 (46425,'bluntnose flyingfish',' b|bl|lu|un|nt|tn|no|os|se|e | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','blun','BLNTNSFLYNKFX','lunt','gfis','bluntnose');
INSERT INTO `m_spelling_dictionary` VALUES  (46426,'bluntnose flyingfishes',' b|bl|lu|un|nt|tn|no|os|se|e | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','blun','BLNTNSFLYNKFXS','lunt','ishe','bluntnose'),
 (46427,'blunts',' b|bl|lu|un|nt|ts|s','blun','BLNTS','lunt','lunt','blunts'),
 (46428,'bluntsnout grenadier',' b|bl|lu|un|nt|ts|sn|no|ou|ut|t | g|gr|re|en|na|ad|di|ie|er|r','blun','BLNTSNTKRNTR','lunt','adie','bluntsnout'),
 (46429,'bluntsnout grenadiers',' b|bl|lu|un|nt|ts|sn|no|ou|ut|t | g|gr|re|en|na|ad|di|ie|er|rs|s','blun','BLNTSNTKRNTRS','lunt','dier','bluntsnout'),
 (46430,'blur',' b|bl|lu|ur|r','blur','BLR','lur','blur','blur'),
 (46431,'blurb',' b|bl|lu|ur|rb|b','blur','BLRB','lurb','blur','blurb'),
 (46432,'blurbs',' b|bl|lu|ur|rb|bs|s','blur','BLRBS','lurb','lurb','blurbs'),
 (46433,'blurred',' b|bl|lu|ur|rr|re|ed|d','blur','BLRT','lurr','urre','blurred'),
 (46434,'blurred vision',' b|bl|lu|ur|rr|re|ed|d | v|vi|is|si|io|on|n','blur','BLRTFXN','lurr','isio','blurred vi'),
 (46435,'blurring',' b|bl|lu|ur|rr|ri|in|ng|g','blur','BLRNK','lurr','rrin','blurring'),
 (46436,'blurry',' b|bl|lu|ur|rr|ry|y','blur','BLR','lurr','lurr','blurry');
INSERT INTO `m_spelling_dictionary` VALUES  (46437,'blurs',' b|bl|lu|ur|rs|s','blur','BLRS','lurs','blur','blurs'),
 (46438,'blurt',' b|bl|lu|ur|rt|t','blur','BLRT','lurt','blur','blurt'),
 (46439,'blurted',' b|bl|lu|ur|rt|te|ed|d','blur','BLRTT','lurt','urte','blurted'),
 (46440,'blurting',' b|bl|lu|ur|rt|ti|in|ng|g','blur','BLRTNK','lurt','rtin','blurting'),
 (46441,'blurts',' b|bl|lu|ur|rt|ts|s','blur','BLRTS','lurt','lurt','blurts'),
 (46442,'blush',' b|bl|lu|us|sh|h','blus','BLX','lush','blus','blush'),
 (46443,'blushed',' b|bl|lu|us|sh|he|ed|d','blus','BLXT','lush','ushe','blushed'),
 (46444,'blusher',' b|bl|lu|us|sh|he|er|r','blus','BLXR','lush','ushe','blusher'),
 (46445,'blushers',' b|bl|lu|us|sh|he|er|rs|s','blus','BLXRS','lush','sher','blushers'),
 (46446,'blushes',' b|bl|lu|us|sh|he|es|s','blus','BLXS','lush','ushe','blushes'),
 (46447,'blushing',' b|bl|lu|us|sh|hi|in|ng|g','blus','BLXNK','lush','shin','blushing'),
 (46448,'bluster',' b|bl|lu|us|st|te|er|r','blus','BLSTR','lust','uste','bluster'),
 (46449,'blustered',' b|bl|lu|us|st|te|er|re|ed|d','blus','BLSTRT','lust','tere','blustered');
INSERT INTO `m_spelling_dictionary` VALUES  (46450,'blustering',' b|bl|lu|us|st|te|er|ri|in|ng|g','blus','BLSTRNK','lust','erin','blustering'),
 (46451,'blusters',' b|bl|lu|us|st|te|er|rs|s','blus','BLSTRS','lust','ster','blusters'),
 (46452,'Blutal',' B|Bl|lu|ut|ta|al|l','Blut','BLTL','luta','luta','Blutal'),
 (46453,'BLV',' B|BL|LV|V','BLV','BLF','LV','BLV','BLV'),
 (46454,'BLV\'s','','','',NULL,NULL,''),
 (46455,'BLVs',' B|BL|LV|Vs|s','BLVs','BLFS','LVs','BLVs','BLVs'),
 (46456,'Blyth\'s wreath billed hornbill','','','',NULL,NULL,''),
 (46457,'Blyth\'s wreath billed hornbills','','','',NULL,NULL,''),
 (46458,'Blyth\'s wreath-billed hornbill','','','',NULL,NULL,''),
 (46459,'Blyth\'s wreath-billed hornbills','','','',NULL,NULL,''),
 (46460,'BM',' B|BM|M','BM','BM','M','BM','BM'),
 (46461,'BM 40 protein',' B|BM|M | 4|40|0 | p|pr|ro|ot|te|ei|in|n','BM 4','BMPRTN','M 40','otei','BM 40 prot'),
 (46462,'BM 40 proteins',' B|BM|M | 4|40|0 | p|pr|ro|ot|te|ei|in|ns|s','BM 4','BMPRTNS','M 40','tein','BM 40 prot'),
 (46463,'BM\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (46464,'BMA',' B|BM|MA|A','BMA','BM','MA','BMA','BMA'),
 (46465,'BMAX',' B|BM|MA|AX|X','BMAX','BMKS','MAX','BMAX','BMAX'),
 (46466,'BMAX\'s','','','',NULL,NULL,''),
 (46467,'BMAXs',' B|BM|MA|AX|Xs|s','BMAX','BMKSS','MAXs','BMAX','BMAXs'),
 (46468,'BMBHTD',' B|BM|MB|BH|HT|TD|D','BMBH','BMTT','MBHT','MBHT','BMBHTD'),
 (46469,'BMC',' B|BM|MC|C','BMC','BMK','MC','BMC','BMC'),
 (46470,'BMC\'s','','','',NULL,NULL,''),
 (46471,'BMCs',' B|BM|MC|Cs|s','BMCs','BMKS','MCs','BMCs','BMCs'),
 (46472,'BMD',' B|BM|MD|D','BMD','BMT','MD','BMD','BMD'),
 (46473,'BMHP',' B|BM|MH|HP|P','BMHP','BMP','MHP','BMHP','BMHP'),
 (46474,'BMHPC',' B|BM|MH|HP|PC|C','BMHP','BMPK','MHPC','BMHP','BMHPC'),
 (46475,'BMI',' B|BM|MI|I','BMI','BM','MI','BMI','BMI'),
 (46476,'BMI\'s','','','',NULL,NULL,''),
 (46477,'BMIPP',' B|BM|MI|IP|PP|P','BMIP','BMP','MIPP','BMIP','BMIPP'),
 (46478,'BMIs',' B|BM|MI|Is|s','BMIs','BMS','MIs','BMIs','BMIs'),
 (46479,'BMJ',' B|BM|MJ|J','BMJ','BMJ','MJ','BMJ','BMJ'),
 (46480,'BMJ\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (46481,'BMJs',' B|BM|MJ|Js|s','BMJs','BMJS','MJs','BMJs','BMJs'),
 (46482,'BmNPV',' B|Bm|mN|NP|PV|V','BmNP','BMNPF','mNPV','BmNP','BmNPV'),
 (46483,'BmNPV\'s','','','',NULL,NULL,''),
 (46484,'BmNPVs',' B|Bm|mN|NP|PV|Vs|s','BmNP','BMNPFS','mNPV','mNPV','BmNPVs'),
 (46485,'BMP',' B|BM|MP|P','BMP','BMP','MP','BMP','BMP'),
 (46486,'BMPG',' B|BM|MP|PG|G','BMPG','BMPK','MPG','BMPG','BMPG'),
 (46487,'BMPP',' B|BM|MP|PP|P','BMPP','BMP','MPP','BMPP','BMPP'),
 (46488,'bmr',' b|bm|mr|r','bmr','BMR','mr','bmr','bmr'),
 (46489,'bmr\'s','','','',NULL,NULL,''),
 (46490,'bmrs',' b|bm|mr|rs|s','bmrs','BMRS','mrs','bmrs','bmrs'),
 (46491,'BMs',' B|BM|Ms|s','BMs','BMS','Ms','BMs','BMs'),
 (46492,'BMT',' B|BM|MT|T','BMT','BMT','MT','BMT','BMT'),
 (46493,'BMT\'s','','','',NULL,NULL,''),
 (46494,'BMTs',' B|BM|MT|Ts|s','BMTs','BMTS','MTs','BMTs','BMTs'),
 (46495,'BMVMQI',' B|BM|MV|VM|MQ|QI|I','BMVM','BMFMK','MVMQ','MVMQ','BMVMQI'),
 (46496,'BN',' B|BN|N','BN','BN','N','BN','BN'),
 (46497,'BN\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (46498,'BNP',' B|BN|NP|P','BNP','BNP','NP','BNP','BNP'),
 (46499,'BNP\'s','','','',NULL,NULL,''),
 (46500,'BNPs',' B|BN|NP|Ps|s','BNPs','BNPS','NPs','BNPs','BNPs'),
 (46501,'BNs',' B|BN|Ns|s','BNs','BNS','Ns','BNs','BNs'),
 (46502,'BNTX',' B|BN|NT|TX|X','BNTX','BNTKS','NTX','BNTX','BNTX'),
 (46503,'BNYVV',' B|BN|NY|YV|VV|V','BNYV','BNF','NYVV','BNYV','BNYVV'),
 (46504,'BO',' B|BO|O','BO','B','O','BO','BO'),
 (46505,'BO media',' B|BO|O | m|me|ed|di|ia|a','BO m','BMT','O me','medi','BO media'),
 (46506,'BO medium',' B|BO|O | m|me|ed|di|iu|um|m','BO m','BMTM','O me','ediu','BO medium'),
 (46507,'bo tree',' b|bo|o | t|tr|re|ee|e','bo t','BTR','o tr',' tre','bo tree'),
 (46508,'bo trees',' b|bo|o | t|tr|re|ee|es|s','bo t','BTRS','o tr','tree','bo trees'),
 (46509,'BO\'s','','','',NULL,NULL,''),
 (46510,'boa',' b|bo|oa|a','boa','B','oa','boa','boa'),
 (46511,'boa constrictor',' b|bo|oa|a | c|co|on|ns|st|tr|ri|ic|ct|to|or|r','boa','BKNSTRKTR','oa c','icto','boa constr'),
 (46512,'Boa constrictor constrictor',' B|Bo|oa|a | c|co|on|ns|st|tr|ri|ic|ct|to|or|r | c|co|on|ns|st|tr|ri|ic|ct|to|or|r','Boa','BKNSTRKTRKNSTRKTR','oa c','icto','Boa constr');
INSERT INTO `m_spelling_dictionary` VALUES  (46513,'Boa constrictor imperator',' B|Bo|oa|a | c|co|on|ns|st|tr|ri|ic|ct|to|or|r | i|im|mp|pe|er|ra|at|to|or|r','Boa','BKNSTRKTRMPRTR','oa c','rato','Boa constr'),
 (46514,'boa constrictors',' b|bo|oa|a | c|co|on|ns|st|tr|ri|ic|ct|to|or|rs|s','boa','BKNSTRKTRS','oa c','ctor','boa constr'),
 (46515,'boar',' b|bo|oa|ar|r','boar','BR','oar','boar','boar'),
 (46516,'board',' b|bo|oa|ar|rd|d','boar','BRT','oard','boar','board'),
 (46517,'board certified',' b|bo|oa|ar|rd|d | c|ce|er|rt|ti|if|fi|ie|ed|d','boar','BRTSRTFT','oard','ifie','board cert'),
 (46518,'board-certified',' b|bo|oa|ar|rd|d-|-c|ce|er|rt|ti|if|fi|ie|ed|d','boar','BRTSRTFT','oard','ifie','board-cert'),
 (46519,'boarded',' b|bo|oa|ar|rd|de|ed|d','boar','BRTT','oard','arde','boarded'),
 (46520,'boarder',' b|bo|oa|ar|rd|de|er|r','boar','BRTR','oard','arde','boarder'),
 (46521,'boarders',' b|bo|oa|ar|rd|de|er|rs|s','boar','BRTRS','oard','rder','boarders'),
 (46522,'boarding',' b|bo|oa|ar|rd|di|in|ng|g','boar','BRTNK','oard','rdin','boarding'),
 (46523,'boarding school',' b|bo|oa|ar|rd|di|in|ng|g | s|sc|ch|ho|oo|ol|l','boar','BRTNKSXL','oard','choo','boarding s');
INSERT INTO `m_spelling_dictionary` VALUES  (46524,'boarding schools',' b|bo|oa|ar|rd|di|in|ng|g | s|sc|ch|ho|oo|ol|ls|s','boar','BRTNKSXLS','oard','hool','boarding s'),
 (46525,'boards',' b|bo|oa|ar|rd|ds|s','boar','BRTS','oard','oard','boards'),
 (46526,'boarfish',' b|bo|oa|ar|rf|fi|is|sh|h','boar','BRFX','oarf','rfis','boarfish'),
 (46527,'boarfishes',' b|bo|oa|ar|rf|fi|is|sh|he|es|s','boar','BRFXS','oarf','ishe','boarfishes'),
 (46528,'Boari',' B|Bo|oa|ar|ri|i','Boar','BR','oari','Boar','Boari'),
 (46529,'Boari flap',' B|Bo|oa|ar|ri|i | f|fl|la|ap|p','Boar','BRFLP','oari',' fla','Boari flap'),
 (46530,'Boari flaps',' B|Bo|oa|ar|ri|i | f|fl|la|ap|ps|s','Boar','BRFLPS','oari','flap','Boari flap'),
 (46531,'Boari\'s','','','',NULL,NULL,''),
 (46532,'Boaris',' B|Bo|oa|ar|ri|is|s','Boar','BRS','oari','oari','Boaris'),
 (46533,'boars',' b|bo|oa|ar|rs|s','boar','BRS','oars','boar','boars'),
 (46534,'boas',' b|bo|oa|as|s','boas','BS','oas','boas','boas'),
 (46535,'Boas-Oppler bacilli',' B|Bo|oa|as|s-|-O|Op|pp|pl|le|er|r | b|ba|ac|ci|il|ll|li|i','Boas','BSPLRBSL','oas-','cill','Boas-Opple'),
 (46536,'Boas-Oppler bacillus',' B|Bo|oa|as|s-|-O|Op|pp|pl|le|er|r | b|ba|ac|ci|il|ll|lu|us|s','Boas','BSPLRBSLS','oas-','illu','Boas-Opple');
INSERT INTO `m_spelling_dictionary` VALUES  (46537,'boast',' b|bo|oa|as|st|t','boas','BST','oast','boas','boast'),
 (46538,'boasted',' b|bo|oa|as|st|te|ed|d','boas','BSTT','oast','aste','boasted'),
 (46539,'boastful',' b|bo|oa|as|st|tf|fu|ul|l','boas','BSTFL','oast','stfu','boastful'),
 (46540,'boastfulness',' b|bo|oa|as|st|tf|fu|ul|ln|ne|es|ss|s','boas','BSTFLNS','oast','lnes','boastfulne'),
 (46541,'boasting',' b|bo|oa|as|st|ti|in|ng|g','boas','BSTNK','oast','stin','boasting'),
 (46542,'boasts',' b|bo|oa|as|st|ts|s','boas','BSTS','oast','oast','boasts'),
 (46543,'boat',' b|bo|oa|at|t','boat','BT','oat','boat','boat'),
 (46544,'boat builder',' b|bo|oa|at|t | b|bu|ui|il|ld|de|er|r','boat','BTBLTR','oat','ilde','boat build'),
 (46545,'boat builders',' b|bo|oa|at|t | b|bu|ui|il|ld|de|er|rs|s','boat','BTBLTRS','oat','lder','boat build'),
 (46546,'boat tailed grackle',' b|bo|oa|at|t | t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|e','boat','BTTLTKRKL','oat','ackl','boat taile'),
 (46547,'boat tailed grackles',' b|bo|oa|at|t | t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|es|s','boat','BTTLTKRKLS','oat','ckle','boat taile'),
 (46548,'boat-tailed grackle',' b|bo|oa|at|t-|-t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|e','boat','BTTLTKRKL','oat-','ackl','boat-taile');
INSERT INTO `m_spelling_dictionary` VALUES  (46549,'boat-tailed grackles',' b|bo|oa|at|t-|-t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|es|s','boat','BTTLTKRKLS','oat-','ckle','boat-taile'),
 (46550,'boatbuilder',' b|bo|oa|at|tb|bu|ui|il|ld|de|er|r','boat','BTBLTR','oatb','ilde','boatbuilde'),
 (46551,'boatbuilders',' b|bo|oa|at|tb|bu|ui|il|ld|de|er|rs|s','boat','BTBLTRS','oatb','lder','boatbuilde'),
 (46552,'boated',' b|bo|oa|at|te|ed|d','boat','BTT','oate','oate','boated'),
 (46553,'boating',' b|bo|oa|at|ti|in|ng|g','boat','BTNK','oati','atin','boating'),
 (46554,'boatman',' b|bo|oa|at|tm|ma|an|n','boat','BTMN','oatm','atma','boatman'),
 (46555,'boats',' b|bo|oa|at|ts|s','boat','BTS','oats','boat','boats'),
 (46556,'boatswain',' b|bo|oa|at|ts|sw|wa|ai|in|n','boat','BTSWN','oats','swai','boatswain'),
 (46557,'boatswains',' b|bo|oa|at|ts|sw|wa|ai|in|ns|s','boat','BTSWNS','oats','wain','boatswains'),
 (46558,'bob',' b|bo|ob|b','bob','BB','ob','bob','bob'),
 (46559,'bob white',' b|bo|ob|b | w|wh|hi|it|te|e','bob','BBHT','ob w','whit','bob white'),
 (46560,'bob whites',' b|bo|ob|b | w|wh|hi|it|te|es|s','bob','BBHTS','ob w','hite','bob whites');
INSERT INTO `m_spelling_dictionary` VALUES  (46561,'Bobartia',' B|Bo|ob|ba|ar|rt|ti|ia|a','Boba','BBRX','obar','arti','Bobartia'),
 (46562,'Bobartia gladiata',' B|Bo|ob|ba|ar|rt|ti|ia|a | g|gl|la|ad|di|ia|at|ta|a','Boba','BBRXKLTT','obar','diat','Bobartia g'),
 (46563,'Bobartia robusta',' B|Bo|ob|ba|ar|rt|ti|ia|a | r|ro|ob|bu|us|st|ta|a','Boba','BBRXRBST','obar','bust','Bobartia r'),
 (46564,'bobbed',' b|bo|ob|bb|be|ed|d','bobb','BBT','obbe','obbe','bobbed'),
 (46565,'Bobbin',' B|Bo|ob|bb|bi|in|n','Bobb','BBN','obbi','obbi','Bobbin'),
 (46566,'bobbing',' b|bo|ob|bb|bi|in|ng|g','bobb','BBNK','obbi','bbin','bobbing'),
 (46567,'Bobbins',' B|Bo|ob|bb|bi|in|ns|s','Bobb','BBNS','obbi','bbin','Bobbins'),
 (46568,'bobble head doll',' b|bo|ob|bb|bl|le|e | h|he|ea|ad|d | d|do|ol|ll|l','bobb','BBLHTTL','obbl',' dol','bobble hea'),
 (46569,'bobble head doll syndrome',' b|bo|ob|bb|bl|le|e | h|he|ea|ad|d | d|do|ol|ll|l | s|sy|yn|nd|dr|ro|om|me|e','bobb','BBLHTTLSNTRM','obbl','drom','bobble hea'),
 (46570,'bobble head dolls',' b|bo|ob|bb|bl|le|e | h|he|ea|ad|d | d|do|ol|ll|ls|s','bobb','BBLHTTLS','obbl','doll','bobble hea'),
 (46571,'bobble-head doll',' b|bo|ob|bb|bl|le|e-|-h|he|ea|ad|d | d|do|ol|ll|l','bobb','BBLHTTL','obbl',' dol','bobble-hea');
INSERT INTO `m_spelling_dictionary` VALUES  (46572,'bobble-head doll syndrome',' b|bo|ob|bb|bl|le|e-|-h|he|ea|ad|d | d|do|ol|ll|l | s|sy|yn|nd|dr|ro|om|me|e','bobb','BBLHTTLSNTRM','obbl','drom','bobble-hea'),
 (46573,'bobble-head dolls',' b|bo|ob|bb|bl|le|e-|-h|he|ea|ad|d | d|do|ol|ll|ls|s','bobb','BBLHTTLS','obbl','doll','bobble-hea'),
 (46574,'bobcat',' b|bo|ob|bc|ca|at|t','bobc','BBKT','obca','obca','bobcat'),
 (46575,'bobcats',' b|bo|ob|bc|ca|at|ts|s','bobc','BBKTS','obca','bcat','bobcats'),
 (46576,'Bobgunnia fistuloides',' B|Bo|ob|bg|gu|un|nn|ni|ia|a | f|fi|is|st|tu|ul|lo|oi|id|de|es|s','Bobg','BBKNFSTLTS','obgu','oide','Bobgunnia'),
 (46577,'bobo',' b|bo|ob|bo|o','bobo','BB','obo','bobo','bobo'),
 (46578,'Bobo Dioulasso',' B|Bo|ob|bo|o | D|Di|io|ou|ul|la|as|ss|so|o','Bobo','BBTLS','obo','lass','Bobo Dioul'),
 (46579,'Bobo-Dioulasso',' B|Bo|ob|bo|o-|-D|Di|io|ou|ul|la|as|ss|so|o','Bobo','BBTLS','obo-','lass','Bobo-Dioul'),
 (46580,'bobolink',' b|bo|ob|bo|ol|li|in|nk|k','bobo','BBLNK','obol','olin','bobolink'),
 (46581,'bobolinks',' b|bo|ob|bo|ol|li|in|nk|ks|s','bobo','BBLNKS','obol','link','bobolinks');
INSERT INTO `m_spelling_dictionary` VALUES  (46582,'bobos',' b|bo|ob|bo|os|s','bobo','BBS','obos','bobo','bobos'),
 (46583,'bobs',' b|bo|ob|bs|s','bobs','BBS','obs','bobs','bobs'),
 (46584,'bobsled',' b|bo|ob|bs|sl|le|ed|d','bobs','BBSLT','obsl','bsle','bobsled'),
 (46585,'bobsleded',' b|bo|ob|bs|sl|le|ed|de|ed|d','bobs','BBSLTT','obsl','lede','bobsleded'),
 (46586,'bobsleding',' b|bo|ob|bs|sl|le|ed|di|in|ng|g','bobs','BBSLTNK','obsl','edin','bobsleding'),
 (46587,'bobsleds',' b|bo|ob|bs|sl|le|ed|ds|s','bobs','BBSLTS','obsl','sled','bobsleds'),
 (46588,'bobsleigh',' b|bo|ob|bs|sl|le|ei|ig|gh|h','bobs','BBSLF','obsl','leig','bobsleigh'),
 (46589,'bobsleighs',' b|bo|ob|bs|sl|le|ei|ig|gh|hs|s','bobs','BBSLFS','obsl','eigh','bobsleighs'),
 (46590,'bobtail',' b|bo|ob|bt|ta|ai|il|l','bobt','BBTL','obta','btai','bobtail'),
 (46591,'bobtail goanna',' b|bo|ob|bt|ta|ai|il|l | g|go|oa|an|nn|na|a','bobt','BBTLKN','obta','oann','bobtail go'),
 (46592,'bobtail goannas',' b|bo|ob|bt|ta|ai|il|l | g|go|oa|an|nn|na|as|s','bobt','BBTLKNS','obta','anna','bobtail go'),
 (46593,'bobtail lizard',' b|bo|ob|bt|ta|ai|il|l | l|li|iz|za|ar|rd|d','bobt','BBTLLSRT','obta','izar','bobtail li');
INSERT INTO `m_spelling_dictionary` VALUES  (46594,'bobtail lizards',' b|bo|ob|bt|ta|ai|il|l | l|li|iz|za|ar|rd|ds|s','bobt','BBTLLSRTS','obta','zard','bobtail li'),
 (46595,'bobtail skink',' b|bo|ob|bt|ta|ai|il|l | s|sk|ki|in|nk|k','bobt','BBTLSKNK','obta','skin','bobtail sk'),
 (46596,'bobtail skinks',' b|bo|ob|bt|ta|ai|il|l | s|sk|ki|in|nk|ks|s','bobt','BBTLSKNKS','obta','kink','bobtail sk'),
 (46597,'bobtails',' b|bo|ob|bt|ta|ai|il|ls|s','bobt','BBTLS','obta','tail','bobtails'),
 (46598,'bobwhite',' b|bo|ob|bw|wh|hi|it|te|e','bobw','BBHT','obwh','whit','bobwhite'),
 (46599,'bobwhite quail',' b|bo|ob|bw|wh|hi|it|te|e | q|qu|ua|ai|il|l','bobw','BBHTKL','obwh','quai','bobwhite q'),
 (46600,'bobwhite quails',' b|bo|ob|bw|wh|hi|it|te|e | q|qu|ua|ai|il|ls|s','bobw','BBHTKLS','obwh','uail','bobwhite q'),
 (46601,'bobwhites',' b|bo|ob|bw|wh|hi|it|te|es|s','bobw','BBHTS','obwh','hite','bobwhites'),
 (46602,'BOC',' B|BO|OC|C','BOC','BK','OC','BOC','BOC'),
 (46603,'bocaccio',' b|bo|oc|ca|ac|cc|ci|io|o','boca','BKKS','ocac','acci','bocaccio'),
 (46604,'bocaccio rockfish',' b|bo|oc|ca|ac|cc|ci|io|o | r|ro|oc|ck|kf|fi|is|sh|h','boca','BKKSRKFX','ocac','kfis','bocaccio r');
INSERT INTO `m_spelling_dictionary` VALUES  (46605,'bocaccio rockfishes',' b|bo|oc|ca|ac|cc|ci|io|o | r|ro|oc|ck|kf|fi|is|sh|he|es|s','boca','BKKSRKFXS','ocac','ishe','bocaccio r'),
 (46606,'bocaccios',' b|bo|oc|ca|ac|cc|ci|io|os|s','boca','BKKSS','ocac','ccio','bocaccios'),
 (46607,'Bocconia',' B|Bo|oc|cc|co|on|ni|ia|a','Bocc','BKKN','occo','coni','Bocconia'),
 (46608,'Bocconia arborea',' B|Bo|oc|cc|co|on|ni|ia|a | a|ar|rb|bo|or|re|ea|a','Bocc','BKKNRBR','occo','bore','Bocconia a'),
 (46609,'Bocconia cordata',' B|Bo|oc|cc|co|on|ni|ia|a | c|co|or|rd|da|at|ta|a','Bocc','BKKNKRTT','occo','rdat','Bocconia c'),
 (46610,'Bocconia frutescens',' B|Bo|oc|cc|co|on|ni|ia|a | f|fr|ru|ut|te|es|sc|ce|en|ns|s','Bocc','BKKNFRTSNS','occo','scen','Bocconia f'),
 (46611,'Bocconia integrifolia',' B|Bo|oc|cc|co|on|ni|ia|a | i|in|nt|te|eg|gr|ri|if|fo|ol|li|ia|a','Bocc','BKKNNTKRFL','occo','foli','Bocconia i'),
 (46612,'Bochdalek',' B|Bo|oc|ch|hd|da|al|le|ek|k','Boch','BXTLK','ochd','dale','Bochdalek'),
 (46613,'Bochdalek diaphragmatic hernia',' B|Bo|oc|ch|hd|da|al|le|ek|k | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|a','Boch','BXTLKTFRKMTKHRN','ochd','erni','Bochdalek'),
 (46614,'Bochdalek diaphragmatic herniae',' B|Bo|oc|ch|hd|da|al|le|ek|k | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|ae|e','Boch','BXTLKTFRKMTKHRN','ochd','rnia','Bochdalek');
INSERT INTO `m_spelling_dictionary` VALUES  (46615,'Bochdalek diaphragmatic hernias',' B|Bo|oc|ch|hd|da|al|le|ek|k | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|as|s','Boch','BXTLKTFRKMTKHRNS','ochd','rnia','Bochdalek'),
 (46616,'Bochdalek hernia',' B|Bo|oc|ch|hd|da|al|le|ek|k | h|he|er|rn|ni|ia|a','Boch','BXTLKHRN','ochd','erni','Bochdalek'),
 (46617,'Bochdalek herniae',' B|Bo|oc|ch|hd|da|al|le|ek|k | h|he|er|rn|ni|ia|ae|e','Boch','BXTLKHRN','ochd','rnia','Bochdalek'),
 (46618,'Bochdalek hernias',' B|Bo|oc|ch|hd|da|al|le|ek|k | h|he|er|rn|ni|ia|as|s','Boch','BXTLKHRNS','ochd','rnia','Bochdalek'),
 (46619,'Bochdalek\'s foramen','','','',NULL,NULL,''),
 (46620,'Bochdalek\'s foramens','','','',NULL,NULL,''),
 (46621,'Bochdalek\'s foramina','','','',NULL,NULL,''),
 (46622,'Bochdalek\'s hernia','','','',NULL,NULL,''),
 (46623,'Bochdalek\'s herniae','','','',NULL,NULL,''),
 (46624,'Bochdalek\'s hernias','','','',NULL,NULL,''),
 (46625,'Bochdaleks',' B|Bo|oc|ch|hd|da|al|le|ek|ks|s','Boch','BXTLKS','ochd','alek','Bochdaleks'),
 (46626,'bock',' b|bo|oc|ck|k','bock','BK','ock','bock','bock');
INSERT INTO `m_spelling_dictionary` VALUES  (46627,'Bockhart',' B|Bo|oc|ck|kh|ha|ar|rt|t','Bock','BKHRT','ockh','khar','Bockhart'),
 (46628,'Bockhart impetigo',' B|Bo|oc|ck|kh|ha|ar|rt|t | i|im|mp|pe|et|ti|ig|go|o','Bock','BKHRTMPTK','ockh','etig','Bockhart i'),
 (46629,'Bockhart\'s impetigo','','','',NULL,NULL,''),
 (46630,'Bockharts',' B|Bo|oc|ck|kh|ha|ar|rt|ts|s','Bock','BKHRTS','ockh','hart','Bockharts'),
 (46631,'bocks',' b|bo|oc|ck|ks|s','bock','BKS','ocks','bock','bocks'),
 (46632,'bod',' b|bo|od|d','bod','BT','od','bod','bod'),
 (46633,'BOD syndrome',' B|BO|OD|D | s|sy|yn|nd|dr|ro|om|me|e','BOD','BTSNTRM','OD s','drom','BOD syndro'),
 (46634,'bod\'s','','','',NULL,NULL,''),
 (46635,'bode',' b|bo|od|de|e','bode','BT','ode','bode','bode'),
 (46636,'boded',' b|bo|od|de|ed|d','bode','BTT','oded','bode','boded'),
 (46637,'bodega',' b|bo|od|de|eg|ga|a','bode','BTK','odeg','odeg','bodega'),
 (46638,'Bodega Bay',' B|Bo|od|de|eg|ga|a | B|Ba|ay|y','Bode','BTKB','odeg','a Ba','Bodega Bay'),
 (46639,'bodegas',' b|bo|od|de|eg|ga|as|s','bode','BTKS','odeg','dega','bodegas');
INSERT INTO `m_spelling_dictionary` VALUES  (46640,'bodes',' b|bo|od|de|es|s','bode','BTS','odes','bode','bodes'),
 (46641,'Bodian',' B|Bo|od|di|ia|an|n','Bodi','BTN','odia','odia','Bodian'),
 (46642,'Bodians',' B|Bo|od|di|ia|an|ns|s','Bodi','BTNS','odia','dian','Bodians'),
 (46643,'Bodianus',' B|Bo|od|di|ia|an|nu|us|s','Bodi','BTNS','odia','ianu','Bodianus'),
 (46644,'Bodianus bilulunatus',' B|Bo|od|di|ia|an|nu|us|s | b|bi|il|lu|ul|lu|un|na|at|tu|us|s','Bodi','BTNSBLLNTS','odia','natu','Bodianus b'),
 (46645,'Bodianus pulchellus',' B|Bo|od|di|ia|an|nu|us|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Bodi','BTNSPLXLS','odia','ellu','Bodianus p'),
 (46646,'Bodianus rufus',' B|Bo|od|di|ia|an|nu|us|s | r|ru|uf|fu|us|s','Bodi','BTNSRFS','odia','rufu','Bodianus r'),
 (46647,'Bodianus vulpinus',' B|Bo|od|di|ia|an|nu|us|s | v|vu|ul|lp|pi|in|nu|us|s','Bodi','BTNSFLPNS','odia','pinu','Bodianus v'),
 (46648,'bodice',' b|bo|od|di|ic|ce|e','bodi','BTS','odic','odic','bodice'),
 (46649,'bodices',' b|bo|od|di|ic|ce|es|s','bodi','BTSS','odic','dice','bodices'),
 (46650,'bodied',' b|bo|od|di|ie|ed|d','bodi','BTT','odie','odie','bodied');
INSERT INTO `m_spelling_dictionary` VALUES  (46651,'bodies',' b|bo|od|di|ie|es|s','bodi','BTS','odie','odie','bodies'),
 (46652,'bodily',' b|bo|od|di|il|ly|y','bodi','BTL','odil','odil','bodily'),
 (46653,'bodily injuries',' b|bo|od|di|il|ly|y | i|in|nj|ju|ur|ri|ie|es|s','bodi','BTLNJRS','odil','urie','bodily inj'),
 (46654,'bodily injury',' b|bo|od|di|il|ly|y | i|in|nj|ju|ur|ry|y','bodi','BTLNJR','odil','njur','bodily inj'),
 (46655,'boding',' b|bo|od|di|in|ng|g','bodi','BTNK','odin','odin','boding'),
 (46656,'BODIPY',' B|BO|OD|DI|IP|PY|Y','BODI','BTP','ODIP','ODIP','BODIPY'),
 (46657,'Bodo',' B|Bo|od|do|o','Bodo','BT','odo','Bodo','Bodo'),
 (46658,'Bodo caudatus',' B|Bo|od|do|o | c|ca|au|ud|da|at|tu|us|s','Bodo','BTKTTS','odo','datu','Bodo cauda'),
 (46659,'Bodo designis',' B|Bo|od|do|o | d|de|es|si|ig|gn|ni|is|s','Bodo','BTTSKNS','odo','igni','Bodo desig'),
 (46660,'Bodo indica',' B|Bo|od|do|o | i|in|nd|di|ic|ca|a','Bodo','BTNTK','odo','ndic','Bodo indic'),
 (46661,'Bodo saliens',' B|Bo|od|do|o | s|sa|al|li|ie|en|ns|s','Bodo','BTSLNS','odo','lien','Bodo salie'),
 (46662,'Bodo saltans',' B|Bo|od|do|o | s|sa|al|lt|ta|an|ns|s','Bodo','BTSLTNS','odo','ltan','Bodo salta');
INSERT INTO `m_spelling_dictionary` VALUES  (46663,'bods',' b|bo|od|ds|s','bods','BTS','ods','bods','bods'),
 (46664,'body',' b|bo|od|dy|y','body','BT','ody','body','body'),
 (46665,'body buffer zone',' b|bo|od|dy|y | b|bu|uf|ff|fe|er|r | z|zo|on|ne|e','body','BTBFRSN','ody',' zon','body buffe'),
 (46666,'body buffer zones',' b|bo|od|dy|y | b|bu|uf|ff|fe|er|r | z|zo|on|ne|es|s','body','BTBFRSNS','ody','zone','body buffe'),
 (46667,'body build index',' b|bo|od|dy|y | b|bu|ui|il|ld|d | i|in|nd|de|ex|x','body','BTBLTNTKS','ody','inde','body build'),
 (46668,'body build indexes',' b|bo|od|dy|y | b|bu|ui|il|ld|d | i|in|nd|de|ex|xe|es|s','body','BTBLTNTKSS','ody','dexe','body build'),
 (46669,'body build indices',' b|bo|od|dy|y | b|bu|ui|il|ld|d | i|in|nd|di|ic|ce|es|s','body','BTBLTNTSS','ody','dice','body build'),
 (46670,'body builder',' b|bo|od|dy|y | b|bu|ui|il|ld|de|er|r','body','BTBLTR','ody','ilde','body build'),
 (46671,'body builders',' b|bo|od|dy|y | b|bu|ui|il|ld|de|er|rs|s','body','BTBLTRS','ody','lder','body build'),
 (46672,'body building',' b|bo|od|dy|y | b|bu|ui|il|ld|di|in|ng|g','body','BTBLTNK','ody','ldin','body build');
INSERT INTO `m_spelling_dictionary` VALUES  (46673,'body burden',' b|bo|od|dy|y | b|bu|ur|rd|de|en|n','body','BTBRTN','ody','urde','body burde'),
 (46674,'body cavities',' b|bo|od|dy|y | c|ca|av|vi|it|ti|ie|es|s','body','BTKFTS','ody','itie','body cavit'),
 (46675,'body cavity',' b|bo|od|dy|y | c|ca|av|vi|it|ty|y','body','BTKFT','ody','avit','body cavit'),
 (46676,'body cell mass',' b|bo|od|dy|y | c|ce|el|ll|l | m|ma|as|ss|s','body','BTSLMS','ody',' mas','body cell'),
 (46677,'body cell masses',' b|bo|od|dy|y | c|ce|el|ll|l | m|ma|as|ss|se|es|s','body','BTSLMSS','ody','asse','body cell'),
 (46678,'body color',' b|bo|od|dy|y | c|co|ol|lo|or|r','body','BTKLR','ody','colo','body color'),
 (46679,'body colors',' b|bo|od|dy|y | c|co|ol|lo|or|rs|s','body','BTKLRS','ody','olor','body color'),
 (46680,'body colour',' b|bo|od|dy|y | c|co|ol|lo|ou|ur|r','body','BTKLR','ody','olou','body colou'),
 (46681,'body colours',' b|bo|od|dy|y | c|co|ol|lo|ou|ur|rs|s','body','BTKLRS','ody','lour','body colou'),
 (46682,'body composition',' b|bo|od|dy|y | c|co|om|mp|po|os|si|it|ti|io|on|n','body','BTKMPSXN','ody','itio','body compo');
INSERT INTO `m_spelling_dictionary` VALUES  (46683,'body constitution',' b|bo|od|dy|y | c|co|on|ns|st|ti|it|tu|ut|ti|io|on|n','body','BTKNSTTXN','ody','utio','body const'),
 (46684,'body dysmorphic disorder',' b|bo|od|dy|y | d|dy|ys|sm|mo|or|rp|ph|hi|ic|c | d|di|is|so|or|rd|de|er|r','body','BTTSMRFKTSRTR','ody','orde','body dysmo'),
 (46685,'body dysmorphic disorders',' b|bo|od|dy|y | d|dy|ys|sm|mo|or|rp|ph|hi|ic|c | d|di|is|so|or|rd|de|er|rs|s','body','BTTSMRFKTSRTRS','ody','rder','body dysmo'),
 (46686,'body fat',' b|bo|od|dy|y | f|fa|at|t','body','BTFT','ody','y fa','body fat'),
 (46687,'body fluid',' b|bo|od|dy|y | f|fl|lu|ui|id|d','body','BTFLT','ody','flui','body fluid'),
 (46688,'body fluid compartment',' b|bo|od|dy|y | f|fl|lu|ui|id|d | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','body','BTFLTKMPRTMNT','ody','tmen','body fluid'),
 (46689,'body fluid compartments',' b|bo|od|dy|y | f|fl|lu|ui|id|d | c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','body','BTFLTKMPRTMNTS','ody','ment','body fluid'),
 (46690,'body fluids',' b|bo|od|dy|y | f|fl|lu|ui|id|ds|s','body','BTFLTS','ody','luid','body fluid');
INSERT INTO `m_spelling_dictionary` VALUES  (46691,'body height',' b|bo|od|dy|y | h|he|ei|ig|gh|ht|t','body','BTHT','ody','eigh','body heigh'),
 (46692,'body heights',' b|bo|od|dy|y | h|he|ei|ig|gh|ht|ts|s','body','BTHTS','ody','ight','body heigh'),
 (46693,'body image',' b|bo|od|dy|y | i|im|ma|ag|ge|e','body','BTMJ','ody','imag','body image'),
 (46694,'body image agnosia',' b|bo|od|dy|y | i|im|ma|ag|ge|e | a|ag|gn|no|os|si|ia|a','body','BTMJKNX','ody','nosi','body image'),
 (46695,'body injuries',' b|bo|od|dy|y | i|in|nj|ju|ur|ri|ie|es|s','body','BTNJRS','ody','urie','body injur'),
 (46696,'body injury',' b|bo|od|dy|y | i|in|nj|ju|ur|ry|y','body','BTNJR','ody','njur','body injur'),
 (46697,'body language',' b|bo|od|dy|y | l|la|an|ng|gu|ua|ag|ge|e','body','BTLNKJ','ody','guag','body langu'),
 (46698,'body lining',' b|bo|od|dy|y | l|li|in|ni|in|ng|g','body','BTLNNK','ody','inin','body linin'),
 (46699,'body louse',' b|bo|od|dy|y | l|lo|ou|us|se|e','body','BTLS','ody','lous','body louse'),
 (46700,'body mass',' b|bo|od|dy|y | m|ma|as|ss|s','body','BTMS','ody',' mas','body mass');
INSERT INTO `m_spelling_dictionary` VALUES  (46701,'body mass index',' b|bo|od|dy|y | m|ma|as|ss|s | i|in|nd|de|ex|x','body','BTMSNTKS','ody','inde','body mass'),
 (46702,'body mass indexes',' b|bo|od|dy|y | m|ma|as|ss|s | i|in|nd|de|ex|xe|es|s','body','BTMSNTKSS','ody','dexe','body mass'),
 (46703,'body mass indices',' b|bo|od|dy|y | m|ma|as|ss|s | i|in|nd|di|ic|ce|es|s','body','BTMSNTSS','ody','dice','body mass'),
 (46704,'body masses',' b|bo|od|dy|y | m|ma|as|ss|se|es|s','body','BTMSS','ody','asse','body masse'),
 (46705,'body mechanics',' b|bo|od|dy|y | m|me|ec|ch|ha|an|ni|ic|cs|s','body','BTMXNKS','ody','anic','body mecha'),
 (46706,'body odor',' b|bo|od|dy|y | o|od|do|or|r','body','BTTR','ody',' odo','body odor'),
 (46707,'body odors',' b|bo|od|dy|y | o|od|do|or|rs|s','body','BTTRS','ody','odor','body odors'),
 (46708,'body odour',' b|bo|od|dy|y | o|od|do|ou|ur|r','body','BTTR','ody','odou','body odour'),
 (46709,'body odours',' b|bo|od|dy|y | o|od|do|ou|ur|rs|s','body','BTTRS','ody','dour','body odour'),
 (46710,'body of luys syndrome',' b|bo|od|dy|y | o|of|f | l|lu|uy|ys|s | s|sy|yn|nd|dr|ro|om|me|e','body','BTFLSSNTRM','ody','drom','body of lu');
INSERT INTO `m_spelling_dictionary` VALUES  (46711,'body packer',' b|bo|od|dy|y | p|pa|ac|ck|ke|er|r','body','BTPKR','ody','acke','body packe'),
 (46712,'body packer syndrome',' b|bo|od|dy|y | p|pa|ac|ck|ke|er|r | s|sy|yn|nd|dr|ro|om|me|e','body','BTPKRSNTRM','ody','drom','body packe'),
 (46713,'body packers',' b|bo|od|dy|y | p|pa|ac|ck|ke|er|rs|s','body','BTPKRS','ody','cker','body packe'),
 (46714,'body pain',' b|bo|od|dy|y | p|pa|ai|in|n','body','BTPN','ody',' pai','body pain'),
 (46715,'body pains',' b|bo|od|dy|y | p|pa|ai|in|ns|s','body','BTPNS','ody','pain','body pains'),
 (46716,'body position',' b|bo|od|dy|y | p|po|os|si|it|ti|io|on|n','body','BTPSXN','ody','itio','body posit'),
 (46717,'body positions',' b|bo|od|dy|y | p|po|os|si|it|ti|io|on|ns|s','body','BTPSXNS','ody','tion','body posit'),
 (46718,'body region',' b|bo|od|dy|y | r|re|eg|gi|io|on|n','body','BTRJN','ody','egio','body regio'),
 (46719,'body regions',' b|bo|od|dy|y | r|re|eg|gi|io|on|ns|s','body','BTRJNS','ody','gion','body regio'),
 (46720,'body rocking',' b|bo|od|dy|y | r|ro|oc|ck|ki|in|ng|g','body','BTRKNK','ody','ckin','body rocki');
INSERT INTO `m_spelling_dictionary` VALUES  (46721,'body section radiographies',' b|bo|od|dy|y | s|se|ec|ct|ti|io|on|n | r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','body','BTSKXNRTKRFS','ody','phie','body secti'),
 (46722,'body section radiography',' b|bo|od|dy|y | s|se|ec|ct|ti|io|on|n | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','body','BTSKXNRTKRF','ody','raph','body secti'),
 (46723,'body size',' b|bo|od|dy|y | s|si|iz|ze|e','body','BTSS','ody',' siz','body size'),
 (46724,'body sizes',' b|bo|od|dy|y | s|si|iz|ze|es|s','body','BTSSS','ody','size','body sizes'),
 (46725,'body surface',' b|bo|od|dy|y | s|su|ur|rf|fa|ac|ce|e','body','BTSRFS','ody','rfac','body surfa'),
 (46726,'body surface area',' b|bo|od|dy|y | s|su|ur|rf|fa|ac|ce|e | a|ar|re|ea|a','body','BTSRFSR','ody',' are','body surfa'),
 (46727,'body surface areas',' b|bo|od|dy|y | s|su|ur|rf|fa|ac|ce|e | a|ar|re|ea|as|s','body','BTSRFSRS','ody','area','body surfa'),
 (46728,'body surfaces',' b|bo|od|dy|y | s|su|ur|rf|fa|ac|ce|es|s','body','BTSRFSS','ody','face','body surfa'),
 (46729,'body temperature',' b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','body','BTTMPRTR','ody','atur','body tempe');
INSERT INTO `m_spelling_dictionary` VALUES  (46730,'body temperature change',' b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | c|ch|ha|an|ng|ge|e','body','BTTMPRTRXNJ','ody','hang','body tempe'),
 (46731,'body temperature changes',' b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | c|ch|ha|an|ng|ge|es|s','body','BTTMPRTRXNJS','ody','ange','body tempe'),
 (46732,'body temperature regulation',' b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | r|re|eg|gu|ul|la|at|ti|io|on|n','body','BTTMPRTRRKLXN','ody','atio','body tempe'),
 (46733,'body temperature regulations',' b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | r|re|eg|gu|ul|la|at|ti|io|on|ns|s','body','BTTMPRTRRKLXNS','ody','tion','body tempe'),
 (46734,'body temperatures',' b|bo|od|dy|y | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','body','BTTMPRTRS','ody','ture','body tempe'),
 (46735,'body type',' b|bo|od|dy|y | t|ty|yp|pe|e','body','BTTP','ody',' typ','body type'),
 (46736,'body types',' b|bo|od|dy|y | t|ty|yp|pe|es|s','body','BTTPS','ody','type','body types'),
 (46737,'body water',' b|bo|od|dy|y | w|wa|at|te|er|r','body','BTWTR','ody','wate','body water');
INSERT INTO `m_spelling_dictionary` VALUES  (46738,'body weight',' b|bo|od|dy|y | w|we|ei|ig|gh|ht|t','body','BTWFT','ody','eigh','body weigh'),
 (46739,'body weight change',' b|bo|od|dy|y | w|we|ei|ig|gh|ht|t | c|ch|ha|an|ng|ge|e','body','BTWFTXNJ','ody','hang','body weigh'),
 (46740,'body weight changes',' b|bo|od|dy|y | w|we|ei|ig|gh|ht|t | c|ch|ha|an|ng|ge|es|s','body','BTWFTXNJS','ody','ange','body weigh'),
 (46741,'body weights',' b|bo|od|dy|y | w|we|ei|ig|gh|ht|ts|s','body','BTWFTS','ody','ight','body weigh'),
 (46742,'body-build',' b|bo|od|dy|y-|-b|bu|ui|il|ld|d','body','BTBLT','ody-','buil','body-build'),
 (46743,'body-builder',' b|bo|od|dy|y-|-b|bu|ui|il|ld|de|er|r','body','BTBLTR','ody-','ilde','body-build'),
 (46744,'body-builders',' b|bo|od|dy|y-|-b|bu|ui|il|ld|de|er|rs|s','body','BTBLTRS','ody-','lder','body-build'),
 (46745,'body-building',' b|bo|od|dy|y-|-b|bu|ui|il|ld|di|in|ng|g','body','BTBLTNK','ody-','ldin','body-build'),
 (46746,'body-builds',' b|bo|od|dy|y-|-b|bu|ui|il|ld|ds|s','body','BTBLTS','ody-','uild','body-build'),
 (46747,'body-image',' b|bo|od|dy|y-|-i|im|ma|ag|ge|e','body','BTMJ','ody-','imag','body-image');
INSERT INTO `m_spelling_dictionary` VALUES  (46748,'body-image agnosia',' b|bo|od|dy|y-|-i|im|ma|ag|ge|e | a|ag|gn|no|os|si|ia|a','body','BTMJKNX','ody-','nosi','body-image'),
 (46749,'body-mass',' b|bo|od|dy|y-|-m|ma|as|ss|s','body','BTMS','ody-','-mas','body-mass'),
 (46750,'body-masses',' b|bo|od|dy|y-|-m|ma|as|ss|se|es|s','body','BTMSS','ody-','asse','body-masse'),
 (46751,'body-packer',' b|bo|od|dy|y-|-p|pa|ac|ck|ke|er|r','body','BTPKR','ody-','acke','body-packe'),
 (46752,'body-packer syndrome',' b|bo|od|dy|y-|-p|pa|ac|ck|ke|er|r | s|sy|yn|nd|dr|ro|om|me|e','body','BTPKRSNTRM','ody-','drom','body-packe'),
 (46753,'body-packers',' b|bo|od|dy|y-|-p|pa|ac|ck|ke|er|rs|s','body','BTPKRS','ody-','cker','body-packe'),
 (46754,'body-rocking',' b|bo|od|dy|y-|-r|ro|oc|ck|ki|in|ng|g','body','BTRKNK','ody-','ckin','body-rocki'),
 (46755,'body-weight',' b|bo|od|dy|y-|-w|we|ei|ig|gh|ht|t','body','BTWFT','ody-','eigh','body-weigh'),
 (46756,'body-weights',' b|bo|od|dy|y-|-w|we|ei|ig|gh|ht|ts|s','body','BTWFTS','ody-','ight','body-weigh'),
 (46757,'bodybuilder',' b|bo|od|dy|yb|bu|ui|il|ld|de|er|r','body','BTBLTR','odyb','ilde','bodybuilde');
INSERT INTO `m_spelling_dictionary` VALUES  (46758,'bodybuilders',' b|bo|od|dy|yb|bu|ui|il|ld|de|er|rs|s','body','BTBLTRS','odyb','lder','bodybuilde'),
 (46759,'bodybuilding',' b|bo|od|dy|yb|bu|ui|il|ld|di|in|ng|g','body','BTBLTNK','odyb','ldin','bodybuildi'),
 (46760,'bodymass',' b|bo|od|dy|ym|ma|as|ss|s','body','BTMS','odym','ymas','bodymass'),
 (46761,'bodymasses',' b|bo|od|dy|ym|ma|as|ss|se|es|s','body','BTMSS','odym','asse','bodymasses'),
 (46762,'bodyweight',' b|bo|od|dy|yw|we|ei|ig|gh|ht|t','body','BTWFT','odyw','eigh','bodyweight'),
 (46763,'bodyweights',' b|bo|od|dy|yw|we|ei|ig|gh|ht|ts|s','body','BTWFTS','odyw','ight','bodyweight'),
 (46764,'bodywork',' b|bo|od|dy|yw|wo|or|rk|k','body','BTWRK','odyw','ywor','bodywork'),
 (46765,'Boea',' B|Bo|oe|ea|a','Boea','B','oea','Boea','Boea'),
 (46766,'Boea crassifolia',' B|Bo|oe|ea|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Boea','BKRSFL','oea','foli','Boea crass'),
 (46767,'Boea hygroscopica',' B|Bo|oe|ea|a | h|hy|yg|gr|ro|os|sc|co|op|pi|ic|ca|a','Boea','BKRSKPK','oea','opic','Boea hygro'),
 (46768,'Boeberoides',' B|Bo|oe|eb|be|er|ro|oi|id|de|es|s','Boeb','BBRTS','oebe','oide','Boeberoide');
INSERT INTO `m_spelling_dictionary` VALUES  (46769,'Boeberoides grandiflora',' B|Bo|oe|eb|be|er|ro|oi|id|de|es|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Boeb','BBRTSKRNTFLR','oebe','flor','Boeberoide'),
 (46770,'Boeck',' B|Bo|oe|ec|ck|k','Boec','BK','oeck','Boec','Boeck'),
 (46771,'Boeck\'s disease','','','',NULL,NULL,''),
 (46772,'Boeck\'s diseases','','','',NULL,NULL,''),
 (46773,'Boeck\'s sarcoid','','','',NULL,NULL,''),
 (46774,'Boecks',' B|Bo|oe|ec|ck|ks|s','Boec','BKS','oeck','oeck','Boecks'),
 (46775,'Boehmeria',' B|Bo|oe|eh|hm|me|er|ri|ia|a','Boeh','BMR','oehm','meri','Boehmeria'),
 (46776,'Boehmeria biloba',' B|Bo|oe|eh|hm|me|er|ri|ia|a | b|bi|il|lo|ob|ba|a','Boeh','BMRBLB','oehm','ilob','Boehmeria'),
 (46777,'Boehmeria nipononivea',' B|Bo|oe|eh|hm|me|er|ri|ia|a | n|ni|ip|po|on|no|on|ni|iv|ve|ea|a','Boeh','BMRNPNNF','oehm','nive','Boehmeria'),
 (46778,'Boehmeria nivea',' B|Bo|oe|eh|hm|me|er|ri|ia|a | n|ni|iv|ve|ea|a','Boeh','BMRNF','oehm','nive','Boehmeria'),
 (46779,'boehmite',' b|bo|oe|eh|hm|mi|it|te|e','boeh','BMT','oehm','hmit','boehmite'),
 (46780,'Boehringer',' B|Bo|oe|eh|hr|ri|in|ng|ge|er|r','Boeh','BRNJR','oehr','inge','Boehringer');
INSERT INTO `m_spelling_dictionary` VALUES  (46781,'Boehringer Ingelheim',' B|Bo|oe|eh|hr|ri|in|ng|ge|er|r | I|In|ng|ge|el|lh|he|ei|im|m','Boeh','BRNJRNJLHM','oehr','lhei','Boehringer'),
 (46782,'Boehringer Mannheim Diagnostics',' B|Bo|oe|eh|hr|ri|in|ng|ge|er|r | M|Ma|an|nn|nh|he|ei|im|m | D|Di|ia|ag|gn|no|os|st|ti|ic|cs|s','Boeh','BRNJRMNHMTKNSTKS','oehr','stic','Boehringer'),
 (46783,'Boehringer-Ingelheim',' B|Bo|oe|eh|hr|ri|in|ng|ge|er|r-|-I|In|ng|ge|el|lh|he|ei|im|m','Boeh','BRNJRNJLHM','oehr','lhei','Boehringer'),
 (46784,'Boehringers',' B|Bo|oe|eh|hr|ri|in|ng|ge|er|rs|s','Boeh','BRNJRS','oehr','nger','Boehringer'),
 (46785,'Boer',' B|Bo|oe|er|r','Boer','BR','oer','Boer','Boer'),
 (46786,'Boerhaave',' B|Bo|oe|er|rh|ha|aa|av|ve|e','Boer','BRHF','oerh','haav','Boerhaave'),
 (46787,'Boerhaave\'s syndrome','','','',NULL,NULL,''),
 (46788,'Boerhaaves',' B|Bo|oe|er|rh|ha|aa|av|ve|es|s','Boer','BRHFS','oerh','aave','Boerhaaves'),
 (46789,'Boerhaavia',' B|Bo|oe|er|rh|ha|aa|av|vi|ia|a','Boer','BRHF','oerh','aavi','Boerhaavia'),
 (46790,'Boerhaavia coccinea',' B|Bo|oe|er|rh|ha|aa|av|vi|ia|a | c|co|oc|cc|ci|in|ne|ea|a','Boer','BRHFKKSN','oerh','cine','Boerhaavia');
INSERT INTO `m_spelling_dictionary` VALUES  (46791,'Boerhaavia diffusa',' B|Bo|oe|er|rh|ha|aa|av|vi|ia|a | d|di|if|ff|fu|us|sa|a','Boer','BRHFTFS','oerh','ffus','Boerhaavia'),
 (46792,'Boerhaavia erecta',' B|Bo|oe|er|rh|ha|aa|av|vi|ia|a | e|er|re|ec|ct|ta|a','Boer','BRHFRKT','oerh','rect','Boerhaavia'),
 (46793,'Boerhaavia repens',' B|Bo|oe|er|rh|ha|aa|av|vi|ia|a | r|re|ep|pe|en|ns|s','Boer','BRHFRPNS','oerh','epen','Boerhaavia'),
 (46794,'Boerhavia',' B|Bo|oe|er|rh|ha|av|vi|ia|a','Boer','BRHF','oerh','havi','Boerhavia'),
 (46795,'Boerhavia coccinea',' B|Bo|oe|er|rh|ha|av|vi|ia|a | c|co|oc|cc|ci|in|ne|ea|a','Boer','BRHFKKSN','oerh','cine','Boerhavia'),
 (46796,'Boerhavia diffusa',' B|Bo|oe|er|rh|ha|av|vi|ia|a | d|di|if|ff|fu|us|sa|a','Boer','BRHFTFS','oerh','ffus','Boerhavia'),
 (46797,'Boerhavia erecta',' B|Bo|oe|er|rh|ha|av|vi|ia|a | e|er|re|ec|ct|ta|a','Boer','BRHFRKT','oerh','rect','Boerhavia'),
 (46798,'Boers',' B|Bo|oe|er|rs|s','Boer','BRS','oers','Boer','Boers'),
 (46799,'Boettcher',' B|Bo|oe|et|tt|tc|ch|he|er|r','Boet','BTXR','oett','tche','Boettcher'),
 (46800,'Boettcherisca',' B|Bo|oe|et|tt|tc|ch|he|er|ri|is|sc|ca|a','Boet','BTXRSK','oett','risc','Boettcheri');
INSERT INTO `m_spelling_dictionary` VALUES  (46801,'Boettcherisca javanica',' B|Bo|oe|et|tt|tc|ch|he|er|ri|is|sc|ca|a | j|ja|av|va|an|ni|ic|ca|a','Boet','BTXRSKJFNK','oett','anic','Boettcheri'),
 (46802,'Boettcherisca peregrina',' B|Bo|oe|et|tt|tc|ch|he|er|ri|is|sc|ca|a | p|pe|er|re|eg|gr|ri|in|na|a','Boet','BTXRSKPRKRN','oett','grin','Boettcheri'),
 (46803,'Boettcherisca septentrionalis',' B|Bo|oe|et|tt|tc|ch|he|er|ri|is|sc|ca|a | s|se|ep|pt|te|en|nt|tr|ri|io|on|na|al|li|is|s','Boet','BTXRSKSPTNTRNLS','oett','nali','Boettcheri'),
 (46804,'Boettchers',' B|Bo|oe|et|tt|tc|ch|he|er|rs|s','Boet','BTXRS','oett','cher','Boettchers'),
 (46805,'bofu',' b|bo|of|fu|u','bofu','BF','ofu','bofu','bofu'),
 (46806,'bofu-tsusho-san',' b|bo|of|fu|u-|-t|ts|su|us|sh|ho|o-|-s|sa|an|n','bofu','BFTSXSN','ofu-','o-sa','bofu-tsush'),
 (46807,'bog',' b|bo|og|g','bog','BK','og','bog','bog'),
 (46808,'bog asphodel',' b|bo|og|g | a|as|sp|ph|ho|od|de|el|l','bog','BKSFTL','og a','hode','bog asphod'),
 (46809,'bog asphodels',' b|bo|og|g | a|as|sp|ph|ho|od|de|el|ls|s','bog','BKSFTLS','og a','odel','bog asphod'),
 (46810,'Bog Ecosystem Research Initiative',' B|Bo|og|g | E|Ec|co|os|sy|ys|st|te|em|m | R|Re|es|se|ea|ar|rc|ch|h | I|In|ni|it|ti|ia|at|ti|iv|ve|e','Bog','BKKSSTMRSRXNXTF','og E','ativ','Bog Ecosys');
INSERT INTO `m_spelling_dictionary` VALUES  (46811,'bog myrtle',' b|bo|og|g | m|my|yr|rt|tl|le|e','bog','BKMRTL','og m','yrtl','bog myrtle'),
 (46812,'bog myrtles',' b|bo|og|g | m|my|yr|rt|tl|le|es|s','bog','BKMRTLS','og m','rtle','bog myrtle'),
 (46813,'bog spavin',' b|bo|og|g | s|sp|pa|av|vi|in|n','bog','BKSPFN','og s','pavi','bog spavin'),
 (46814,'bog whortleberries',' b|bo|og|g | w|wh|ho|or|rt|tl|le|eb|be|er|rr|ri|ie|es|s','bog','BKHRTLBRS','og w','rrie','bog whortl'),
 (46815,'bog whortleberry',' b|bo|og|g | w|wh|ho|or|rt|tl|le|eb|be|er|rr|ry|y','bog','BKHRTLBR','og w','berr','bog whortl'),
 (46816,'boga',' b|bo|og|ga|a','boga','BK','oga','boga','boga'),
 (46817,'Bogaert',' B|Bo|og|ga|ae|er|rt|t','Boga','BKRT','ogae','gaer','Bogaert'),
 (46818,'Bogaerts',' B|Bo|og|ga|ae|er|rt|ts|s','Boga','BKRTS','ogae','aert','Bogaerts'),
 (46819,'Bogalusa',' B|Bo|og|ga|al|lu|us|sa|a','Boga','BKLS','ogal','alus','Bogalusa'),
 (46820,'bogas',' b|bo|og|ga|as|s','boga','BKS','ogas','boga','bogas'),
 (46821,'bogey',' b|bo|og|ge|ey|y','boge','BJ','ogey','boge','bogey');
INSERT INTO `m_spelling_dictionary` VALUES  (46822,'bogey  man',' b|bo|og|ge|ey|y |  | m|ma|an|n','boge','BJMN','ogey','  ma','bogey  man'),
 (46823,'bogeyman',' b|bo|og|ge|ey|ym|ma|an|n','boge','BJMN','ogey','eyma','bogeyman'),
 (46824,'bogeys',' b|bo|og|ge|ey|ys|s','boge','BJS','ogey','ogey','bogeys'),
 (46825,'bogged',' b|bo|og|gg|ge|ed|d','bogg','BKT','ogge','ogge','bogged'),
 (46826,'boggier',' b|bo|og|gg|gi|ie|er|r','bogg','BKR','oggi','ggie','boggier'),
 (46827,'boggiest',' b|bo|og|gg|gi|ie|es|st|t','bogg','BKST','oggi','gies','boggiest'),
 (46828,'bogginess',' b|bo|og|gg|gi|in|ne|es|ss|s','bogg','BKNS','oggi','ines','bogginess'),
 (46829,'bogging',' b|bo|og|gg|gi|in|ng|g','bogg','BKNK','oggi','ggin','bogging'),
 (46830,'boggle',' b|bo|og|gg|gl|le|e','bogg','BKL','oggl','oggl','boggle'),
 (46831,'boggled',' b|bo|og|gg|gl|le|ed|d','bogg','BKLT','oggl','ggle','boggled'),
 (46832,'boggles',' b|bo|og|gg|gl|le|es|s','bogg','BKLS','oggl','ggle','boggles'),
 (46833,'boggling',' b|bo|og|gg|gl|li|in|ng|g','bogg','BKLNK','oggl','glin','boggling'),
 (46834,'boggy',' b|bo|og|gg|gy|y','bogg','BK','oggy','bogg','boggy');
INSERT INTO `m_spelling_dictionary` VALUES  (46835,'Bogomolets sera',' B|Bo|og|go|om|mo|ol|le|et|ts|s | s|se|er|ra|a','Bogo','BKMLTSSR','ogom',' ser','Bogomolets'),
 (46836,'Bogomolets serum',' B|Bo|og|go|om|mo|ol|le|et|ts|s | s|se|er|ru|um|m','Bogo','BKMLTSSRM','ogom','seru','Bogomolets'),
 (46837,'bogs',' b|bo|og|gs|s','bogs','BKS','ogs','bogs','bogs'),
 (46838,'bogue',' b|bo|og|gu|ue|e','bogu','BK','ogue','bogu','bogue'),
 (46839,'bogues',' b|bo|og|gu|ue|es|s','bogu','BKS','ogue','ogue','bogues'),
 (46840,'bogus',' b|bo|og|gu|us|s','bogu','BKS','ogus','bogu','bogus'),
 (46841,'bogyman',' b|bo|og|gy|ym|ma|an|n','bogy','BJMN','ogym','gyma','bogyman'),
 (46842,'Bohemia',' B|Bo|oh|he|em|mi|ia|a','Bohe','BHM','ohem','hemi','Bohemia'),
 (46843,'bohemian',' b|bo|oh|he|em|mi|ia|an|n','bohe','BHMN','ohem','emia','bohemian'),
 (46844,'Bohemian waxwing',' B|Bo|oh|he|em|mi|ia|an|n | w|wa|ax|xw|wi|in|ng|g','Bohe','BHMNWKSWNK','ohem','xwin','Bohemian w'),
 (46845,'Bohemian waxwings',' B|Bo|oh|he|em|mi|ia|an|n | w|wa|ax|xw|wi|in|ng|gs|s','Bohe','BHMNWKSWNKS','ohem','wing','Bohemian w'),
 (46846,'bohemians',' b|bo|oh|he|em|mi|ia|an|ns|s','bohe','BHMNS','ohem','mian','bohemians');
INSERT INTO `m_spelling_dictionary` VALUES  (46847,'Bohn',' B|Bo|oh|hn|n','Bohn','BN','ohn','Bohn','Bohn'),
 (46848,'Bohn nodule',' B|Bo|oh|hn|n | n|no|od|du|ul|le|e','Bohn','BNNTL','ohn','odul','Bohn nodul'),
 (46849,'Bohn nodules',' B|Bo|oh|hn|n | n|no|od|du|ul|le|es|s','Bohn','BNNTLS','ohn','dule','Bohn nodul'),
 (46850,'Bohn\'s nodule','','','',NULL,NULL,''),
 (46851,'Bohn\'s nodules','','','',NULL,NULL,''),
 (46852,'Bohns',' B|Bo|oh|hn|ns|s','Bohn','BNS','ohns','Bohn','Bohns'),
 (46853,'Bohol',' B|Bo|oh|ho|ol|l','Boho','BHL','ohol','Boho','Bohol'),
 (46854,'Bohr',' B|Bo|oh|hr|r','Bohr','BR','ohr','Bohr','Bohr'),
 (46855,'Bohr effect',' B|Bo|oh|hr|r | e|ef|ff|fe|ec|ct|t','Bohr','BRFKT','ohr','ffec','Bohr effec'),
 (46856,'boicil',' b|bo|oi|ic|ci|il|l','boic','BSL','oici','oici','boicil'),
 (46857,'Boidae',' B|Bo|oi|id|da|ae|e','Boid','BT','oida','oida','Boidae'),
 (46858,'Boiga',' B|Bo|oi|ig|ga|a','Boig','BK','oiga','Boig','Boiga'),
 (46859,'Boiga blandingi',' B|Bo|oi|ig|ga|a | b|bl|la|an|nd|di|in|ng|gi|i','Boig','BKBLNTNJ','oiga','ding','Boiga blan'),
 (46860,'Boiga cynodon',' B|Bo|oi|ig|ga|a | c|cy|yn|no|od|do|on|n','Boig','BKSNTN','oiga','nodo','Boiga cyno');
INSERT INTO `m_spelling_dictionary` VALUES  (46861,'Boiga dendrophila',' B|Bo|oi|ig|ga|a | d|de|en|nd|dr|ro|op|ph|hi|il|la|a','Boig','BKTNTRFL','oiga','phil','Boiga dend'),
 (46862,'Boiga irregularis',' B|Bo|oi|ig|ga|a | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Boig','BKRKLRS','oiga','lari','Boiga irre'),
 (46863,'Boiga kraepelini',' B|Bo|oi|ig|ga|a | k|kr|ra|ae|ep|pe|el|li|in|ni|i','Boig','BKKRPLN','oiga','elin','Boiga krae'),
 (46864,'boil',' b|bo|oi|il|l','boil','BL','oil','boil','boil'),
 (46865,'boiled',' b|bo|oi|il|le|ed|d','boil','BLT','oile','oile','boiled'),
 (46866,'boiled egg',' b|bo|oi|il|le|ed|d | e|eg|gg|g','boil','BLTK','oile','d eg','boiled egg'),
 (46867,'boiled eggs',' b|bo|oi|il|le|ed|d | e|eg|gg|gs|s','boil','BLTKS','oile',' egg','boiled egg'),
 (46868,'boiler',' b|bo|oi|il|le|er|r','boil','BLR','oile','oile','boiler'),
 (46869,'boilermaker',' b|bo|oi|il|le|er|rm|ma|ak|ke|er|r','boil','BLRMKR','oile','make','boilermake'),
 (46870,'boilermakers',' b|bo|oi|il|le|er|rm|ma|ak|ke|er|rs|s','boil','BLRMKRS','oile','aker','boilermake'),
 (46871,'boilers',' b|bo|oi|il|le|er|rs|s','boil','BLRS','oile','iler','boilers');
INSERT INTO `m_spelling_dictionary` VALUES  (46872,'boilersmith',' b|bo|oi|il|le|er|rs|sm|mi|it|th|h','boil','BLRSM0','oile','smit','boilersmit'),
 (46873,'boilersmiths',' b|bo|oi|il|le|er|rs|sm|mi|it|th|hs|s','boil','BLRSM0S','oile','mith','boilersmit'),
 (46874,'boiling',' b|bo|oi|il|li|in|ng|g','boil','BLNK','oili','ilin','boiling'),
 (46875,'boiling point',' b|bo|oi|il|li|in|ng|g | p|po|oi|in|nt|t','boil','BLNKPNT','oili','poin','boiling po'),
 (46876,'boiling points',' b|bo|oi|il|li|in|ng|g | p|po|oi|in|nt|ts|s','boil','BLNKPNTS','oili','oint','boiling po'),
 (46877,'boils',' b|bo|oi|il|ls|s','boil','BLS','oils','boil','boils'),
 (46878,'Boiruna maculata',' B|Bo|oi|ir|ru|un|na|a | m|ma|ac|cu|ul|la|at|ta|a','Boir','BRNMKLT','oiru','ulat','Boiruna ma'),
 (46879,'boisterous',' b|bo|oi|is|st|te|er|ro|ou|us|s','bois','BSTRS','oist','erou','boisterous'),
 (46880,'boisterousness',' b|bo|oi|is|st|te|er|ro|ou|us|sn|ne|es|ss|s','bois','BSTRSNS','oist','snes','boisterous'),
 (46881,'bola',' b|bo|ol|la|a','bola','BL','ola','bola','bola'),
 (46882,'bolandiol dipropionate',' b|bo|ol|la|an|nd|di|io|ol|l | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','bola','BLNTLTPRPNT','olan','onat','bolandiol');
INSERT INTO `m_spelling_dictionary` VALUES  (46883,'bolas',' b|bo|ol|la|as|s','bola','BLS','olas','bola','bolas'),
 (46884,'bolases',' b|bo|ol|la|as|se|es|s','bola','BLSS','olas','lase','bolases'),
 (46885,'bolasterone',' b|bo|ol|la|as|st|te|er|ro|on|ne|e','bola','BLSTRN','olas','eron','bolasteron'),
 (46886,'Bolax gummifera',' B|Bo|ol|la|ax|x | g|gu|um|mm|mi|if|fe|er|ra|a','Bola','BLKSKMFR','olax','ifer','Bolax gumm'),
 (46887,'Bolbosoma',' B|Bo|ol|lb|bo|os|so|om|ma|a','Bolb','BLBSM','olbo','osom','Bolbosoma'),
 (46888,'Bolbosoma balanae',' B|Bo|ol|lb|bo|os|so|om|ma|a | b|ba|al|la|an|na|ae|e','Bolb','BLBSMBLN','olbo','lana','Bolbosoma'),
 (46889,'Bolbosoma turbinella',' B|Bo|ol|lb|bo|os|so|om|ma|a | t|tu|ur|rb|bi|in|ne|el|ll|la|a','Bolb','BLBSMTRBNL','olbo','nell','Bolbosoma'),
 (46890,'Bolbosoma vasculosum',' B|Bo|ol|lb|bo|os|so|om|ma|a | v|va|as|sc|cu|ul|lo|os|su|um|m','Bolb','BLBSMFSKLSM','olbo','losu','Bolbosoma'),
 (46891,'bold',' b|bo|ol|ld|d','bold','BLT','old','bold','bold'),
 (46892,'boldenone',' b|bo|ol|ld|de|en|no|on|ne|e','bold','BLTNN','olde','enon','boldenone');
INSERT INTO `m_spelling_dictionary` VALUES  (46893,'bolder',' b|bo|ol|ld|de|er|r','bold','BLTR','olde','olde','bolder'),
 (46894,'boldest',' b|bo|ol|ld|de|es|st|t','bold','BLTST','olde','ldes','boldest'),
 (46895,'boldface',' b|bo|ol|ld|df|fa|ac|ce|e','bold','BLTFS','oldf','dfac','boldface'),
 (46896,'boldine',' b|bo|ol|ld|di|in|ne|e','bold','BLTN','oldi','ldin','boldine'),
 (46897,'boldness',' b|bo|ol|ld|dn|ne|es|ss|s','bold','BLTNS','oldn','dnes','boldness'),
 (46898,'boldo',' b|bo|ol|ld|do|o','bold','BLT','oldo','bold','boldo'),
 (46899,'boldos',' b|bo|ol|ld|do|os|s','bold','BLTS','oldo','oldo','boldos'),
 (46900,'Boleophthalmus',' B|Bo|ol|le|eo|op|ph|ht|th|ha|al|lm|mu|us|s','Bole','BLF0LMS','oleo','almu','Boleophtha'),
 (46901,'Boleophthalmus boddaerti',' B|Bo|ol|le|eo|op|ph|ht|th|ha|al|lm|mu|us|s | b|bo|od|dd|da|ae|er|rt|ti|i','Bole','BLF0LMSBTRT','oleo','aert','Boleophtha'),
 (46902,'Boleophthalmus chinensis',' B|Bo|ol|le|eo|op|ph|ht|th|ha|al|lm|mu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Bole','BLF0LMSXNNSS','oleo','ensi','Boleophtha'),
 (46903,'Boleophthalmus dentatus',' B|Bo|ol|le|eo|op|ph|ht|th|ha|al|lm|mu|us|s | d|de|en|nt|ta|at|tu|us|s','Bole','BLF0LMSTNTTS','oleo','tatu','Boleophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (46904,'Boleophthalmus pectinirostris',' B|Bo|ol|le|eo|op|ph|ht|th|ha|al|lm|mu|us|s | p|pe|ec|ct|ti|in|ni|ir|ro|os|st|tr|ri|is|s','Bole','BLF0LMSPKTNRSTRS','oleo','stri','Boleophtha'),
 (46905,'Boleophthalmus sinensis',' B|Bo|ol|le|eo|op|ph|ht|th|ha|al|lm|mu|us|s | s|si|in|ne|en|ns|si|is|s','Bole','BLF0LMSSNNSS','oleo','ensi','Boleophtha'),
 (46906,'bolero',' b|bo|ol|le|er|ro|o','bole','BLR','oler','oler','bolero'),
 (46907,'boleros',' b|bo|ol|le|er|ro|os|s','bole','BLRS','oler','lero','boleros'),
 (46908,'bolesatine',' b|bo|ol|le|es|sa|at|ti|in|ne|e','bole','BLSTN','oles','atin','bolesatine'),
 (46909,'Boletaceae',' B|Bo|ol|le|et|ta|ac|ce|ea|ae|e','Bole','BLTS','olet','acea','Boletaceae'),
 (46910,'Boletales',' B|Bo|ol|le|et|ta|al|le|es|s','Bole','BLTLS','olet','tale','Boletales'),
 (46911,'bolete',' b|bo|ol|le|et|te|e','bole','BLT','olet','olet','bolete'),
 (46912,'boletes',' b|bo|ol|le|et|te|es|s','bole','BLTS','olet','lete','boletes'),
 (46913,'boleti',' b|bo|ol|le|et|ti|i','bole','BLT','olet','olet','boleti'),
 (46914,'Boletinus',' B|Bo|ol|le|et|ti|in|nu|us|s','Bole','BLTNS','olet','tinu','Boletinus');
INSERT INTO `m_spelling_dictionary` VALUES  (46915,'Boletinus cavipes',' B|Bo|ol|le|et|ti|in|nu|us|s | c|ca|av|vi|ip|pe|es|s','Bole','BLTNSKFPS','olet','vipe','Boletinus'),
 (46916,'Boletinus pictus',' B|Bo|ol|le|et|ti|in|nu|us|s | p|pi|ic|ct|tu|us|s','Bole','BLTNSPKTS','olet','ictu','Boletinus'),
 (46917,'Boletopsis',' B|Bo|ol|le|et|to|op|ps|si|is|s','Bole','BLTPSS','olet','opsi','Boletopsis'),
 (46918,'Boletopsis leucomelas',' B|Bo|ol|le|et|to|op|ps|si|is|s | l|le|eu|uc|co|om|me|el|la|as|s','Bole','BLTPSSLKMLS','olet','mela','Boletopsis'),
 (46919,'Boletus',' B|Bo|ol|le|et|tu|us|s','Bole','BLTS','olet','letu','Boletus'),
 (46920,'Boletus edulis',' B|Bo|ol|le|et|tu|us|s | e|ed|du|ul|li|is|s','Bole','BLTSTLS','olet','duli','Boletus ed'),
 (46921,'Boletus eximius',' B|Bo|ol|le|et|tu|us|s | e|ex|xi|im|mi|iu|us|s','Bole','BLTSKSMS','olet','imiu','Boletus ex'),
 (46922,'Boletus fraternus',' B|Bo|ol|le|et|tu|us|s | f|fr|ra|at|te|er|rn|nu|us|s','Bole','BLTSFRTRNS','olet','ernu','Boletus fr'),
 (46923,'Boletus laetissimus',' B|Bo|ol|le|et|tu|us|s | l|la|ae|et|ti|is|ss|si|im|mu|us|s','Bole','BLTSLTSMS','olet','simu','Boletus la');
INSERT INTO `m_spelling_dictionary` VALUES  (46924,'Boletus permagnificus',' B|Bo|ol|le|et|tu|us|s | p|pe|er|rm|ma|ag|gn|ni|if|fi|ic|cu|us|s','Bole','BLTSPRMKNFKS','olet','ficu','Boletus pe'),
 (46925,'Boletus pinicola',' B|Bo|ol|le|et|tu|us|s | p|pi|in|ni|ic|co|ol|la|a','Bole','BLTSPNKL','olet','icol','Boletus pi'),
 (46926,'Boletus reticulatus',' B|Bo|ol|le|et|tu|us|s | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Bole','BLTSRTKLTS','olet','latu','Boletus re'),
 (46927,'Boletus satanas',' B|Bo|ol|le|et|tu|us|s | s|sa|at|ta|an|na|as|s','Bole','BLTSSTNS','olet','tana','Boletus sa'),
 (46928,'Boletus satanas Lenz',' B|Bo|ol|le|et|tu|us|s | s|sa|at|ta|an|na|as|s | L|Le|en|nz|z','Bole','BLTSSTNSLNS','olet',' Len','Boletus sa'),
 (46929,'Boletus satanus',' B|Bo|ol|le|et|tu|us|s | s|sa|at|ta|an|nu|us|s','Bole','BLTSSTNS','olet','tanu','Boletus sa'),
 (46930,'boli',' b|bo|ol|li|i','boli','BL','oli','boli','boli'),
 (46931,'Bolidomonas',' B|Bo|ol|li|id|do|om|mo|on|na|as|s','Boli','BLTMNS','olid','mona','Bolidomona'),
 (46932,'Bolidomonas mediterranea',' B|Bo|ol|li|id|do|om|mo|on|na|as|s | m|me|ed|di|it|te|er|rr|ra|an|ne|ea|a','Boli','BLTMNSMTTRN','olid','rane','Bolidomona');
INSERT INTO `m_spelling_dictionary` VALUES  (46933,'Bolidomonas pacifica',' B|Bo|ol|li|id|do|om|mo|on|na|as|s | p|pa|ac|ci|if|fi|ic|ca|a','Boli','BLTMNSPSFK','olid','ific','Bolidomona'),
 (46934,'Bolidophyceae',' B|Bo|ol|li|id|do|op|ph|hy|yc|ce|ea|ae|e','Boli','BLTFS','olid','ycea','Bolidophyc'),
 (46935,'Bolinan 40',' B|Bo|ol|li|in|na|an|n | 4|40|0','Boli','BLNN','olin','an 4','Bolinan 40'),
 (46936,'Bolitoglossa',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a','Boli','BLTKLS','olit','loss','Bolitoglos'),
 (46937,'Bolitoglossa adspersa',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | a|ad|ds|sp|pe|er|rs|sa|a','Boli','BLTKLSTSPRS','olit','pers','Bolitoglos'),
 (46938,'Bolitoglossa cerroensis',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | c|ce|er|rr|ro|oe|en|ns|si|is|s','Boli','BLTKLSSRNSS','olit','ensi','Bolitoglos'),
 (46939,'Bolitoglossa dofleini',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | d|do|of|fl|le|ei|in|ni|i','Boli','BLTKLSTFLN','olit','lein','Bolitoglos'),
 (46940,'Bolitoglossa engelhardti',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | e|en|ng|ge|el|lh|ha|ar|rd|dt|ti|i','Boli','BLTKLSNJLHRTT','olit','ardt','Bolitoglos'),
 (46941,'Bolitoglossa epimela',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | e|ep|pi|im|me|el|la|a','Boli','BLTKLSPML','olit','imel','Bolitoglos');
INSERT INTO `m_spelling_dictionary` VALUES  (46942,'Bolitoglossa flaviventris',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | f|fl|la|av|vi|iv|ve|en|nt|tr|ri|is|s','Boli','BLTKLSFLFFNTRS','olit','ntri','Bolitoglos'),
 (46943,'Bolitoglossa gracilis',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | g|gr|ra|ac|ci|il|li|is|s','Boli','BLTKLSKRSLS','olit','cili','Bolitoglos'),
 (46944,'Bolitoglossa hartwegi',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | h|ha|ar|rt|tw|we|eg|gi|i','Boli','BLTKLSHRTWJ','olit','tweg','Bolitoglos'),
 (46945,'Bolitoglossa lignicolor',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | l|li|ig|gn|ni|ic|co|ol|lo|or|r','Boli','BLTKLSLKNKLR','olit','colo','Bolitoglos'),
 (46946,'Bolitoglossa marmorea',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | m|ma|ar|rm|mo|or|re|ea|a','Boli','BLTKLSMRMR','olit','more','Bolitoglos'),
 (46947,'Bolitoglossa mexicana',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | m|me|ex|xi|ic|ca|an|na|a','Boli','BLTKLSMKSKN','olit','ican','Bolitoglos'),
 (46948,'Bolitoglossa minutula',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | m|mi|in|nu|ut|tu|ul|la|a','Boli','BLTKLSMNTL','olit','utul','Bolitoglos'),
 (46949,'Bolitoglossa morio',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | m|mo|or|ri|io|o','Boli','BLTKLSMR','olit','mori','Bolitoglos');
INSERT INTO `m_spelling_dictionary` VALUES  (46950,'Bolitoglossa occidentalis',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Boli','BLTKLSKSTNTLS','olit','tali','Bolitoglos'),
 (46951,'Bolitoglossa odonnelli',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | o|od|do|on|nn|ne|el|ll|li|i','Boli','BLTKLSTNL','olit','nell','Bolitoglos'),
 (46952,'Bolitoglossa pesrubra',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | p|pe|es|sr|ru|ub|br|ra|a','Boli','BLTKLSPSRBR','olit','rubr','Bolitoglos'),
 (46953,'Bolitoglossa platydactyla',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | p|pl|la|at|ty|yd|da|ac|ct|ty|yl|la|a','Boli','BLTKLSPLTTKTL','olit','ctyl','Bolitoglos'),
 (46954,'Bolitoglossa striatula',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | s|st|tr|ri|ia|at|tu|ul|la|a','Boli','BLTKLSSTRTL','olit','atul','Bolitoglos'),
 (46955,'Bolitoglossa subpalmata',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | s|su|ub|bp|pa|al|lm|ma|at|ta|a','Boli','BLTKLSSBPLMT','olit','lmat','Bolitoglos'),
 (46956,'Bolitoglossa yucatana',' B|Bo|ol|li|it|to|og|gl|lo|os|ss|sa|a | y|yu|uc|ca|at|ta|an|na|a','Boli','BLTKLSYKTN','olit','atan','Bolitoglos'),
 (46957,'Bolivar',' B|Bo|ol|li|iv|va|ar|r','Boli','BLFR','oliv','liva','Bolivar');
INSERT INTO `m_spelling_dictionary` VALUES  (46958,'Bolivia',' B|Bo|ol|li|iv|vi|ia|a','Boli','BLF','oliv','livi','Bolivia'),
 (46959,'Bolivian',' B|Bo|ol|li|iv|vi|ia|an|n','Boli','BLFN','oliv','ivia','Bolivian'),
 (46960,'Bolivian haemorrhagic fever',' B|Bo|ol|li|iv|vi|ia|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Boli','BLFNHMRHJKFFR','oliv','feve','Bolivian h'),
 (46961,'Bolivian haemorrhagic fever virus',' B|Bo|ol|li|iv|vi|ia|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Boli','BLFNHMRHJKFFRFRS','oliv','viru','Bolivian h'),
 (46962,'Bolivian haemorrhagic fever viruses',' B|Bo|ol|li|iv|vi|ia|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Boli','BLFNHMRHJKFFRFRSS','oliv','ruse','Bolivian h'),
 (46963,'Bolivian haemorrhagic fevers',' B|Bo|ol|li|iv|vi|ia|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Boli','BLFNHMRHJKFFRS','oliv','ever','Bolivian h'),
 (46964,'Bolivian hemorrhagic fever',' B|Bo|ol|li|iv|vi|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Boli','BLFNHMRHJKFFR','oliv','feve','Bolivian h'),
 (46965,'Bolivian hemorrhagic fever virus',' B|Bo|ol|li|iv|vi|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Boli','BLFNHMRHJKFFRFRS','oliv','viru','Bolivian h');
INSERT INTO `m_spelling_dictionary` VALUES  (46966,'Bolivian hemorrhagic fever viruses',' B|Bo|ol|li|iv|vi|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Boli','BLFNHMRHJKFFRFRSS','oliv','ruse','Bolivian h'),
 (46967,'Bolivian hemorrhagic fevers',' B|Bo|ol|li|iv|vi|ia|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Boli','BLFNHMRHJKFFRS','oliv','ever','Bolivian h'),
 (46968,'Bolivian warbling-finch',' B|Bo|ol|li|iv|vi|ia|an|n | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|h','Boli','BLFNWRBLNKFNX','oliv','finc','Bolivian w'),
 (46969,'Bolivian warbling-finches',' B|Bo|ol|li|iv|vi|ia|an|n | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|he|es|s','Boli','BLFNWRBLNKFNXS','oliv','nche','Bolivian w'),
 (46970,'Bolivians',' B|Bo|ol|li|iv|vi|ia|an|ns|s','Boli','BLFNS','oliv','vian','Bolivians'),
 (46971,'boliviensis',' b|bo|ol|li|iv|vi|ie|en|ns|si|is|s','boli','BLFNSS','oliv','ensi','boliviensi'),
 (46972,'Bolk',' B|Bo|ol|lk|k','Bolk','BLK','olk','Bolk','Bolk'),
 (46973,'Bolks',' B|Bo|ol|lk|ks|s','Bolk','BLKS','olks','Bolk','Bolks');
INSERT INTO `m_spelling_dictionary` VALUES  (46974,'boll',' b|bo|ol|ll|l','boll','BL','oll','boll','boll'),
 (46975,'boll weevil',' b|bo|ol|ll|l | w|we|ee|ev|vi|il|l','boll','BLWFL','oll','eevi','boll weevi'),
 (46976,'boll weevils',' b|bo|ol|ll|l | w|we|ee|ev|vi|il|ls|s','boll','BLWFLS','oll','evil','boll weevi'),
 (46977,'bollard',' b|bo|ol|ll|la|ar|rd|d','boll','BLRT','olla','llar','bollard'),
 (46978,'bollards',' b|bo|ol|ll|la|ar|rd|ds|s','boll','BLRTS','olla','lard','bollards'),
 (46979,'Bollman',' B|Bo|ol|ll|lm|ma|an|n','Boll','BLMN','ollm','llma','Bollman'),
 (46980,'Bollman cage',' B|Bo|ol|ll|lm|ma|an|n | c|ca|ag|ge|e','Boll','BLMNKJ','ollm',' cag','Bollman ca'),
 (46981,'Bollman cages',' B|Bo|ol|ll|lm|ma|an|n | c|ca|ag|ge|es|s','Boll','BLMNKJS','ollm','cage','Bollman ca'),
 (46982,'Bollmannia',' B|Bo|ol|ll|lm|ma|an|nn|ni|ia|a','Boll','BLMN','ollm','anni','Bollmannia'),
 (46983,'Bollmannia communis',' B|Bo|ol|ll|lm|ma|an|nn|ni|ia|a | c|co|om|mm|mu|un|ni|is|s','Boll','BLMNKMNS','ollm','muni','Bollmannia'),
 (46984,'Bollmans',' B|Bo|ol|ll|lm|ma|an|ns|s','Boll','BLMNS','ollm','lman','Bollmans');
INSERT INTO `m_spelling_dictionary` VALUES  (46985,'bolls',' b|bo|ol|ll|ls|s','boll','BLS','olls','boll','bolls'),
 (46986,'bollworm',' b|bo|ol|ll|lw|wo|or|rm|m','boll','BLWRM','ollw','lwor','bollworm'),
 (46987,'bollworms',' b|bo|ol|ll|lw|wo|or|rm|ms|s','boll','BLWRMS','ollw','worm','bollworms'),
 (46988,'bolo mouse',' b|bo|ol|lo|o | m|mo|ou|us|se|e','bolo','BLMS','olo','mous','bolo mouse'),
 (46989,'Bologna',' B|Bo|ol|lo|og|gn|na|a','Bolo','BLKN','olog','logn','Bologna'),
 (46990,'Bolognese',' B|Bo|ol|lo|og|gn|ne|es|se|e','Bolo','BLKNS','olog','gnes','Bolognese'),
 (46991,'bolometer',' b|bo|ol|lo|om|me|et|te|er|r','bolo','BLMTR','olom','mete','bolometer'),
 (46992,'bolometers',' b|bo|ol|lo|om|me|et|te|er|rs|s','bolo','BLMTRS','olom','eter','bolometers'),
 (46993,'Bolomys',' B|Bo|ol|lo|om|my|ys|s','Bolo','BLMS','olom','lomy','Bolomys'),
 (46994,'Bolomys amoenus',' B|Bo|ol|lo|om|my|ys|s | a|am|mo|oe|en|nu|us|s','Bolo','BLMSMNS','olom','oenu','Bolomys am'),
 (46995,'Bolomys lasiurus',' B|Bo|ol|lo|om|my|ys|s | l|la|as|si|iu|ur|ru|us|s','Bolo','BLMSLSRS','olom','iuru','Bolomys la'),
 (46996,'Bolomys obscurus',' B|Bo|ol|lo|om|my|ys|s | o|ob|bs|sc|cu|ur|ru|us|s','Bolo','BLMSBSKRS','olom','curu','Bolomys ob');
INSERT INTO `m_spelling_dictionary` VALUES  (46997,'boloney',' b|bo|ol|lo|on|ne|ey|y','bolo','BLN','olon','lone','boloney'),
 (46998,'Bolshevik',' B|Bo|ol|ls|sh|he|ev|vi|ik|k','Bols','BLXFK','olsh','hevi','Bolshevik'),
 (46999,'Bolsheviks',' B|Bo|ol|ls|sh|he|ev|vi|ik|ks|s','Bols','BLXFKS','olsh','evik','Bolsheviks'),
 (47000,'bolstar',' b|bo|ol|ls|st|ta|ar|r','bols','BLSTR','olst','lsta','bolstar'),
 (47001,'bolster',' b|bo|ol|ls|st|te|er|r','bols','BLSTR','olst','lste','bolster'),
 (47002,'bolstered',' b|bo|ol|ls|st|te|er|re|ed|d','bols','BLSTRT','olst','tere','bolstered'),
 (47003,'bolstering',' b|bo|ol|ls|st|te|er|ri|in|ng|g','bols','BLSTRNK','olst','erin','bolstering'),
 (47004,'bolsters',' b|bo|ol|ls|st|te|er|rs|s','bols','BLSTRS','olst','ster','bolsters'),
 (47005,'bolt',' b|bo|ol|lt|t','bolt','BLT','olt','bolt','bolt'),
 (47006,'bolted',' b|bo|ol|lt|te|ed|d','bolt','BLTT','olte','olte','bolted'),
 (47007,'Boltenia',' B|Bo|ol|lt|te|en|ni|ia|a','Bolt','BLTN','olte','teni','Boltenia'),
 (47008,'Boltenia echinata',' B|Bo|ol|lt|te|en|ni|ia|a | e|ec|ch|hi|in|na|at|ta|a','Bolt','BLTNXNT','olte','inat','Boltenia e');
INSERT INTO `m_spelling_dictionary` VALUES  (47009,'Boltenia ovifera',' B|Bo|ol|lt|te|en|ni|ia|a | o|ov|vi|if|fe|er|ra|a','Bolt','BLTNFFR','olte','ifer','Boltenia o'),
 (47010,'Boltenia villosa',' B|Bo|ol|lt|te|en|ni|ia|a | v|vi|il|ll|lo|os|sa|a','Bolt','BLTNFLS','olte','llos','Boltenia v'),
 (47011,'bolting',' b|bo|ol|lt|ti|in|ng|g','bolt','BLTNK','olti','ltin','bolting'),
 (47012,'Bolton',' B|Bo|ol|lt|to|on|n','Bolt','BLTN','olto','olto','Bolton'),
 (47013,'Bolton plane',' B|Bo|ol|lt|to|on|n | p|pl|la|an|ne|e','Bolt','BLTNPLN','olto','plan','Bolton pla'),
 (47014,'Bolton planes',' B|Bo|ol|lt|to|on|n | p|pl|la|an|ne|es|s','Bolt','BLTNPLNS','olto','lane','Bolton pla'),
 (47015,'Bolton-Broadbent plane',' B|Bo|ol|lt|to|on|n-|-B|Br|ro|oa|ad|db|be|en|nt|t | p|pl|la|an|ne|e','Bolt','BLTNBRTBNTPLN','olto','plan','Bolton-Bro'),
 (47016,'Bolton-Broadbent planes',' B|Bo|ol|lt|to|on|n-|-B|Br|ro|oa|ad|db|be|en|nt|t | p|pl|la|an|ne|es|s','Bolt','BLTNBRTBNTPLNS','olto','lane','Bolton-Bro'),
 (47017,'Bolton-Hunter reagent',' B|Bo|ol|lt|to|on|n-|-H|Hu|un|nt|te|er|r | r|re|ea|ag|ge|en|nt|t','Bolt','BLTNHNTRRJNT','olto','agen','Bolton-Hun'),
 (47018,'Bolton-Hunter scyliorhinin II',' B|Bo|ol|lt|to|on|n-|-H|Hu|un|nt|te|er|r | s|sc|cy|yl|li|io|or|rh|hi|in|ni|in|n | I|II|I','Bolt','BLTNHNTRSLRHNN','olto','in I','Bolton-Hun');
INSERT INTO `m_spelling_dictionary` VALUES  (47019,'Bolton-nasion line',' B|Bo|ol|lt|to|on|n-|-n|na|as|si|io|on|n | l|li|in|ne|e','Bolt','BLTNNXNLN','olto',' lin','Bolton-nas'),
 (47020,'Bolton-nasion lines',' B|Bo|ol|lt|to|on|n-|-n|na|as|si|io|on|n | l|li|in|ne|es|s','Bolt','BLTNNXNLNS','olto','line','Bolton-nas'),
 (47021,'Bolton-nasion plane',' B|Bo|ol|lt|to|on|n-|-n|na|as|si|io|on|n | p|pl|la|an|ne|e','Bolt','BLTNNXNPLN','olto','plan','Bolton-nas'),
 (47022,'Bolton-nasion planes',' B|Bo|ol|lt|to|on|n-|-n|na|as|si|io|on|n | p|pl|la|an|ne|es|s','Bolt','BLTNNXNPLNS','olto','lane','Bolton-nas'),
 (47023,'Boltonia',' B|Bo|ol|lt|to|on|ni|ia|a','Bolt','BLTN','olto','toni','Boltonia'),
 (47024,'Boltonia asteroides',' B|Bo|ol|lt|to|on|ni|ia|a | a|as|st|te|er|ro|oi|id|de|es|s','Bolt','BLTNSTRTS','olto','oide','Boltonia a'),
 (47025,'Boltons',' B|Bo|ol|lt|to|on|ns|s','Bolt','BLTNS','olto','lton','Boltons'),
 (47026,'bolts',' b|bo|ol|lt|ts|s','bolt','BLTS','olts','bolt','bolts'),
 (47027,'Boltzmann',' B|Bo|ol|lt|tz|zm|ma|an|nn|n','Bolt','BLTSMN','oltz','zman','Boltzmann'),
 (47028,'Boltzmann\'s constant','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (47029,'Boltzmanns',' B|Bo|ol|lt|tz|zm|ma|an|nn|ns|s','Bolt','BLTSMNS','oltz','mann','Boltzmanns'),
 (47030,'bolus',' b|bo|ol|lu|us|s','bolu','BLS','olus','bolu','bolus'),
 (47031,'boluses',' b|bo|ol|lu|us|se|es|s','bolu','BLSS','olus','luse','boluses'),
 (47032,'bom',' b|bo|om|m','bom','BM','om','bom','bom'),
 (47033,'boma',' b|bo|om|ma|a','boma','BM','oma','boma','boma'),
 (47034,'boma disease virus',' b|bo|om|ma|a | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','boma','BMTSSFRS','oma','viru','boma disea'),
 (47035,'Bomarea',' B|Bo|om|ma|ar|re|ea|a','Boma','BMR','omar','mare','Bomarea'),
 (47036,'Bomarea hirtella',' B|Bo|om|ma|ar|re|ea|a | h|hi|ir|rt|te|el|ll|la|a','Boma','BMRHRTL','omar','tell','Bomarea hi'),
 (47037,'Bomarea salsilla',' B|Bo|om|ma|ar|re|ea|a | s|sa|al|ls|si|il|ll|la|a','Boma','BMRSLSL','omar','sill','Bomarea sa'),
 (47038,'bomas',' b|bo|om|ma|as|s','boma','BMS','omas','boma','bomas'),
 (47039,'bomb',' b|bo|om|mb|b','bomb','BM','omb','bomb','bomb'),
 (47040,'Bombacaceae',' B|Bo|om|mb|ba|ac|ca|ac|ce|ea|ae|e','Bomb','BMKS','omba','acea','Bombacacea');
INSERT INTO `m_spelling_dictionary` VALUES  (47041,'bombard',' b|bo|om|mb|ba|ar|rd|d','bomb','BMRT','omba','mbar','bombard'),
 (47042,'bombarded',' b|bo|om|mb|ba|ar|rd|de|ed|d','bomb','BMRTT','omba','arde','bombarded'),
 (47043,'bombardier',' b|bo|om|mb|ba|ar|rd|di|ie|er|r','bomb','BMRTR','omba','rdie','bombardier'),
 (47044,'bombardiers',' b|bo|om|mb|ba|ar|rd|di|ie|er|rs|s','bomb','BMRTRS','omba','dier','bombardier'),
 (47045,'bombarding',' b|bo|om|mb|ba|ar|rd|di|in|ng|g','bomb','BMRTNK','omba','rdin','bombarding'),
 (47046,'bombardment',' b|bo|om|mb|ba|ar|rd|dm|me|en|nt|t','bomb','BMRTMNT','omba','dmen','bombardmen'),
 (47047,'bombardments',' b|bo|om|mb|ba|ar|rd|dm|me|en|nt|ts|s','bomb','BMRTMNTS','omba','ment','bombardmen'),
 (47048,'bombards',' b|bo|om|mb|ba|ar|rd|ds|s','bomb','BMRTS','omba','bard','bombards'),
 (47049,'bombast',' b|bo|om|mb|ba|as|st|t','bomb','BMST','omba','mbas','bombast'),
 (47050,'bombastic',' b|bo|om|mb|ba|as|st|ti|ic|c','bomb','BMSTK','omba','asti','bombastic'),
 (47051,'Bombax',' B|Bo|om|mb|ba|ax|x','Bomb','BMKS','omba','omba','Bombax');
INSERT INTO `m_spelling_dictionary` VALUES  (47052,'Bombax buonopozense',' B|Bo|om|mb|ba|ax|x | b|bu|uo|on|no|op|po|oz|ze|en|ns|se|e','Bomb','BMKSBNPSNS','omba','zens','Bombax buo'),
 (47053,'Bombax ceiba',' B|Bo|om|mb|ba|ax|x | c|ce|ei|ib|ba|a','Bomb','BMKSSB','omba','ceib','Bombax cei'),
 (47054,'Bombax malabarica',' B|Bo|om|mb|ba|ax|x | m|ma|al|la|ab|ba|ar|ri|ic|ca|a','Bomb','BMKSMLBRK','omba','aric','Bombax mal'),
 (47055,'Bombax malabaricum',' B|Bo|om|mb|ba|ax|x | m|ma|al|la|ab|ba|ar|ri|ic|cu|um|m','Bomb','BMKSMLBRKM','omba','ricu','Bombax mal'),
 (47056,'Bombay',' B|Bo|om|mb|ba|ay|y','Bomb','BM','omba','omba','Bombay'),
 (47057,'bombed',' b|bo|om|mb|be|ed|d','bomb','BMT','ombe','ombe','bombed'),
 (47058,'bomber',' b|bo|om|mb|be|er|r','bomb','BMR','ombe','ombe','bomber'),
 (47059,'bombers',' b|bo|om|mb|be|er|rs|s','bomb','BMRS','ombe','mber','bombers'),
 (47060,'bombesin',' b|bo|om|mb|be|es|si|in|n','bomb','BMSN','ombe','besi','bombesin'),
 (47061,'bombesin 14',' b|bo|om|mb|be|es|si|in|n | 1|14|4','bomb','BMSN','ombe','in 1','bombesin 1'),
 (47062,'bombina',' b|bo|om|mb|bi|in|na|a','bomb','BMN','ombi','mbin','bombina');
INSERT INTO `m_spelling_dictionary` VALUES  (47063,'Bombina bombina',' B|Bo|om|mb|bi|in|na|a | b|bo|om|mb|bi|in|na|a','Bomb','BMNBMN','ombi','mbin','Bombina bo'),
 (47064,'Bombina maxima',' B|Bo|om|mb|bi|in|na|a | m|ma|ax|xi|im|ma|a','Bomb','BMNMKSM','ombi','axim','Bombina ma'),
 (47065,'Bombina orientalis',' B|Bo|om|mb|bi|in|na|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Bomb','BMNRNTLS','ombi','tali','Bombina or'),
 (47066,'Bombina variegata',' B|Bo|om|mb|bi|in|na|a | v|va|ar|ri|ie|eg|ga|at|ta|a','Bomb','BMNFRKT','ombi','egat','Bombina va'),
 (47067,'Bombinae',' B|Bo|om|mb|bi|in|na|ae|e','Bomb','BMN','ombi','bina','Bombinae'),
 (47068,'bombinas',' b|bo|om|mb|bi|in|na|as|s','bomb','BMNS','ombi','bina','bombinas'),
 (47069,'bombing',' b|bo|om|mb|bi|in|ng|g','bomb','BMNK','ombi','mbin','bombing'),
 (47070,'bombings',' b|bo|om|mb|bi|in|ng|gs|s','bomb','BMNKS','ombi','bing','bombings'),
 (47071,'Bombini',' B|Bo|om|mb|bi|in|ni|i','Bomb','BMN','ombi','mbin','Bombini'),
 (47072,'bombolitin',' b|bo|om|mb|bo|ol|li|it|ti|in|n','bomb','BMLTN','ombo','liti','bombolitin'),
 (47073,'bombolitins',' b|bo|om|mb|bo|ol|li|it|ti|in|ns|s','bomb','BMLTNS','ombo','itin','bombolitin');
INSERT INTO `m_spelling_dictionary` VALUES  (47074,'bombs',' b|bo|om|mb|bs|s','bomb','BMS','ombs','bomb','bombs'),
 (47075,'Bombus',' B|Bo|om|mb|bu|us|s','Bomb','BMS','ombu','ombu','Bombus'),
 (47076,'Bombus ardens',' B|Bo|om|mb|bu|us|s | a|ar|rd|de|en|ns|s','Bomb','BMSRTNS','ombu','rden','Bombus ard'),
 (47077,'Bombus atratus',' B|Bo|om|mb|bu|us|s | a|at|tr|ra|at|tu|us|s','Bomb','BMSTRTS','ombu','ratu','Bombus atr'),
 (47078,'Bombus coreanus',' B|Bo|om|mb|bu|us|s | c|co|or|re|ea|an|nu|us|s','Bomb','BMSKRNS','ombu','eanu','Bombus cor'),
 (47079,'Bombus funebris',' B|Bo|om|mb|bu|us|s | f|fu|un|ne|eb|br|ri|is|s','Bomb','BMSFNBRS','ombu','ebri','Bombus fun'),
 (47080,'Bombus humilis',' B|Bo|om|mb|bu|us|s | h|hu|um|mi|il|li|is|s','Bomb','BMSHMLS','ombu','mili','Bombus hum'),
 (47081,'Bombus hypnorum',' B|Bo|om|mb|bu|us|s | h|hy|yp|pn|no|or|ru|um|m','Bomb','BMSPNRM','ombu','noru','Bombus hyp'),
 (47082,'Bombus ignitus',' B|Bo|om|mb|bu|us|s | i|ig|gn|ni|it|tu|us|s','Bomb','BMSKNTS','ombu','nitu','Bombus ign'),
 (47083,'Bombus impatiens',' B|Bo|om|mb|bu|us|s | i|im|mp|pa|at|ti|ie|en|ns|s','Bomb','BMSMPTNS','ombu','tien','Bombus imp');
INSERT INTO `m_spelling_dictionary` VALUES  (47084,'Bombus lucorum',' B|Bo|om|mb|bu|us|s | l|lu|uc|co|or|ru|um|m','Bomb','BMSLKRM','ombu','coru','Bombus luc'),
 (47085,'Bombus monticola',' B|Bo|om|mb|bu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Bomb','BMSMNTKL','ombu','icol','Bombus mon'),
 (47086,'Bombus morrisoni',' B|Bo|om|mb|bu|us|s | m|mo|or|rr|ri|is|so|on|ni|i','Bomb','BMSMRSN','ombu','ison','Bombus mor'),
 (47087,'Bombus nevadensis',' B|Bo|om|mb|bu|us|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Bomb','BMSNFTNSS','ombu','ensi','Bombus nev'),
 (47088,'Bombus pascuorum',' B|Bo|om|mb|bu|us|s | p|pa|as|sc|cu|uo|or|ru|um|m','Bomb','BMSPSKRM','ombu','uoru','Bombus pas'),
 (47089,'Bombus pennsylvanicus',' B|Bo|om|mb|bu|us|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','Bomb','BMSPNSLFNKS','ombu','nicu','Bombus pen'),
 (47090,'Bombus pomorum',' B|Bo|om|mb|bu|us|s | p|po|om|mo|or|ru|um|m','Bomb','BMSPMRM','ombu','moru','Bombus pom'),
 (47091,'Bombus pullatus',' B|Bo|om|mb|bu|us|s | p|pu|ul|ll|la|at|tu|us|s','Bomb','BMSPLTS','ombu','latu','Bombus pul'),
 (47092,'Bombus robustus',' B|Bo|om|mb|bu|us|s | r|ro|ob|bu|us|st|tu|us|s','Bomb','BMSRBSTS','ombu','ustu','Bombus rob');
INSERT INTO `m_spelling_dictionary` VALUES  (47093,'Bombus ternarius',' B|Bo|om|mb|bu|us|s | t|te|er|rn|na|ar|ri|iu|us|s','Bomb','BMSTRNRS','ombu','ariu','Bombus ter'),
 (47094,'Bombus terrestris',' B|Bo|om|mb|bu|us|s | t|te|er|rr|re|es|st|tr|ri|is|s','Bomb','BMSTRSTRS','ombu','stri','Bombus ter'),
 (47095,'Bombus ussurensis',' B|Bo|om|mb|bu|us|s | u|us|ss|su|ur|re|en|ns|si|is|s','Bomb','BMSSRNSS','ombu','ensi','Bombus uss'),
 (47096,'Bombus wurflenii',' B|Bo|om|mb|bu|us|s | w|wu|ur|rf|fl|le|en|ni|ii|i','Bomb','BMSWRFLN','ombu','leni','Bombus wur'),
 (47097,'Bombycidae',' B|Bo|om|mb|by|yc|ci|id|da|ae|e','Bomb','BMST','omby','cida','Bombycidae'),
 (47098,'Bombycilla',' B|Bo|om|mb|by|yc|ci|il|ll|la|a','Bomb','BMSL','omby','cill','Bombycilla'),
 (47099,'Bombycilla cedrorum',' B|Bo|om|mb|by|yc|ci|il|ll|la|a | c|ce|ed|dr|ro|or|ru|um|m','Bomb','BMSLSTRRM','omby','roru','Bombycilla'),
 (47100,'Bombycilla garrulus',' B|Bo|om|mb|by|yc|ci|il|ll|la|a | g|ga|ar|rr|ru|ul|lu|us|s','Bomb','BMSLKRLS','omby','rulu','Bombycilla'),
 (47101,'Bombycillidae',' B|Bo|om|mb|by|yc|ci|il|ll|li|id|da|ae|e','Bomb','BMSLT','omby','lida','Bombycilli');
INSERT INTO `m_spelling_dictionary` VALUES  (47102,'bombykal',' b|bo|om|mb|by|yk|ka|al|l','bomb','BMKL','omby','byka','bombykal'),
 (47103,'bombykol',' b|bo|om|mb|by|yk|ko|ol|l','bomb','BMKL','omby','byko','bombykol'),
 (47104,'Bombyliidae',' B|Bo|om|mb|by|yl|li|ii|id|da|ae|e','Bomb','BMLT','omby','iida','Bombyliida'),
 (47105,'Bombyx',' B|Bo|om|mb|by|yx|x','Bomb','BMKS','omby','omby','Bombyx'),
 (47106,'Bombyx mandarina',' B|Bo|om|mb|by|yx|x | m|ma|an|nd|da|ar|ri|in|na|a','Bomb','BMKSMNTRN','omby','arin','Bombyx man'),
 (47107,'Bombyx mori',' B|Bo|om|mb|by|yx|x | m|mo|or|ri|i','Bomb','BMKSMR','omby',' mor','Bombyx mor'),
 (47108,'Bombyx mori nuclear polyhedrosis virus',' B|Bo|om|mb|by|yx|x | m|mo|or|ri|i | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s','Bomb','BMKSMRNKLRPLHTRSSFRS','omby','viru','Bombyx mor'),
 (47109,'Bombyx mori nuclear polyhedrosis viruses',' B|Bo|om|mb|by|yx|x | m|mo|or|ri|i | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|se|es|s','Bomb','BMKSMRNKLRPLHTRSSFRSS','omby','ruse','Bombyx mor'),
 (47110,'Bombyx mori nucleopolyhedrovirus',' B|Bo|om|mb|by|yx|x | m|mo|or|ri|i | n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|s','Bomb','BMKSMRNKLPLHTRFRS','omby','viru','Bombyx mor');
INSERT INTO `m_spelling_dictionary` VALUES  (47111,'Bombyx mori nucleopolyhedroviruses',' B|Bo|om|mb|by|yx|x | m|mo|or|ri|i | n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|se|es|s','Bomb','BMKSMRNKLPLHTRFRSS','omby','ruse','Bombyx mor'),
 (47112,'bombyxin',' b|bo|om|mb|by|yx|xi|in|n','bomb','BMKSN','omby','byxi','bombyxin'),
 (47113,'bombyxins',' b|bo|om|mb|by|yx|xi|in|ns|s','bomb','BMKSNS','omby','yxin','bombyxins'),
 (47114,'bometolol',' b|bo|om|me|et|to|ol|lo|ol|l','bome','BMTLL','omet','tolo','bometolol'),
 (47115,'Bomolochus peruensis',' B|Bo|om|mo|ol|lo|oc|ch|hu|us|s | p|pe|er|ru|ue|en|ns|si|is|s','Bomo','BMLXSPRNSS','omol','ensi','Bomolochus'),
 (47116,'BOMP',' B|BO|OM|MP|P','BOMP','BMP','OMP','BOMP','BOMP'),
 (47117,'boms',' b|bo|om|ms|s','boms','BMS','oms','boms','boms'),
 (47118,'BON',' B|BO|ON|N','BON','BN','ON','BON','BON'),
 (47119,'bon mot',' b|bo|on|n | m|mo|ot|t','bon','BNMT','on m','n mo','bon mot'),
 (47120,'BON\'s','','','',NULL,NULL,''),
 (47121,'bona fide',' b|bo|on|na|a | f|fi|id|de|e','bona','BNFT','ona',' fid','bona fide'),
 (47122,'bona fides',' b|bo|on|na|a | f|fi|id|de|es|s','bona','BNFTS','ona','fide','bona fides');
INSERT INTO `m_spelling_dictionary` VALUES  (47123,'Bonafousia',' B|Bo|on|na|af|fo|ou|us|si|ia|a','Bona','BNFX','onaf','ousi','Bonafousia'),
 (47124,'Bonafousia longituba',' B|Bo|on|na|af|fo|ou|us|si|ia|a | l|lo|on|ng|gi|it|tu|ub|ba|a','Bona','BNFXLNJTB','onaf','itub','Bonafousia'),
 (47125,'Bonafousia sananho',' B|Bo|on|na|af|fo|ou|us|si|ia|a | s|sa|an|na|an|nh|ho|o','Bona','BNFXSNNH','onaf','nanh','Bonafousia'),
 (47126,'bonafton',' b|bo|on|na|af|ft|to|on|n','bona','BNFTN','onaf','afto','bonafton'),
 (47127,'Bonamia',' B|Bo|on|na|am|mi|ia|a','Bona','BNM','onam','nami','Bonamia'),
 (47128,'Bonamia ostreae',' B|Bo|on|na|am|mi|ia|a | o|os|st|tr|re|ea|ae|e','Bona','BNMSTR','onam','trea','Bonamia os'),
 (47129,'bonanza',' b|bo|on|na|an|nz|za|a','bona','BNNS','onan','nanz','bonanza'),
 (47130,'bonanzas',' b|bo|on|na|an|nz|za|as|s','bona','BNNSS','onan','anza','bonanzas'),
 (47131,'Bonaparte\'s gull','','','',NULL,NULL,''),
 (47132,'Bonaparte\'s gulls','','','',NULL,NULL,''),
 (47133,'Bonasa',' B|Bo|on|na|as|sa|a','Bona','BNS','onas','onas','Bonasa'),
 (47134,'Bonasa bonasia',' B|Bo|on|na|as|sa|a | b|bo|on|na|as|si|ia|a','Bona','BNSBNX','onas','nasi','Bonasa bon');
INSERT INTO `m_spelling_dictionary` VALUES  (47135,'Bonasa sewerzowi',' B|Bo|on|na|as|sa|a | s|se|ew|we|er|rz|zo|ow|wi|i','Bona','BNSSWRSW','onas','rzow','Bonasa sew'),
 (47136,'Bonasa umbellus',' B|Bo|on|na|as|sa|a | u|um|mb|be|el|ll|lu|us|s','Bona','BNSMLS','onas','ellu','Bonasa umb'),
 (47137,'bonassus',' b|bo|on|na|as|ss|su|us|s','bona','BNSS','onas','assu','bonassus'),
 (47138,'bonasus',' b|bo|on|na|as|su|us|s','bona','BNSS','onas','nasu','bonasus'),
 (47139,'bonbon',' b|bo|on|nb|bo|on|n','bonb','BNBN','onbo','onbo','bonbon'),
 (47140,'bonbons',' b|bo|on|nb|bo|on|ns|s','bonb','BNBNS','onbo','nbon','bonbons'),
 (47141,'bond',' b|bo|on|nd|d','bond','BNT','ond','bond','bond'),
 (47142,'bond energies',' b|bo|on|nd|d | e|en|ne|er|rg|gi|ie|es|s','bond','BNTNRJS','ond','rgie','bond energ'),
 (47143,'bond energy',' b|bo|on|nd|d | e|en|ne|er|rg|gy|y','bond','BNTNRJ','ond','nerg','bond energ'),
 (47144,'bondable',' b|bo|on|nd|da|ab|bl|le|e','bond','BNTBL','onda','dabl','bondable'),
 (47145,'bondage',' b|bo|on|nd|da|ag|ge|e','bond','BNTJ','onda','ndag','bondage'),
 (47146,'bondalcap',' b|bo|on|nd|da|al|lc|ca|ap|p','bond','BNTLKP','onda','alca','bondalcap');
INSERT INTO `m_spelling_dictionary` VALUES  (47147,'Bondarzewia montana',' B|Bo|on|nd|da|ar|rz|ze|ew|wi|ia|a | m|mo|on|nt|ta|an|na|a','Bond','BNTRSWMNTN','onda','ntan','Bondarzewi'),
 (47148,'bonded',' b|bo|on|nd|de|ed|d','bond','BNTT','onde','onde','bonded'),
 (47149,'bondedness',' b|bo|on|nd|de|ed|dn|ne|es|ss|s','bond','BNTTNS','onde','dnes','bondedness'),
 (47150,'bonding',' b|bo|on|nd|di|in|ng|g','bond','BNTNK','ondi','ndin','bonding'),
 (47151,'bondings',' b|bo|on|nd|di|in|ng|gs|s','bond','BNTNKS','ondi','ding','bondings'),
 (47152,'bondlite',' b|bo|on|nd|dl|li|it|te|e','bond','BNTLT','ondl','dlit','bondlite'),
 (47153,'bondman',' b|bo|on|nd|dm|ma|an|n','bond','BNTMN','ondm','ndma','bondman'),
 (47154,'bonds',' b|bo|on|nd|ds|s','bond','BNTS','onds','bond','bonds'),
 (47155,'bondsman',' b|bo|on|nd|ds|sm|ma|an|n','bond','BNTSMN','onds','dsma','bondsman'),
 (47156,'bondwoman',' b|bo|on|nd|dw|wo|om|ma|an|n','bond','BNTWMN','ondw','woma','bondwoman'),
 (47157,'bone',' b|bo|on|ne|e','bone','BN','one','bone','bone'),
 (47158,'bone abscess',' b|bo|on|ne|e | a|ab|bs|sc|ce|es|ss|s','bone','BNBSS','one','sces','bone absce');
INSERT INTO `m_spelling_dictionary` VALUES  (47159,'bone abscesses',' b|bo|on|ne|e | a|ab|bs|sc|ce|es|ss|se|es|s','bone','BNBSSS','one','esse','bone absce'),
 (47160,'bone age',' b|bo|on|ne|e | a|ag|ge|e','bone','BNJ','one','e ag','bone age'),
 (47161,'bone age measurement',' b|bo|on|ne|e | a|ag|ge|e | m|me|ea|as|su|ur|re|em|me|en|nt|t','bone','BNJMSRMNT','one','emen','bone age m'),
 (47162,'bone age measurements',' b|bo|on|ne|e | a|ag|ge|e | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','bone','BNJMSRMNTS','one','ment','bone age m'),
 (47163,'bone ages',' b|bo|on|ne|e | a|ag|ge|es|s','bone','BNJS','one',' age','bone ages'),
 (47164,'bone ash',' b|bo|on|ne|e | a|as|sh|h','bone','BNX','one','e as','bone ash'),
 (47165,'bone biopsies',' b|bo|on|ne|e | b|bi|io|op|ps|si|ie|es|s','bone','BNBPSS','one','psie','bone biops'),
 (47166,'bone biopsy',' b|bo|on|ne|e | b|bi|io|op|ps|sy|y','bone','BNBPS','one','iops','bone biops'),
 (47167,'bone cell',' b|bo|on|ne|e | c|ce|el|ll|l','bone','BNSL','one',' cel','bone cell'),
 (47168,'bone cells',' b|bo|on|ne|e | c|ce|el|ll|ls|s','bone','BNSLS','one','cell','bone cells');
INSERT INTO `m_spelling_dictionary` VALUES  (47169,'bone cement',' b|bo|on|ne|e | c|ce|em|me|en|nt|t','bone','BNSMNT','one','emen','bone cemen'),
 (47170,'bone cements',' b|bo|on|ne|e | c|ce|em|me|en|nt|ts|s','bone','BNSMNTS','one','ment','bone cemen'),
 (47171,'bone chip',' b|bo|on|ne|e | c|ch|hi|ip|p','bone','BNXP','one',' chi','bone chip'),
 (47172,'bone chips',' b|bo|on|ne|e | c|ch|hi|ip|ps|s','bone','BNXPS','one','chip','bone chips'),
 (47173,'bone conduction',' b|bo|on|ne|e | c|co|on|nd|du|uc|ct|ti|io|on|n','bone','BNKNTKXN','one','ctio','bone condu'),
 (47174,'bone cyst',' b|bo|on|ne|e | c|cy|ys|st|t','bone','BNSST','one',' cys','bone cyst'),
 (47175,'bone cysts',' b|bo|on|ne|e | c|cy|ys|st|ts|s','bone','BNSSTS','one','cyst','bone cysts'),
 (47176,'bone densities',' b|bo|on|ne|e | d|de|en|ns|si|it|ti|ie|es|s','bone','BNTNSTS','one','itie','bone densi'),
 (47177,'bone density',' b|bo|on|ne|e | d|de|en|ns|si|it|ty|y','bone','BNTNST','one','nsit','bone densi'),
 (47178,'bone development',' b|bo|on|ne|e | d|de|ev|ve|el|lo|op|pm|me|en|nt|t','bone','BNTFLPMNT','one','pmen','bone devel'),
 (47179,'bone developments',' b|bo|on|ne|e | d|de|ev|ve|el|lo|op|pm|me|en|nt|ts|s','bone','BNTFLPMNTS','one','ment','bone devel');
INSERT INTO `m_spelling_dictionary` VALUES  (47180,'bone disease',' b|bo|on|ne|e | d|di|is|se|ea|as|se|e','bone','BNTSS','one','seas','bone disea'),
 (47181,'bone diseases',' b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','bone','BNTSSS','one','ease','bone disea'),
 (47182,'bone dysplasia',' b|bo|on|ne|e | d|dy|ys|sp|pl|la|as|si|ia|a','bone','BNTSPLX','one','lasi','bone dyspl'),
 (47183,'bone dysplasias',' b|bo|on|ne|e | d|dy|ys|sp|pl|la|as|si|ia|as|s','bone','BNTSPLXS','one','asia','bone dyspl'),
 (47184,'bone fibrous dysplasia',' b|bo|on|ne|e | f|fi|ib|br|ro|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|a','bone','BNFBRSTSPLX','one','lasi','bone fibro'),
 (47185,'bone fibrous dysplasias',' b|bo|on|ne|e | f|fi|ib|br|ro|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|as|s','bone','BNFBRSTSPLXS','one','asia','bone fibro'),
 (47186,'bone formation',' b|bo|on|ne|e | f|fo|or|rm|ma|at|ti|io|on|n','bone','BNFRMXN','one','atio','bone forma'),
 (47187,'bone formation rate',' b|bo|on|ne|e | f|fo|or|rm|ma|at|ti|io|on|n | r|ra|at|te|e','bone','BNFRMXNRT','one',' rat','bone forma'),
 (47188,'bone formation rates',' b|bo|on|ne|e | f|fo|or|rm|ma|at|ti|io|on|n | r|ra|at|te|es|s','bone','BNFRMXNRTS','one','rate','bone forma');
INSERT INTO `m_spelling_dictionary` VALUES  (47189,'bone Gla protein',' b|bo|on|ne|e | G|Gl|la|a | p|pr|ro|ot|te|ei|in|n','bone','BNKLPRTN','one','otei','bone Gla p'),
 (47190,'bone Gla proteins',' b|bo|on|ne|e | G|Gl|la|a | p|pr|ro|ot|te|ei|in|ns|s','bone','BNKLPRTNS','one','tein','bone Gla p'),
 (47191,'bone graft',' b|bo|on|ne|e | g|gr|ra|af|ft|t','bone','BNKRFT','one','graf','bone graft'),
 (47192,'bone grafts',' b|bo|on|ne|e | g|gr|ra|af|ft|ts|s','bone','BNKRFTS','one','raft','bone graft'),
 (47193,'bone hypertrophies',' b|bo|on|ne|e | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','bone','BNPRTRFS','one','phie','bone hyper'),
 (47194,'bone hypertrophy',' b|bo|on|ne|e | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','bone','BNPRTRF','one','roph','bone hyper'),
 (47195,'bone imaging',' b|bo|on|ne|e | i|im|ma|ag|gi|in|ng|g','bone','BNMJNK','one','agin','bone imagi'),
 (47196,'bone infarct',' b|bo|on|ne|e | i|in|nf|fa|ar|rc|ct|t','bone','BNNFRKT','one','farc','bone infar'),
 (47197,'bone infarcts',' b|bo|on|ne|e | i|in|nf|fa|ar|rc|ct|ts|s','bone','BNNFRKTS','one','arct','bone infar'),
 (47198,'bone injuries',' b|bo|on|ne|e | i|in|nj|ju|ur|ri|ie|es|s','bone','BNNJRS','one','urie','bone injur');
INSERT INTO `m_spelling_dictionary` VALUES  (47199,'bone injury',' b|bo|on|ne|e | i|in|nj|ju|ur|ry|y','bone','BNNJR','one','njur','bone injur'),
 (47200,'bone lengthening',' b|bo|on|ne|e | l|le|en|ng|gt|th|he|en|ni|in|ng|g','bone','BNLNK0NNK','one','enin','bone lengt'),
 (47201,'bone marrow',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w','bone','BNMR','one','arro','bone marro'),
 (47202,'bone marrow biopsies',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | b|bi|io|op|ps|si|ie|es|s','bone','BNMRBPSS','one','psie','bone marro'),
 (47203,'bone marrow biopsy',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | b|bi|io|op|ps|sy|y','bone','BNMRBPS','one','iops','bone marro'),
 (47204,'bone marrow cell',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | c|ce|el|ll|l','bone','BNMRSL','one',' cel','bone marro'),
 (47205,'bone marrow cells',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | c|ce|el|ll|ls|s','bone','BNMRSLS','one','cell','bone marro'),
 (47206,'bone marrow depression',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | d|de|ep|pr|re|es|ss|si|io|on|n','bone','BNMRTPRSN','one','ssio','bone marro'),
 (47207,'bone marrow disease',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | d|di|is|se|ea|as|se|e','bone','BNMRTSS','one','seas','bone marro');
INSERT INTO `m_spelling_dictionary` VALUES  (47208,'bone marrow diseases',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | d|di|is|se|ea|as|se|es|s','bone','BNMRTSSS','one','ease','bone marro'),
 (47209,'bone marrow examination',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | e|ex|xa|am|mi|in|na|at|ti|io|on|n','bone','BNMRKSMNXN','one','atio','bone marro'),
 (47210,'bone marrow examinations',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','bone','BNMRKSMNXNS','one','tion','bone marro'),
 (47211,'bone marrow fibroses',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | f|fi|ib|br|ro|os|se|es|s','bone','BNMRFBRSS','one','rose','bone marro'),
 (47212,'bone marrow fibrosis',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | f|fi|ib|br|ro|os|si|is|s','bone','BNMRFBRSS','one','rosi','bone marro'),
 (47213,'bone marrow proteoglycan',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | p|pr|ro|ot|te|eo|og|gl|ly|yc|ca|an|n','bone','BNMRPRTKLKN','one','lyca','bone marro'),
 (47214,'bone marrow transplantation',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','bone','BNMRTRNSPLNTXN','one','atio','bone marro'),
 (47215,'bone marrow transplantations',' b|bo|on|ne|e | m|ma|ar|rr|ro|ow|w | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','bone','BNMRTRNSPLNTXNS','one','tion','bone marro');
INSERT INTO `m_spelling_dictionary` VALUES  (47216,'bone matrices',' b|bo|on|ne|e | m|ma|at|tr|ri|ic|ce|es|s','bone','BNMTRSS','one','rice','bone matri'),
 (47217,'bone matrix',' b|bo|on|ne|e | m|ma|at|tr|ri|ix|x','bone','BNMTRKS','one','atri','bone matri'),
 (47218,'bone matrixes',' b|bo|on|ne|e | m|ma|at|tr|ri|ix|xe|es|s','bone','BNMTRKSS','one','rixe','bone matri'),
 (47219,'bone meal',' b|bo|on|ne|e | m|me|ea|al|l','bone','BNML','one',' mea','bone meal'),
 (47220,'bone metabolism',' b|bo|on|ne|e | m|me|et|ta|ab|bo|ol|li|is|sm|m','bone','BNMTBLSM','one','olis','bone metab'),
 (47221,'bone mineral content',' b|bo|on|ne|e | m|mi|in|ne|er|ra|al|l | c|co|on|nt|te|en|nt|t','bone','BNMNRLKNTNT','one','nten','bone miner'),
 (47222,'bone mineral contents',' b|bo|on|ne|e | m|mi|in|ne|er|ra|al|l | c|co|on|nt|te|en|nt|ts|s','bone','BNMNRLKNTNTS','one','tent','bone miner'),
 (47223,'bone mineral densities',' b|bo|on|ne|e | m|mi|in|ne|er|ra|al|l | d|de|en|ns|si|it|ti|ie|es|s','bone','BNMNRLTNSTS','one','itie','bone miner'),
 (47224,'bone mineral density',' b|bo|on|ne|e | m|mi|in|ne|er|ra|al|l | d|de|en|ns|si|it|ty|y','bone','BNMNRLTNST','one','nsit','bone miner');
INSERT INTO `m_spelling_dictionary` VALUES  (47225,'bone mineralization',' b|bo|on|ne|e | m|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','bone','BNMNRLSXN','one','atio','bone miner'),
 (47226,'bone morphogenetic protein',' b|bo|on|ne|e | m|mo|or|rp|ph|ho|og|ge|en|ne|et|ti|ic|c | p|pr|ro|ot|te|ei|in|n','bone','BNMRFJNTKPRTN','one','otei','bone morph'),
 (47227,'bone morphogenetic proteins',' b|bo|on|ne|e | m|mo|or|rp|ph|ho|og|ge|en|ne|et|ti|ic|c | p|pr|ro|ot|te|ei|in|ns|s','bone','BNMRFJNTKPRTNS','one','tein','bone morph'),
 (47228,'bone nail',' b|bo|on|ne|e | n|na|ai|il|l','bone','BNNL','one',' nai','bone nail'),
 (47229,'bone nails',' b|bo|on|ne|e | n|na|ai|il|ls|s','bone','BNNLS','one','nail','bone nails'),
 (47230,'bone neoplasm',' b|bo|on|ne|e | n|ne|eo|op|pl|la|as|sm|m','bone','BNNPLSM','one','plas','bone neopl'),
 (47231,'bone neoplasms',' b|bo|on|ne|e | n|ne|eo|op|pl|la|as|sm|ms|s','bone','BNNPLSMS','one','lasm','bone neopl'),
 (47232,'bone pain',' b|bo|on|ne|e | p|pa|ai|in|n','bone','BNPN','one',' pai','bone pain'),
 (47233,'bone pains',' b|bo|on|ne|e | p|pa|ai|in|ns|s','bone','BNPNS','one','pain','bone pains');
INSERT INTO `m_spelling_dictionary` VALUES  (47234,'bone plate',' b|bo|on|ne|e | p|pl|la|at|te|e','bone','BNPLT','one','plat','bone plate'),
 (47235,'bone plates',' b|bo|on|ne|e | p|pl|la|at|te|es|s','bone','BNPLTS','one','late','bone plate'),
 (47236,'bone regeneration',' b|bo|on|ne|e | r|re|eg|ge|en|ne|er|ra|at|ti|io|on|n','bone','BNRJNRXN','one','atio','bone regen'),
 (47237,'bone regenerations',' b|bo|on|ne|e | r|re|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','bone','BNRJNRXNS','one','tion','bone regen'),
 (47238,'bone remodeling',' b|bo|on|ne|e | r|re|em|mo|od|de|el|li|in|ng|g','bone','BNRMTLNK','one','elin','bone remod'),
 (47239,'bone resorption',' b|bo|on|ne|e | r|re|es|so|or|rp|pt|ti|io|on|n','bone','BNRSRPXN','one','ptio','bone resor'),
 (47240,'bone scleroses',' b|bo|on|ne|e | s|sc|cl|le|er|ro|os|se|es|s','bone','BNSKLRSS','one','rose','bone scler'),
 (47241,'bone sclerosis',' b|bo|on|ne|e | s|sc|cl|le|er|ro|os|si|is|s','bone','BNSKLRSS','one','rosi','bone scler'),
 (47242,'bone screw',' b|bo|on|ne|e | s|sc|cr|re|ew|w','bone','BNSKR','one','scre','bone screw'),
 (47243,'bone screws',' b|bo|on|ne|e | s|sc|cr|re|ew|ws|s','bone','BNSKRS','one','crew','bone screw');
INSERT INTO `m_spelling_dictionary` VALUES  (47244,'bone sonometer',' b|bo|on|ne|e | s|so|on|no|om|me|et|te|er|r','bone','BNSNMTR','one','mete','bone sonom'),
 (47245,'bone sonometers',' b|bo|on|ne|e | s|so|on|no|om|me|et|te|er|rs|s','bone','BNSNMTRS','one','eter','bone sonom'),
 (47246,'bone spavin',' b|bo|on|ne|e | s|sp|pa|av|vi|in|n','bone','BNSPFN','one','pavi','bone spavi'),
 (47247,'bone transplantation',' b|bo|on|ne|e | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','bone','BNTRNSPLNTXN','one','atio','bone trans'),
 (47248,'bone tuberculosis',' b|bo|on|ne|e | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','bone','BNTBRKLSS','one','losi','bone tuber'),
 (47249,'bone wax',' b|bo|on|ne|e | w|wa|ax|x','bone','BNWKS','one','e wa','bone wax'),
 (47250,'bone wire',' b|bo|on|ne|e | w|wi|ir|re|e','bone','BNWR','one',' wir','bone wire'),
 (47251,'bone wires',' b|bo|on|ne|e | w|wi|ir|re|es|s','bone','BNWRS','one','wire','bone wires'),
 (47252,'bone-conduction',' b|bo|on|ne|e-|-c|co|on|nd|du|uc|ct|ti|io|on|n','bone','BNKNTKXN','one-','ctio','bone-condu'),
 (47253,'bone-derived growth factor',' b|bo|on|ne|e-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','bone','BNTRFTKR0FKTR','one-','acto','bone-deriv');
INSERT INTO `m_spelling_dictionary` VALUES  (47254,'bone-derived growth factor-0',' b|bo|on|ne|e-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r-|-0|0','bone','BNTRFTKR0FKTR','one-','tor-','bone-deriv'),
 (47255,'bone-derived growth factor-1',' b|bo|on|ne|e-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r-|-1|1','bone','BNTRFTKR0FKTR','one-','tor-','bone-deriv'),
 (47256,'bone-derived growth factor-2',' b|bo|on|ne|e-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r-|-2|2','bone','BNTRFTKR0FKTR','one-','tor-','bone-deriv'),
 (47257,'bone-derived growth factors',' b|bo|on|ne|e-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','bone','BNTRFTKR0FKTRS','one-','ctor','bone-deriv'),
 (47258,'bone-graft',' b|bo|on|ne|e-|-g|gr|ra|af|ft|t','bone','BNKRFT','one-','graf','bone-graft'),
 (47259,'bone-grafts',' b|bo|on|ne|e-|-g|gr|ra|af|ft|ts|s','bone','BNKRFTS','one-','raft','bone-graft'),
 (47260,'bone-like',' b|bo|on|ne|e-|-l|li|ik|ke|e','bone','BNLK','one-','-lik','bone-like'),
 (47261,'bone-marrow',' b|bo|on|ne|e-|-m|ma|ar|rr|ro|ow|w','bone','BNMR','one-','arro','bone-marro');
INSERT INTO `m_spelling_dictionary` VALUES  (47262,'bone-metabolism',' b|bo|on|ne|e-|-m|me|et|ta|ab|bo|ol|li|is|sm|m','bone','BNMTBLSM','one-','olis','bone-metab'),
 (47263,'bone-remodeling',' b|bo|on|ne|e-|-r|re|em|mo|od|de|el|li|in|ng|g','bone','BNRMTLNK','one-','elin','bone-remod'),
 (47264,'boned',' b|bo|on|ne|ed|d','bone','BNT','oned','bone','boned'),
 (47265,'bonefish',' b|bo|on|ne|ef|fi|is|sh|h','bone','BNFX','onef','efis','bonefish'),
 (47266,'bonefishes',' b|bo|on|ne|ef|fi|is|sh|he|es|s','bone','BNFXS','onef','ishe','bonefishes'),
 (47267,'Bonefos',' B|Bo|on|ne|ef|fo|os|s','Bone','BNFS','onef','nefo','Bonefos'),
 (47268,'bonehead',' b|bo|on|ne|eh|he|ea|ad|d','bone','BNHT','oneh','ehea','bonehead'),
 (47269,'bonehead sculpin',' b|bo|on|ne|eh|he|ea|ad|d | s|sc|cu|ul|lp|pi|in|n','bone','BNHTSKLPN','oneh','ulpi','bonehead s'),
 (47270,'bonehead sculpins',' b|bo|on|ne|eh|he|ea|ad|d | s|sc|cu|ul|lp|pi|in|ns|s','bone','BNHTSKLPNS','oneh','lpin','bonehead s'),
 (47271,'boneheaded',' b|bo|on|ne|eh|he|ea|ad|de|ed|d','bone','BNHTT','oneh','eade','boneheaded'),
 (47272,'boneheadedness',' b|bo|on|ne|eh|he|ea|ad|de|ed|dn|ne|es|ss|s','bone','BNHTTNS','oneh','dnes','boneheaded');
INSERT INTO `m_spelling_dictionary` VALUES  (47273,'boneheads',' b|bo|on|ne|eh|he|ea|ad|ds|s','bone','BNHTS','oneh','head','boneheads'),
 (47274,'boneless',' b|bo|on|ne|el|le|es|ss|s','bone','BNLS','onel','eles','boneless'),
 (47275,'bonelike',' b|bo|on|ne|el|li|ik|ke|e','bone','BNLK','onel','elik','bonelike'),
 (47276,'Bonellia',' B|Bo|on|ne|el|ll|li|ia|a','Bone','BNL','onel','elli','Bonellia'),
 (47277,'Bonellia viridis',' B|Bo|on|ne|el|ll|li|ia|a | v|vi|ir|ri|id|di|is|s','Bone','BNLFRTS','onel','ridi','Bonellia v'),
 (47278,'bonellin',' b|bo|on|ne|el|ll|li|in|n','bone','BNLN','onel','elli','bonellin'),
 (47279,'boneloc',' b|bo|on|ne|el|lo|oc|c','bone','BNLK','onel','nelo','boneloc'),
 (47280,'bonemarrow',' b|bo|on|ne|em|ma|ar|rr|ro|ow|w','bone','BNMR','onem','arro','bonemarrow'),
 (47281,'bonemeal',' b|bo|on|ne|em|me|ea|al|l','bone','BNML','onem','emea','bonemeal'),
 (47282,'bones',' b|bo|on|ne|es|s','bone','BNS','ones','bone','bones'),
 (47283,'boneset',' b|bo|on|ne|es|se|et|t','bone','BNST','ones','nese','boneset'),
 (47284,'bonesetter',' b|bo|on|ne|es|se|et|tt|te|er|r','bone','BNSTR','ones','ette','bonesetter');
INSERT INTO `m_spelling_dictionary` VALUES  (47285,'bonesetters',' b|bo|on|ne|es|se|et|tt|te|er|rs|s','bone','BNSTRS','ones','tter','bonesetter'),
 (47286,'bonfire',' b|bo|on|nf|fi|ir|re|e','bonf','BNFR','onfi','nfir','bonfire'),
 (47287,'bonfires',' b|bo|on|nf|fi|ir|re|es|s','bonf','BNFRS','onfi','fire','bonfires'),
 (47288,'bong',' b|bo|on|ng|g','bong','BNK','ong','bong','bong'),
 (47289,'bongkrek intoxication',' b|bo|on|ng|gk|kr|re|ek|k | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','bong','BNKKRKNTKSKXN','ongk','atio','bongkrek i'),
 (47290,'bongkrekate',' b|bo|on|ng|gk|kr|re|ek|ka|at|te|e','bong','BNKKRKT','ongk','ekat','bongkrekat'),
 (47291,'bongkrekates',' b|bo|on|ng|gk|kr|re|ek|ka|at|te|es|s','bong','BNKKRKTS','ongk','kate','bongkrekat'),
 (47292,'bongkrekic acid',' b|bo|on|ng|gk|kr|re|ek|ki|ic|c | a|ac|ci|id|d','bong','BNKKRKKST','ongk',' aci','bongkrekic'),
 (47293,'bongkrekic acids',' b|bo|on|ng|gk|kr|re|ek|ki|ic|c | a|ac|ci|id|ds|s','bong','BNKKRKKSTS','ongk','acid','bongkrekic'),
 (47294,'bongo',' b|bo|on|ng|go|o','bong','BNK','ongo','bong','bongo');
INSERT INTO `m_spelling_dictionary` VALUES  (47295,'Bongor',' B|Bo|on|ng|go|or|r','Bong','BNKR','ongo','ongo','Bongor'),
 (47296,'bongos',' b|bo|on|ng|go|os|s','bong','BNKS','ongo','ongo','bongos'),
 (47297,'bongs',' b|bo|on|ng|gs|s','bong','BNKS','ongs','bong','bongs'),
 (47298,'bonier',' b|bo|on|ni|ie|er|r','boni','BNR','onie','onie','bonier'),
 (47299,'boniest',' b|bo|on|ni|ie|es|st|t','boni','BNST','onie','nies','boniest'),
 (47300,'Bonifen',' B|Bo|on|ni|if|fe|en|n','Boni','BNFN','onif','nife','Bonifen'),
 (47301,'Bonifens',' B|Bo|on|ni|if|fe|en|ns|s','Boni','BNFNS','onif','ifen','Bonifens'),
 (47302,'Bonin Islands',' B|Bo|on|ni|in|n | I|Is|sl|la|an|nd|ds|s','Boni','BNNSLNTS','onin','land','Bonin Isla'),
 (47303,'Bonine',' B|Bo|on|ni|in|ne|e','Boni','BNN','onin','onin','Bonine'),
 (47304,'Bonines',' B|Bo|on|ni|in|ne|es|s','Boni','BNNS','onin','nine','Bonines'),
 (47305,'boniness',' b|bo|on|ni|in|ne|es|ss|s','boni','BNNS','onin','ines','boniness'),
 (47306,'boning',' b|bo|on|ni|in|ng|g','boni','BNNK','onin','onin','boning'),
 (47307,'bonito',' b|bo|on|ni|it|to|o','boni','BNT','onit','onit','bonito');
INSERT INTO `m_spelling_dictionary` VALUES  (47308,'bonitos',' b|bo|on|ni|it|to|os|s','boni','BNTS','onit','nito','bonitos'),
 (47309,'bonjela',' b|bo|on|nj|je|el|la|a','bonj','BNJL','onje','njel','bonjela'),
 (47310,'Bonn',' B|Bo|on|nn|n','Bonn','BN','onn','Bonn','Bonn'),
 (47311,'bonnecor',' b|bo|on|nn|ne|ec|co|or|r','bonn','BNKR','onne','neco','bonnecor'),
 (47312,'bonnet',' b|bo|on|nn|ne|et|t','bonn','BNT','onne','onne','bonnet'),
 (47313,'bonnet macaque',' b|bo|on|nn|ne|et|t | m|ma|ac|ca|aq|qu|ue|e','bonn','BNTMKK','onne','caqu','bonnet mac'),
 (47314,'bonnet macaques',' b|bo|on|nn|ne|et|t | m|ma|ac|ca|aq|qu|ue|es|s','bonn','BNTMKKS','onne','aque','bonnet mac'),
 (47315,'bonnet monkey',' b|bo|on|nn|ne|et|t | m|mo|on|nk|ke|ey|y','bonn','BNTMNK','onne','onke','bonnet mon'),
 (47316,'bonnet monkeys',' b|bo|on|nn|ne|et|t | m|mo|on|nk|ke|ey|ys|s','bonn','BNTMNKS','onne','nkey','bonnet mon'),
 (47317,'bonnet pepper',' b|bo|on|nn|ne|et|t | p|pe|ep|pp|pe|er|r','bonn','BNTPPR','onne','eppe','bonnet pep'),
 (47318,'bonnet peppers',' b|bo|on|nn|ne|et|t | p|pe|ep|pp|pe|er|rs|s','bonn','BNTPPRS','onne','pper','bonnet pep');
INSERT INTO `m_spelling_dictionary` VALUES  (47319,'bonnethead',' b|bo|on|nn|ne|et|th|he|ea|ad|d','bonn','BN0T','onne','thea','bonnethead'),
 (47320,'bonnethead shark',' b|bo|on|nn|ne|et|th|he|ea|ad|d | s|sh|ha|ar|rk|k','bonn','BN0TXRK','onne','shar','bonnethead'),
 (47321,'bonnethead sharks',' b|bo|on|nn|ne|et|th|he|ea|ad|d | s|sh|ha|ar|rk|ks|s','bonn','BN0TXRKS','onne','hark','bonnethead'),
 (47322,'bonnetheads',' b|bo|on|nn|ne|et|th|he|ea|ad|ds|s','bonn','BN0TS','onne','head','bonnethead'),
 (47323,'bonnetmouth',' b|bo|on|nn|ne|et|tm|mo|ou|ut|th|h','bonn','BNTM0','onne','mout','bonnetmout'),
 (47324,'bonnetmouths',' b|bo|on|nn|ne|et|tm|mo|ou|ut|th|hs|s','bonn','BNTM0S','onne','outh','bonnetmout'),
 (47325,'bonnets',' b|bo|on|nn|ne|et|ts|s','bonn','BNTS','onne','nnet','bonnets'),
 (47326,'Bonneville cisco',' B|Bo|on|nn|ne|ev|vi|il|ll|le|e | c|ci|is|sc|co|o','Bonn','BNFLSSK','onne','cisc','Bonneville'),
 (47327,'Bonneville whitefish',' B|Bo|on|nn|ne|ev|vi|il|ll|le|e | w|wh|hi|it|te|ef|fi|is|sh|h','Bonn','BNFLHTFX','onne','efis','Bonneville'),
 (47328,'Bonneville whitefishes',' B|Bo|on|nn|ne|ev|vi|il|ll|le|e | w|wh|hi|it|te|ef|fi|is|sh|he|es|s','Bonn','BNFLHTFXS','onne','ishe','Bonneville');
INSERT INTO `m_spelling_dictionary` VALUES  (47329,'bonobo',' b|bo|on|no|ob|bo|o','bono','BNB','onob','onob','bonobo'),
 (47330,'bonobos',' b|bo|on|no|ob|bo|os|s','bono','BNBS','onob','nobo','bonobos'),
 (47331,'bonomycin',' b|bo|on|no|om|my|yc|ci|in|n','bono','BNMSN','onom','myci','bonomycin'),
 (47332,'BONs',' B|BO|ON|Ns|s','BONs','BNS','ONs','BONs','BONs'),
 (47333,'bont tick',' b|bo|on|nt|t | t|ti|ic|ck|k','bont','BNTTK','ont',' tic','bont tick'),
 (47334,'bont ticks',' b|bo|on|nt|t | t|ti|ic|ck|ks|s','bont','BNTTKS','ont','tick','bont ticks'),
 (47335,'bontebok',' b|bo|on|nt|te|eb|bo|ok|k','bont','BNTBK','onte','tebo','bontebok'),
 (47336,'bontril',' b|bo|on|nt|tr|ri|il|l','bont','BNTRL','ontr','ntri','bontril'),
 (47337,'bonus',' b|bo|on|nu|us|s','bonu','BNS','onus','bonu','bonus'),
 (47338,'bonuses',' b|bo|on|nu|us|se|es|s','bonu','BNSS','onus','nuse','bonuses'),
 (47339,'bony',' b|bo|on|ny|y','bony','BN','ony','bony','bony'),
 (47340,'bony ankyloses',' b|bo|on|ny|y | a|an|nk|ky|yl|lo|os|se|es|s','bony','BNNKLSS','ony','lose','bony ankyl'),
 (47341,'bony ankylosis',' b|bo|on|ny|y | a|an|nk|ky|yl|lo|os|si|is|s','bony','BNNKLSS','ony','losi','bony ankyl');
INSERT INTO `m_spelling_dictionary` VALUES  (47342,'bony callous',' b|bo|on|ny|y | c|ca|al|ll|lo|ou|us|s','bony','BNKLS','ony','llou','bony callo'),
 (47343,'bony callouses',' b|bo|on|ny|y | c|ca|al|ll|lo|ou|us|se|es|s','bony','BNKLSS','ony','ouse','bony callo'),
 (47344,'bony callus',' b|bo|on|ny|y | c|ca|al|ll|lu|us|s','bony','BNKLS','ony','allu','bony callu'),
 (47345,'bony calluses',' b|bo|on|ny|y | c|ca|al|ll|lu|us|se|es|s','bony','BNKLSS','ony','luse','bony callu'),
 (47346,'bony common nasal meatus',' b|bo|on|ny|y | c|co|om|mm|mo|on|n | n|na|as|sa|al|l | m|me|ea|at|tu|us|s','bony','BNKMNNSLMTS','ony','eatu','bony commo'),
 (47347,'bony common nasal meatuses',' b|bo|on|ny|y | c|co|om|mm|mo|on|n | n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','bony','BNKMNNSLMTSS','ony','tuse','bony commo'),
 (47348,'bony crepitus',' b|bo|on|ny|y | c|cr|re|ep|pi|it|tu|us|s','bony','BNKRPTS','ony','pitu','bony crepi'),
 (47349,'bony external acoustic meatus',' b|bo|on|ny|y | e|ex|xt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|s','bony','BNKSTRNLKSTKMTS','ony','eatu','bony exter'),
 (47350,'bony external acoustic meatuses',' b|bo|on|ny|y | e|ex|xt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|se|es|s','bony','BNKSTRNLKSTKMTSS','ony','tuse','bony exter');
INSERT INTO `m_spelling_dictionary` VALUES  (47351,'bony external auditory meatus',' b|bo|on|ny|y | e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|s','bony','BNKSTRNLTTRMTS','ony','eatu','bony exter'),
 (47352,'bony external auditory meatuses',' b|bo|on|ny|y | e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|se|es|s','bony','BNKSTRNLTTRMTSS','ony','tuse','bony exter'),
 (47353,'bony fish',' b|bo|on|ny|y | f|fi|is|sh|h','bony','BNFX','ony',' fis','bony fish'),
 (47354,'bony fishes',' b|bo|on|ny|y | f|fi|is|sh|he|es|s','bony','BNFXS','ony','ishe','bony fishe'),
 (47355,'bony frontal sinus',' b|bo|on|ny|y | f|fr|ro|on|nt|ta|al|l | s|si|in|nu|us|s','bony','BNFRNTLSNS','ony','sinu','bony front'),
 (47356,'bony frontal sinuses',' b|bo|on|ny|y | f|fr|ro|on|nt|ta|al|l | s|si|in|nu|us|se|es|s','bony','BNFRNTLSNSS','ony','nuse','bony front'),
 (47357,'bony inferior nasal meatus',' b|bo|on|ny|y | i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | m|me|ea|at|tu|us|s','bony','BNNFRRNSLMTS','ony','eatu','bony infer'),
 (47358,'bony inferior nasal meatuses',' b|bo|on|ny|y | i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','bony','BNNFRRNSLMTSS','ony','tuse','bony infer');
INSERT INTO `m_spelling_dictionary` VALUES  (47359,'bony internal acoustic meatus',' b|bo|on|ny|y | i|in|nt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|s','bony','BNNTRNLKSTKMTS','ony','eatu','bony inter'),
 (47360,'bony internal acoustic meatuses',' b|bo|on|ny|y | i|in|nt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|se|es|s','bony','BNNTRNLKSTKMTSS','ony','tuse','bony inter'),
 (47361,'bony internal auditory meatus',' b|bo|on|ny|y | i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|s','bony','BNNTRNLTTRMTS','ony','eatu','bony inter'),
 (47362,'bony internal auditory meatuses',' b|bo|on|ny|y | i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|se|es|s','bony','BNNTRNLTTRMTSS','ony','tuse','bony inter'),
 (47363,'bony labyrinth',' b|bo|on|ny|y | l|la|ab|by|yr|ri|in|nt|th|h','bony','BNLBRN0','ony','rint','bony labyr'),
 (47364,'bony labyrinths',' b|bo|on|ny|y | l|la|ab|by|yr|ri|in|nt|th|hs|s','bony','BNLBRN0S','ony','inth','bony labyr'),
 (47365,'bony maxillary sinus',' b|bo|on|ny|y | m|ma|ax|xi|il|ll|la|ar|ry|y | s|si|in|nu|us|s','bony','BNMKSLRSNS','ony','sinu','bony maxil');
INSERT INTO `m_spelling_dictionary` VALUES  (47366,'bony maxillary sinuses',' b|bo|on|ny|y | m|ma|ax|xi|il|ll|la|ar|ry|y | s|si|in|nu|us|se|es|s','bony','BNMKSLRSNSS','ony','nuse','bony maxil'),
 (47367,'bony middle nasal meatus',' b|bo|on|ny|y | m|mi|id|dd|dl|le|e | n|na|as|sa|al|l | m|me|ea|at|tu|us|s','bony','BNMTLNSLMTS','ony','eatu','bony middl'),
 (47368,'bony middle nasal meatuses',' b|bo|on|ny|y | m|mi|id|dd|dl|le|e | n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','bony','BNMTLNSLMTSS','ony','tuse','bony middl'),
 (47369,'bony nasopharyngeal meatus',' b|bo|on|ny|y | n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|me|ea|at|tu|us|s','bony','BNNSFRNJLMTS','ony','eatu','bony nasop'),
 (47370,'bony nasopharyngeal meatuses',' b|bo|on|ny|y | n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|me|ea|at|tu|us|se|es|s','bony','BNNSFRNJLMTSS','ony','tuse','bony nasop'),
 (47371,'bony palate',' b|bo|on|ny|y | p|pa|al|la|at|te|e','bony','BNPLT','ony','alat','bony palat'),
 (47372,'bony palates',' b|bo|on|ny|y | p|pa|al|la|at|te|es|s','bony','BNPLTS','ony','late','bony palat'),
 (47373,'bony pelvides',' b|bo|on|ny|y | p|pe|el|lv|vi|id|de|es|s','bony','BNPLFTS','ony','vide','bony pelvi');
INSERT INTO `m_spelling_dictionary` VALUES  (47374,'bony pelvis',' b|bo|on|ny|y | p|pe|el|lv|vi|is|s','bony','BNPLFS','ony','elvi','bony pelvi'),
 (47375,'bony septum of eustachian canal',' b|bo|on|ny|y | s|se|ep|pt|tu|um|m | o|of|f | e|eu|us|st|ta|ac|ch|hi|ia|an|n | c|ca|an|na|al|l','bony','BNSPTMFSTXNKNL','ony','cana','bony septu'),
 (47376,'bony sphenoidal sinus',' b|bo|on|ny|y | s|sp|ph|he|en|no|oi|id|da|al|l | s|si|in|nu|us|s','bony','BNSFNTLSNS','ony','sinu','bony sphen'),
 (47377,'bony sphenoidal sinuses',' b|bo|on|ny|y | s|sp|ph|he|en|no|oi|id|da|al|l | s|si|in|nu|us|se|es|s','bony','BNSFNTLSNSS','ony','nuse','bony sphen'),
 (47378,'bony superior nasal meatus',' b|bo|on|ny|y | s|su|up|pe|er|ri|io|or|r | n|na|as|sa|al|l | m|me|ea|at|tu|us|s','bony','BNSPRRNSLMTS','ony','eatu','bony super'),
 (47379,'bony superior nasal meatuses',' b|bo|on|ny|y | s|su|up|pe|er|ri|io|or|r | n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','bony','BNSPRRNSLMTSS','ony','tuse','bony super'),
 (47380,'bony tissue',' b|bo|on|ny|y | t|ti|is|ss|su|ue|e','bony','BNTS','ony','issu','bony tissu'),
 (47381,'bony tissues',' b|bo|on|ny|y | t|ti|is|ss|su|ue|es|s','bony','BNTSS','ony','ssue','bony tissu');
INSERT INTO `m_spelling_dictionary` VALUES  (47382,'bonytail',' b|bo|on|ny|yt|ta|ai|il|l','bony','BNTL','onyt','ytai','bonytail'),
 (47383,'bonytail chub',' b|bo|on|ny|yt|ta|ai|il|l | c|ch|hu|ub|b','bony','BNTLXB','onyt',' chu','bonytail c'),
 (47384,'bonytail chubs',' b|bo|on|ny|yt|ta|ai|il|l | c|ch|hu|ub|bs|s','bony','BNTLXBS','onyt','chub','bonytail c'),
 (47385,'bonytails',' b|bo|on|ny|yt|ta|ai|il|ls|s','bony','BNTLS','onyt','tail','bonytails'),
 (47386,'boo',' b|bo|oo|o','boo','B','oo','boo','boo'),
 (47387,'boob',' b|bo|oo|ob|b','boob','BB','oob','boob','boob'),
 (47388,'boobed',' b|bo|oo|ob|be|ed|d','boob','BBT','oobe','oobe','boobed'),
 (47389,'boobies',' b|bo|oo|ob|bi|ie|es|s','boob','BBS','oobi','obie','boobies'),
 (47390,'boobing',' b|bo|oo|ob|bi|in|ng|g','boob','BBNK','oobi','obin','boobing'),
 (47391,'boobs',' b|bo|oo|ob|bs|s','boob','BBS','oobs','boob','boobs'),
 (47392,'booby',' b|bo|oo|ob|by|y','boob','BB','ooby','boob','booby'),
 (47393,'boodle',' b|bo|oo|od|dl|le|e','bood','BTL','oodl','oodl','boodle'),
 (47394,'boodles',' b|bo|oo|od|dl|le|es|s','bood','BTLS','oodl','odle','boodles');
INSERT INTO `m_spelling_dictionary` VALUES  (47395,'booed',' b|bo|oo|oe|ed|d','booe','BT','ooed','booe','booed'),
 (47396,'boogeyman',' b|bo|oo|og|ge|ey|ym|ma|an|n','boog','BJMN','ooge','eyma','boogeyman'),
 (47397,'boogyman',' b|bo|oo|og|gy|ym|ma|an|n','boog','BJMN','oogy','gyma','boogyman'),
 (47398,'booing',' b|bo|oo|oi|in|ng|g','booi','BNK','ooin','ooin','booing'),
 (47399,'book',' b|bo|oo|ok|k','book','BK','ook','book','book'),
 (47400,'book chapter',' b|bo|oo|ok|k | c|ch|ha|ap|pt|te|er|r','book','BKXPTR','ook','apte','book chapt'),
 (47401,'book chapters',' b|bo|oo|ok|k | c|ch|ha|ap|pt|te|er|rs|s','book','BKXPTRS','ook','pter','book chapt'),
 (47402,'book classification',' b|bo|oo|ok|k | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','book','BKKLSFKXN','ook','atio','book class'),
 (47403,'book classifications',' b|bo|oo|ok|k | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','book','BKKLSFKXNS','ook','tion','book class'),
 (47404,'book collecting',' b|bo|oo|ok|k | c|co|ol|ll|le|ec|ct|ti|in|ng|g','book','BKKLKTNK','ook','ctin','book colle'),
 (47405,'book embosser',' b|bo|oo|ok|k | e|em|mb|bo|os|ss|se|er|r','book','BKMSR','ook','osse','book embos');
INSERT INTO `m_spelling_dictionary` VALUES  (47406,'book embossers',' b|bo|oo|ok|k | e|em|mb|bo|os|ss|se|er|rs|s','book','BKMSRS','ook','sser','book embos'),
 (47407,'book review',' b|bo|oo|ok|k | r|re|ev|vi|ie|ew|w','book','BKRF','ook','evie','book revie'),
 (47408,'book reviews',' b|bo|oo|ok|k | r|re|ev|vi|ie|ew|ws|s','book','BKRFS','ook','view','book revie'),
 (47409,'Book\'s syndrome','','','',NULL,NULL,''),
 (47410,'bookbinder',' b|bo|oo|ok|kb|bi|in|nd|de|er|r','book','BKBNTR','ookb','inde','bookbinder'),
 (47411,'bookbinders',' b|bo|oo|ok|kb|bi|in|nd|de|er|rs|s','book','BKBNTRS','ookb','nder','bookbinder'),
 (47412,'bookbinding',' b|bo|oo|ok|kb|bi|in|nd|di|in|ng|g','book','BKBNTNK','ookb','ndin','bookbindin'),
 (47413,'bookbindings',' b|bo|oo|ok|kb|bi|in|nd|di|in|ng|gs|s','book','BKBNTNKS','ookb','ding','bookbindin'),
 (47414,'booked',' b|bo|oo|ok|ke|ed|d','book','BKT','ooke','ooke','booked'),
 (47415,'Booker',' B|Bo|oo|ok|ke|er|r','Book','BKR','ooke','ooke','Booker'),
 (47416,'Bookers',' B|Bo|oo|ok|ke|er|rs|s','Book','BKRS','ooke','oker','Bookers'),
 (47417,'bookie',' b|bo|oo|ok|ki|ie|e','book','BK','ooki','ooki','bookie');
INSERT INTO `m_spelling_dictionary` VALUES  (47418,'bookies',' b|bo|oo|ok|ki|ie|es|s','book','BKS','ooki','okie','bookies'),
 (47419,'booking',' b|bo|oo|ok|ki|in|ng|g','book','BKNK','ooki','okin','booking'),
 (47420,'bookings',' b|bo|oo|ok|ki|in|ng|gs|s','book','BKNKS','ooki','king','bookings'),
 (47421,'bookkeeper',' b|bo|oo|ok|kk|ke|ee|ep|pe|er|r','book','BKPR','ookk','eepe','bookkeeper'),
 (47422,'bookkeepers',' b|bo|oo|ok|kk|ke|ee|ep|pe|er|rs|s','book','BKPRS','ookk','eper','bookkeeper'),
 (47423,'bookkeeping',' b|bo|oo|ok|kk|ke|ee|ep|pi|in|ng|g','book','BKPNK','ookk','epin','bookkeepin'),
 (47424,'booklet',' b|bo|oo|ok|kl|le|et|t','book','BKLT','ookl','okle','booklet'),
 (47425,'booklets',' b|bo|oo|ok|kl|le|et|ts|s','book','BKLTS','ookl','klet','booklets'),
 (47426,'bookmaker',' b|bo|oo|ok|km|ma|ak|ke|er|r','book','BKMKR','ookm','make','bookmaker'),
 (47427,'bookmakers',' b|bo|oo|ok|km|ma|ak|ke|er|rs|s','book','BKMKRS','ookm','aker','bookmakers'),
 (47428,'bookmaking',' b|bo|oo|ok|km|ma|ak|ki|in|ng|g','book','BKMKNK','ookm','akin','bookmaking'),
 (47429,'bookman',' b|bo|oo|ok|km|ma|an|n','book','BKMN','ookm','okma','bookman');
INSERT INTO `m_spelling_dictionary` VALUES  (47430,'bookmark',' b|bo|oo|ok|km|ma|ar|rk|k','book','BKMRK','ookm','kmar','bookmark'),
 (47431,'bookmarked',' b|bo|oo|ok|km|ma|ar|rk|ke|ed|d','book','BKMRKT','ookm','arke','bookmarked'),
 (47432,'bookmarking',' b|bo|oo|ok|km|ma|ar|rk|ki|in|ng|g','book','BKMRKNK','ookm','rkin','bookmarkin'),
 (47433,'bookmarks',' b|bo|oo|ok|km|ma|ar|rk|ks|s','book','BKMRKS','ookm','mark','bookmarks'),
 (47434,'bookplate',' b|bo|oo|ok|kp|pl|la|at|te|e','book','BKPLT','ookp','plat','bookplate'),
 (47435,'bookplates',' b|bo|oo|ok|kp|pl|la|at|te|es|s','book','BKPLTS','ookp','late','bookplates'),
 (47436,'books',' b|bo|oo|ok|ks|s','book','BKS','ooks','book','books'),
 (47437,'bookseller',' b|bo|oo|ok|ks|se|el|ll|le|er|r','book','BKSLR','ooks','elle','bookseller'),
 (47438,'booksellers',' b|bo|oo|ok|ks|se|el|ll|le|er|rs|s','book','BKSLRS','ooks','ller','bookseller'),
 (47439,'bookselling',' b|bo|oo|ok|ks|se|el|ll|li|in|ng|g','book','BKSLNK','ooks','llin','booksellin'),
 (47440,'bookstore',' b|bo|oo|ok|ks|st|to|or|re|e','book','BKSTR','ooks','stor','bookstore');
INSERT INTO `m_spelling_dictionary` VALUES  (47441,'bookstores',' b|bo|oo|ok|ks|st|to|or|re|es|s','book','BKSTRS','ooks','tore','bookstores'),
 (47442,'Boolean',' B|Bo|oo|ol|le|ea|an|n','Bool','BLN','oole','olea','Boolean'),
 (47443,'boom',' b|bo|oo|om|m','boom','BM','oom','boom','boom'),
 (47444,'boomed',' b|bo|oo|om|me|ed|d','boom','BMT','oome','oome','boomed'),
 (47445,'boomer',' b|bo|oo|om|me|er|r','boom','BMR','oome','oome','boomer'),
 (47446,'boomerang',' b|bo|oo|om|me|er|ra|an|ng|g','boom','BMRNK','oome','eran','boomerang'),
 (47447,'boomeranged',' b|bo|oo|om|me|er|ra|an|ng|ge|ed|d','boom','BMRNJT','oome','ange','boomerange'),
 (47448,'boomeranging',' b|bo|oo|om|me|er|ra|an|ng|gi|in|ng|g','boom','BMRNJNK','oome','ngin','boomerangi'),
 (47449,'boomerangs',' b|bo|oo|om|me|er|ra|an|ng|gs|s','boom','BMRNKS','oome','rang','boomerangs'),
 (47450,'boomers',' b|bo|oo|om|me|er|rs|s','boom','BMRS','oome','omer','boomers'),
 (47451,'booming',' b|bo|oo|om|mi|in|ng|g','boom','BMNK','oomi','omin','booming'),
 (47452,'booms',' b|bo|oo|om|ms|s','boom','BMS','ooms','boom','booms');
INSERT INTO `m_spelling_dictionary` VALUES  (47453,'boomslang',' b|bo|oo|om|ms|sl|la|an|ng|g','boom','BMSLNK','ooms','slan','boomslang'),
 (47454,'boon',' b|bo|oo|on|n','boon','BN','oon','boon','boon'),
 (47455,'boondocks',' b|bo|oo|on|nd|do|oc|ck|ks|s','boon','BNTKS','oond','dock','boondocks'),
 (47456,'boondoggle',' b|bo|oo|on|nd|do|og|gg|gl|le|e','boon','BNTKL','oond','oggl','boondoggle'),
 (47457,'boondoggles',' b|bo|oo|on|nd|do|og|gg|gl|le|es|s','boon','BNTKLS','oond','ggle','boondoggle'),
 (47458,'Boone',' B|Bo|oo|on|ne|e','Boon','BN','oone','Boon','Boone'),
 (47459,'Boones',' B|Bo|oo|on|ne|es|s','Boon','BNS','oone','oone','Boones'),
 (47460,'boons',' b|bo|oo|on|ns|s','boon','BNS','oons','boon','boons'),
 (47461,'BOOP',' B|BO|OO|OP|P','BOOP','BP','OOP','BOOP','BOOP'),
 (47462,'BOOP\'s','','','',NULL,NULL,''),
 (47463,'Boophane',' B|Bo|oo|op|ph|ha|an|ne|e','Boop','BFN','ooph','phan','Boophane'),
 (47464,'Boophane disticha',' B|Bo|oo|op|ph|ha|an|ne|e | d|di|is|st|ti|ic|ch|ha|a','Boop','BFNTSTX','ooph','tich','Boophane d'),
 (47465,'Boophilus',' B|Bo|oo|op|ph|hi|il|lu|us|s','Boop','BFLS','ooph','hilu','Boophilus');
INSERT INTO `m_spelling_dictionary` VALUES  (47466,'Boophilus annulatus',' B|Bo|oo|op|ph|hi|il|lu|us|s | a|an|nn|nu|ul|la|at|tu|us|s','Boop','BFLSNLTS','ooph','latu','Boophilus'),
 (47467,'Boophilus australis',' B|Bo|oo|op|ph|hi|il|lu|us|s | a|au|us|st|tr|ra|al|li|is|s','Boop','BFLSSTRLS','ooph','rali','Boophilus'),
 (47468,'Boophilus decoloratus',' B|Bo|oo|op|ph|hi|il|lu|us|s | d|de|ec|co|ol|lo|or|ra|at|tu|us|s','Boop','BFLSTKLRTS','ooph','ratu','Boophilus'),
 (47469,'Boophilus geigyi',' B|Bo|oo|op|ph|hi|il|lu|us|s | g|ge|ei|ig|gy|yi|i','Boop','BFLSJJY','ooph','eigy','Boophilus'),
 (47470,'Boophilus kohlsi',' B|Bo|oo|op|ph|hi|il|lu|us|s | k|ko|oh|hl|ls|si|i','Boop','BFLSKLS','ooph','ohls','Boophilus'),
 (47471,'Boophilus microplus',' B|Bo|oo|op|ph|hi|il|lu|us|s | m|mi|ic|cr|ro|op|pl|lu|us|s','Boop','BFLSMKRPLS','ooph','oplu','Boophilus'),
 (47472,'Boophis',' B|Bo|oo|op|ph|hi|is|s','Boop','BFS','ooph','ophi','Boophis'),
 (47473,'Boopis',' B|Bo|oo|op|pi|is|s','Boop','BPS','oopi','oopi','Boopis'),
 (47474,'Boopis anthemoides',' B|Bo|oo|op|pi|is|s | a|an|nt|th|he|em|mo|oi|id|de|es|s','Boop','BPSN0MTS','oopi','oide','Boopis ant');
INSERT INTO `m_spelling_dictionary` VALUES  (47475,'Boopis graminea',' B|Bo|oo|op|pi|is|s | g|gr|ra|am|mi|in|ne|ea|a','Boop','BPSKRMN','oopi','mine','Boopis gra'),
 (47476,'Boops',' B|Bo|oo|op|ps|s','Boop','BPS','oops','Boop','Boops'),
 (47477,'Boops boops',' B|Bo|oo|op|ps|s | b|bo|oo|op|ps|s','Boop','BPSBPS','oops','boop','Boops boop'),
 (47478,'Boops salpa',' B|Bo|oo|op|ps|s | s|sa|al|lp|pa|a','Boop','BPSSLP','oops','salp','Boops salp'),
 (47479,'boor',' b|bo|oo|or|r','boor','BR','oor','boor','boor'),
 (47480,'boorish',' b|bo|oo|or|ri|is|sh|h','boor','BRX','oori','oris','boorish'),
 (47481,'boorishness',' b|bo|oo|or|ri|is|sh|hn|ne|es|ss|s','boor','BRXNS','oori','hnes','boorishnes'),
 (47482,'Booroola',' B|Bo|oo|or|ro|oo|ol|la|a','Boor','BRL','ooro','rool','Booroola'),
 (47483,'Booroola Merino',' B|Bo|oo|or|ro|oo|ol|la|a | M|Me|er|ri|in|no|o','Boor','BRLMRN','ooro','erin','Booroola M'),
 (47484,'Booroola Merino sheep',' B|Bo|oo|or|ro|oo|ol|la|a | M|Me|er|ri|in|no|o | s|sh|he|ee|ep|p','Boor','BRLMRNXP','ooro','shee','Booroola M'),
 (47485,'Booroola Merinos',' B|Bo|oo|or|ro|oo|ol|la|a | M|Me|er|ri|in|no|os|s','Boor','BRLMRNS','ooro','rino','Booroola M');
INSERT INTO `m_spelling_dictionary` VALUES  (47486,'Booroolas',' B|Bo|oo|or|ro|oo|ol|la|as|s','Boor','BRLS','ooro','oola','Booroolas'),
 (47487,'boors',' b|bo|oo|or|rs|s','boor','BRS','oors','boor','boors'),
 (47488,'boos',' b|bo|oo|os|s','boos','BS','oos','boos','boos'),
 (47489,'boost',' b|bo|oo|os|st|t','boos','BST','oost','boos','boost'),
 (47490,'boosted',' b|bo|oo|os|st|te|ed|d','boos','BSTT','oost','oste','boosted'),
 (47491,'booster',' b|bo|oo|os|st|te|er|r','boos','BSTR','oost','oste','booster'),
 (47492,'boostered',' b|bo|oo|os|st|te|er|re|ed|d','boos','BSTRT','oost','tere','boostered'),
 (47493,'boostering',' b|bo|oo|os|st|te|er|ri|in|ng|g','boos','BSTRNK','oost','erin','boostering'),
 (47494,'boosters',' b|bo|oo|os|st|te|er|rs|s','boos','BSTRS','oost','ster','boosters'),
 (47495,'boosting',' b|bo|oo|os|st|ti|in|ng|g','boos','BSTNK','oost','stin','boosting'),
 (47496,'boosts',' b|bo|oo|os|st|ts|s','boos','BSTS','oost','oost','boosts'),
 (47497,'boot',' b|bo|oo|ot|t','boot','BT','oot','boot','boot'),
 (47498,'boot-strap',' b|bo|oo|ot|t-|-s|st|tr|ra|ap|p','boot','BTSTRP','oot-','stra','boot-strap');
INSERT INTO `m_spelling_dictionary` VALUES  (47499,'boot-straps',' b|bo|oo|ot|t-|-s|st|tr|ra|ap|ps|s','boot','BTSTRPS','oot-','trap','boot-strap'),
 (47500,'booted',' b|bo|oo|ot|te|ed|d','boot','BTT','oote','oote','booted'),
 (47501,'booted macaque',' b|bo|oo|ot|te|ed|d | m|ma|ac|ca|aq|qu|ue|e','boot','BTTMKK','oote','caqu','booted mac'),
 (47502,'booted macaques',' b|bo|oo|ot|te|ed|d | m|ma|ac|ca|aq|qu|ue|es|s','boot','BTTMKKS','oote','aque','booted mac'),
 (47503,'booth',' b|bo|oo|ot|th|h','boot','B0','ooth','boot','booth'),
 (47504,'booths',' b|bo|oo|ot|th|hs|s','boot','B0S','ooth','ooth','booths'),
 (47505,'booting',' b|bo|oo|ot|ti|in|ng|g','boot','BTNK','ooti','otin','booting'),
 (47506,'bootleg',' b|bo|oo|ot|tl|le|eg|g','boot','BTLK','ootl','otle','bootleg'),
 (47507,'bootlegged',' b|bo|oo|ot|tl|le|eg|gg|ge|ed|d','boot','BTLKT','ootl','egge','bootlegged'),
 (47508,'bootlegging',' b|bo|oo|ot|tl|le|eg|gg|gi|in|ng|g','boot','BTLKNK','ootl','ggin','bootleggin'),
 (47509,'bootlegs',' b|bo|oo|ot|tl|le|eg|gs|s','boot','BTLKS','ootl','tleg','bootlegs'),
 (47510,'bootless',' b|bo|oo|ot|tl|le|es|ss|s','boot','BTLS','ootl','tles','bootless');
INSERT INTO `m_spelling_dictionary` VALUES  (47511,'bootlessness',' b|bo|oo|ot|tl|le|es|ss|sn|ne|es|ss|s','boot','BTLSNS','ootl','snes','bootlessne'),
 (47512,'boots',' b|bo|oo|ot|ts|s','boot','BTS','oots','boot','boots'),
 (47513,'bootstrap',' b|bo|oo|ot|ts|st|tr|ra|ap|p','boot','BTSTRP','oots','stra','bootstrap'),
 (47514,'bootstrapped',' b|bo|oo|ot|ts|st|tr|ra|ap|pp|pe|ed|d','boot','BTSTRPT','oots','appe','bootstrapp'),
 (47515,'bootstrapping',' b|bo|oo|ot|ts|st|tr|ra|ap|pp|pi|in|ng|g','boot','BTSTRPNK','oots','ppin','bootstrapp'),
 (47516,'bootstraps',' b|bo|oo|ot|ts|st|tr|ra|ap|ps|s','boot','BTSTRPS','oots','trap','bootstraps'),
 (47517,'booze',' b|bo|oo|oz|ze|e','booz','BS','ooze','booz','booze'),
 (47518,'boozed',' b|bo|oo|oz|ze|ed|d','booz','BST','ooze','ooze','boozed'),
 (47519,'boozer',' b|bo|oo|oz|ze|er|r','booz','BSR','ooze','ooze','boozer'),
 (47520,'boozers',' b|bo|oo|oz|ze|er|rs|s','booz','BSRS','ooze','ozer','boozers'),
 (47521,'boozes',' b|bo|oo|oz|ze|es|s','booz','BSS','ooze','ooze','boozes'),
 (47522,'boozing',' b|bo|oo|oz|zi|in|ng|g','booz','BSNK','oozi','ozin','boozing');
INSERT INTO `m_spelling_dictionary` VALUES  (47523,'bop',' b|bo|op|p','bop','BP','op','bop','bop'),
 (47524,'BoPCaR',' B|Bo|oP|PC|Ca|aR|R','BoPC','BPKR','oPCa','oPCa','BoPCaR'),
 (47525,'bopindolol',' b|bo|op|pi|in|nd|do|ol|lo|ol|l','bopi','BPNTLL','opin','dolo','bopindolol'),
 (47526,'bopped',' b|bo|op|pp|pe|ed|d','bopp','BPT','oppe','oppe','bopped'),
 (47527,'bopping',' b|bo|op|pp|pi|in|ng|g','bopp','BPNK','oppi','ppin','bopping'),
 (47528,'BOPPQ',' B|BO|OP|PP|PQ|Q','BOPP','BPK','OPPQ','BOPP','BOPPQ'),
 (47529,'bops',' b|bo|op|ps|s','bops','BPS','ops','bops','bops'),
 (47530,'BOPTA',' B|BO|OP|PT|TA|A','BOPT','BPT','OPTA','BOPT','BOPTA'),
 (47531,'BOR',' B|BO|OR|R','BOR','BR','OR','BOR','BOR'),
 (47532,'BOR syndrome',' B|BO|OR|R | s|sy|yn|nd|dr|ro|om|me|e','BOR','BRSNTRM','OR s','drom','BOR syndro'),
 (47533,'BOR\'s','','','',NULL,NULL,''),
 (47534,'Bora',' B|Bo|or|ra|a','Bora','BR','ora','Bora','Bora'),
 (47535,'boracic',' b|bo|or|ra|ac|ci|ic|c','bora','BRSK','orac','raci','boracic'),
 (47536,'boracic acid',' b|bo|or|ra|ac|ci|ic|c | a|ac|ci|id|d','bora','BRSKST','orac',' aci','boracic ac');
INSERT INTO `m_spelling_dictionary` VALUES  (47537,'borage',' b|bo|or|ra|ag|ge|e','bora','BRJ','orag','orag','borage'),
 (47538,'borage families',' b|bo|or|ra|ag|ge|e | f|fa|am|mi|il|li|ie|es|s','bora','BRJFMLS','orag','ilie','borage fam'),
 (47539,'borage family',' b|bo|or|ra|ag|ge|e | f|fa|am|mi|il|ly|y','bora','BRJFML','orag','amil','borage fam'),
 (47540,'borage oil',' b|bo|or|ra|ag|ge|e | o|oi|il|l','bora','BRJL','orag','e oi','borage oil'),
 (47541,'Boraginaceae',' B|Bo|or|ra|ag|gi|in|na|ac|ce|ea|ae|e','Bora','BRJNS','orag','acea','Boraginace'),
 (47542,'Borago',' B|Bo|or|ra|ag|go|o','Bora','BRK','orag','orag','Borago'),
 (47543,'Borago officinalis',' B|Bo|or|ra|ag|go|o | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Bora','BRKFSNLS','orag','nali','Borago off'),
 (47544,'Boran',' B|Bo|or|ra|an|n','Bora','BRN','oran','Bora','Boran'),
 (47545,'borane',' b|bo|or|ra|an|ne|e','bora','BRN','oran','oran','borane'),
 (47546,'boranes',' b|bo|or|ra|an|ne|es|s','bora','BRNS','oran','rane','boranes'),
 (47547,'Borans',' B|Bo|or|ra|an|ns|s','Bora','BRNS','oran','oran','Borans');
INSERT INTO `m_spelling_dictionary` VALUES  (47548,'Boras',' B|Bo|or|ra|as|s','Bora','BRS','oras','Bora','Boras'),
 (47549,'Borassus',' B|Bo|or|ra|as|ss|su|us|s','Bora','BRSS','oras','assu','Borassus'),
 (47550,'Borassus flabellifer',' B|Bo|or|ra|as|ss|su|us|s | f|fl|la|ab|be|el|ll|li|if|fe|er|r','Bora','BRSSFLBLFR','oras','life','Borassus f'),
 (47551,'borate',' b|bo|or|ra|at|te|e','bora','BRT','orat','orat','borate'),
 (47552,'borated',' b|bo|or|ra|at|te|ed|d','bora','BRTT','orat','rate','borated'),
 (47553,'borates',' b|bo|or|ra|at|te|es|s','bora','BRTS','orat','rate','borates'),
 (47554,'borax',' b|bo|or|ra|ax|x','bora','BRKS','orax','bora','borax'),
 (47555,'borborygmi',' b|bo|or|rb|bo|or|ry|yg|gm|mi|i','borb','BRBRKM','orbo','rygm','borborygmi'),
 (47556,'borborygmus',' b|bo|or|rb|bo|or|ry|yg|gm|mu|us|s','borb','BRBRKMS','orbo','ygmu','borborygmu'),
 (47557,'Bordeaux',' B|Bo|or|rd|de|ea|au|ux|x','Bord','BRTKS','orde','deau','Bordeaux'),
 (47558,'Bordeaux mixture',' B|Bo|or|rd|de|ea|au|ux|x | m|mi|ix|xt|tu|ur|re|e','Bord','BRTKSMKSTR','orde','xtur','Bordeaux m'),
 (47559,'border',' b|bo|or|rd|de|er|r','bord','BRTR','orde','orde','border');
INSERT INTO `m_spelling_dictionary` VALUES  (47560,'border cell',' b|bo|or|rd|de|er|r | c|ce|el|ll|l','bord','BRTRSL','orde',' cel','border cel'),
 (47561,'border cells',' b|bo|or|rd|de|er|r | c|ce|el|ll|ls|s','bord','BRTRSLS','orde','cell','border cel'),
 (47562,'border disease',' b|bo|or|rd|de|er|r | d|di|is|se|ea|as|se|e','bord','BRTRTSS','orde','seas','border dis'),
 (47563,'border diseases',' b|bo|or|rd|de|er|r | d|di|is|se|ea|as|se|es|s','bord','BRTRTSSS','orde','ease','border dis'),
 (47564,'border line',' b|bo|or|rd|de|er|r | l|li|in|ne|e','bord','BRTRLN','orde',' lin','border lin'),
 (47565,'border lines',' b|bo|or|rd|de|er|r | l|li|in|ne|es|s','bord','BRTRLNS','orde','line','border lin'),
 (47566,'border seal',' b|bo|or|rd|de|er|r | s|se|ea|al|l','bord','BRTRSL','orde',' sea','border sea'),
 (47567,'border seals',' b|bo|or|rd|de|er|r | s|se|ea|al|ls|s','bord','BRTRSLS','orde','seal','border sea'),
 (47568,'Border terrier',' B|Bo|or|rd|de|er|r | t|te|er|rr|ri|ie|er|r','Bord','BRTRTRR','orde','rrie','Border ter'),
 (47569,'Border terriers',' B|Bo|or|rd|de|er|r | t|te|er|rr|ri|ie|er|rs|s','Bord','BRTRTRRS','orde','rier','Border ter');
INSERT INTO `m_spelling_dictionary` VALUES  (47570,'border zone',' b|bo|or|rd|de|er|r | z|zo|on|ne|e','bord','BRTRSN','orde',' zon','border zon'),
 (47571,'border zones',' b|bo|or|rd|de|er|r | z|zo|on|ne|es|s','bord','BRTRSNS','orde','zone','border zon'),
 (47572,'border-line',' b|bo|or|rd|de|er|r-|-l|li|in|ne|e','bord','BRTRLN','orde','-lin','border-lin'),
 (47573,'border-lines',' b|bo|or|rd|de|er|r-|-l|li|in|ne|es|s','bord','BRTRLNS','orde','line','border-lin'),
 (47574,'bordered',' b|bo|or|rd|de|er|re|ed|d','bord','BRTRT','orde','dere','bordered'),
 (47575,'bordering',' b|bo|or|rd|de|er|ri|in|ng|g','bord','BRTRNK','orde','erin','bordering'),
 (47576,'borderland',' b|bo|or|rd|de|er|rl|la|an|nd|d','bord','BRTRLNT','orde','rlan','borderland'),
 (47577,'borderlands',' b|bo|or|rd|de|er|rl|la|an|nd|ds|s','bord','BRTRLNTS','orde','land','borderland'),
 (47578,'borderless',' b|bo|or|rd|de|er|rl|le|es|ss|s','bord','BRTRLS','orde','rles','borderless'),
 (47579,'borderline',' b|bo|or|rd|de|er|rl|li|in|ne|e','bord','BRTRLN','orde','rlin','borderline'),
 (47580,'borderline hypertension',' b|bo|or|rd|de|er|rl|li|in|ne|e | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','bord','BRTRLNPRTNXN','orde','nsio','borderline');
INSERT INTO `m_spelling_dictionary` VALUES  (47581,'borderline hypertensive',' b|bo|or|rd|de|er|rl|li|in|ne|e | h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e','bord','BRTRLNPRTNSF','orde','nsiv','borderline'),
 (47582,'borderline lepromatous leprosies',' b|bo|or|rd|de|er|rl|li|in|ne|e | l|le|ep|pr|ro|om|ma|at|to|ou|us|s | l|le|ep|pr|ro|os|si|ie|es|s','bord','BRTRLNLPRMTSLPRSS','orde','osie','borderline'),
 (47583,'borderline lepromatous leprosy',' b|bo|or|rd|de|er|rl|li|in|ne|e | l|le|ep|pr|ro|om|ma|at|to|ou|us|s | l|le|ep|pr|ro|os|sy|y','bord','BRTRLNLPRMTSLPRS','orde','pros','borderline'),
 (47584,'borderline leprosy',' b|bo|or|rd|de|er|rl|li|in|ne|e | l|le|ep|pr|ro|os|sy|y','bord','BRTRLNLPRS','orde','pros','borderline'),
 (47585,'borderline ovarian tumor',' b|bo|or|rd|de|er|rl|li|in|ne|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|or|r','bord','BRTRLNFRNTMR','orde','tumo','borderline'),
 (47586,'borderline ovarian tumors',' b|bo|or|rd|de|er|rl|li|in|ne|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|or|rs|s','bord','BRTRLNFRNTMRS','orde','umor','borderline'),
 (47587,'borderline ovarian tumour',' b|bo|or|rd|de|er|rl|li|in|ne|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|ou|ur|r','bord','BRTRLNFRNTMR','orde','umou','borderline');
INSERT INTO `m_spelling_dictionary` VALUES  (47588,'borderline ovarian tumours',' b|bo|or|rd|de|er|rl|li|in|ne|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|ou|ur|rs|s','bord','BRTRLNFRNTMRS','orde','mour','borderline'),
 (47589,'borderline personalities',' b|bo|or|rd|de|er|rl|li|in|ne|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','bord','BRTRLNPRSNLTS','orde','itie','borderline'),
 (47590,'borderline personality',' b|bo|or|rd|de|er|rl|li|in|ne|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','bord','BRTRLNPRSNLT','orde','alit','borderline'),
 (47591,'borderline personality disorder',' b|bo|or|rd|de|er|rl|li|in|ne|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','bord','BRTRLNPRSNLTTSRTR','orde','orde','borderline'),
 (47592,'borderline personality disorders',' b|bo|or|rd|de|er|rl|li|in|ne|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','bord','BRTRLNPRSNLTTSRTRS','orde','rder','borderline'),
 (47593,'borderline schizophrenia',' b|bo|or|rd|de|er|rl|li|in|ne|e | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','bord','BRTRLNSXSFRN','orde','reni','borderline'),
 (47594,'borderline schizophrenias',' b|bo|or|rd|de|er|rl|li|in|ne|e | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|as|s','bord','BRTRLNSXSFRNS','orde','enia','borderline');
INSERT INTO `m_spelling_dictionary` VALUES  (47595,'borderlines',' b|bo|or|rd|de|er|rl|li|in|ne|es|s','bord','BRTRLNS','orde','line','borderline'),
 (47596,'borders',' b|bo|or|rd|de|er|rs|s','bord','BRTRS','orde','rder','borders'),
 (47597,'borderzone',' b|bo|or|rd|de|er|rz|zo|on|ne|e','bord','BRTRSN','orde','rzon','borderzone'),
 (47598,'borderzones',' b|bo|or|rd|de|er|rz|zo|on|ne|es|s','bord','BRTRSNS','orde','zone','borderzone'),
 (47599,'Bordet',' B|Bo|or|rd|de|et|t','Bord','BRTT','orde','orde','Bordet'),
 (47600,'Bordet Gengou agar',' B|Bo|or|rd|de|et|t | G|Ge|en|ng|go|ou|u | a|ag|ga|ar|r','Bord','BRTTJNKKR','orde',' aga','Bordet Gen'),
 (47601,'Bordet Gengou agars',' B|Bo|or|rd|de|et|t | G|Ge|en|ng|go|ou|u | a|ag|ga|ar|rs|s','Bord','BRTTJNKKRS','orde','agar','Bordet Gen'),
 (47602,'Bordet Gengou media',' B|Bo|or|rd|de|et|t | G|Ge|en|ng|go|ou|u | m|me|ed|di|ia|a','Bord','BRTTJNKMT','orde','medi','Bordet Gen'),
 (47603,'Bordet Gengou medium',' B|Bo|or|rd|de|et|t | G|Ge|en|ng|go|ou|u | m|me|ed|di|iu|um|m','Bord','BRTTJNKMTM','orde','ediu','Bordet Gen'),
 (47604,'Bordet-Gengou agar',' B|Bo|or|rd|de|et|t-|-G|Ge|en|ng|go|ou|u | a|ag|ga|ar|r','Bord','BRTTJNKKR','orde',' aga','Bordet-Gen');
INSERT INTO `m_spelling_dictionary` VALUES  (47605,'Bordet-Gengou agars',' B|Bo|or|rd|de|et|t-|-G|Ge|en|ng|go|ou|u | a|ag|ga|ar|rs|s','Bord','BRTTJNKKRS','orde','agar','Bordet-Gen'),
 (47606,'Bordet-Gengou bacilli',' B|Bo|or|rd|de|et|t-|-G|Ge|en|ng|go|ou|u | b|ba|ac|ci|il|ll|li|i','Bord','BRTTJNKBSL','orde','cill','Bordet-Gen'),
 (47607,'Bordet-Gengou bacillus',' B|Bo|or|rd|de|et|t-|-G|Ge|en|ng|go|ou|u | b|ba|ac|ci|il|ll|lu|us|s','Bord','BRTTJNKBSLS','orde','illu','Bordet-Gen'),
 (47608,'Bordet-Gengou media',' B|Bo|or|rd|de|et|t-|-G|Ge|en|ng|go|ou|u | m|me|ed|di|ia|a','Bord','BRTTJNKMT','orde','medi','Bordet-Gen'),
 (47609,'Bordet-Gengou medium',' B|Bo|or|rd|de|et|t-|-G|Ge|en|ng|go|ou|u | m|me|ed|di|iu|um|m','Bord','BRTTJNKMTM','orde','ediu','Bordet-Gen'),
 (47610,'Bordetella',' B|Bo|or|rd|de|et|te|el|ll|la|a','Bord','BRTTL','orde','tell','Bordetella'),
 (47611,'Bordetella avium',' B|Bo|or|rd|de|et|te|el|ll|la|a | a|av|vi|iu|um|m','Bord','BRTTLFM','orde','aviu','Bordetella'),
 (47612,'Bordetella bronchiseptica',' B|Bo|or|rd|de|et|te|el|ll|la|a | b|br|ro|on|nc|ch|hi|is|se|ep|pt|ti|ic|ca|a','Bord','BRTTLBRNXSPTK','orde','ptic','Bordetella'),
 (47613,'Bordetella hinzii',' B|Bo|or|rd|de|et|te|el|ll|la|a | h|hi|in|nz|zi|ii|i','Bord','BRTTLHNS','orde','inzi','Bordetella');
INSERT INTO `m_spelling_dictionary` VALUES  (47614,'Bordetella holmesii',' B|Bo|or|rd|de|et|te|el|ll|la|a | h|ho|ol|lm|me|es|si|ii|i','Bord','BRTTLHLMS','orde','mesi','Bordetella'),
 (47615,'Bordetella parapertussis',' B|Bo|or|rd|de|et|te|el|ll|la|a | p|pa|ar|ra|ap|pe|er|rt|tu|us|ss|si|is|s','Bord','BRTTLPRPRTSS','orde','ussi','Bordetella'),
 (47616,'Bordetella pertussis',' B|Bo|or|rd|de|et|te|el|ll|la|a | p|pe|er|rt|tu|us|ss|si|is|s','Bord','BRTTLPRTSS','orde','ussi','Bordetella'),
 (47617,'Bordets',' B|Bo|or|rd|de|et|ts|s','Bord','BRTTS','orde','rdet','Bordets'),
 (47618,'bordure',' b|bo|or|rd|du|ur|re|e','bord','BRTR','ordu','rdur','bordure'),
 (47619,'bordures',' b|bo|or|rd|du|ur|re|es|s','bord','BRTRS','ordu','dure','bordures'),
 (47620,'bore',' b|bo|or|re|e','bore','BR','ore','bore','bore'),
 (47621,'bore hole',' b|bo|or|re|e | h|ho|ol|le|e','bore','BRHL','ore',' hol','bore hole'),
 (47622,'bore holes',' b|bo|or|re|e | h|ho|ol|le|es|s','bore','BRHLS','ore','hole','bore holes'),
 (47623,'bore-hole',' b|bo|or|re|e-|-h|ho|ol|le|e','bore','BRHL','ore-','-hol','bore-hole'),
 (47624,'bore-holes',' b|bo|or|re|e-|-h|ho|ol|le|es|s','bore','BRHLS','ore-','hole','bore-holes');
INSERT INTO `m_spelling_dictionary` VALUES  (47625,'boreal',' b|bo|or|re|ea|al|l','bore','BRL','orea','orea','boreal'),
 (47626,'bored',' b|bo|or|re|ed|d','bore','BRT','ored','bore','bored'),
 (47627,'boredom',' b|bo|or|re|ed|do|om|m','bore','BRTM','ored','redo','boredom'),
 (47628,'borehole',' b|bo|or|re|eh|ho|ol|le|e','bore','BRHL','oreh','ehol','borehole'),
 (47629,'boreholes',' b|bo|or|re|eh|ho|ol|le|es|s','bore','BRHLS','oreh','hole','boreholes'),
 (47630,'borer',' b|bo|or|re|er|r','bore','BRR','orer','bore','borer'),
 (47631,'borers',' b|bo|or|re|er|rs|s','bore','BRRS','orer','orer','borers'),
 (47632,'bores',' b|bo|or|re|es|s','bore','BRS','ores','bore','bores'),
 (47633,'Boreus',' B|Bo|or|re|eu|us|s','Bore','BRS','oreu','oreu','Boreus'),
 (47634,'Boreus brumalis',' B|Bo|or|re|eu|us|s | b|br|ru|um|ma|al|li|is|s','Bore','BRSBRMLS','oreu','mali','Boreus bru'),
 (47635,'Boreus coloradensis',' B|Bo|or|re|eu|us|s | c|co|ol|lo|or|ra|ad|de|en|ns|si|is|s','Bore','BRSKLRTNSS','oreu','ensi','Boreus col'),
 (47636,'Borg',' B|Bo|or|rg|g','Borg','BRK','org','Borg','Borg');
INSERT INTO `m_spelling_dictionary` VALUES  (47637,'Borg scale',' B|Bo|or|rg|g | s|sc|ca|al|le|e','Borg','BRKSKL','org','scal','Borg scale'),
 (47638,'Borg scales',' B|Bo|or|rg|g | s|sc|ca|al|le|es|s','Borg','BRKSKLS','org','cale','Borg scale'),
 (47639,'borgal',' b|bo|or|rg|ga|al|l','borg','BRKL','orga','orga','borgal'),
 (47640,'Borgs',' B|Bo|or|rg|gs|s','Borg','BRKS','orgs','Borg','Borgs'),
 (47641,'boric',' b|bo|or|ri|ic|c','bori','BRK','oric','bori','boric'),
 (47642,'boric acid',' b|bo|or|ri|ic|c | a|ac|ci|id|d','bori','BRKST','oric',' aci','boric acid'),
 (47643,'boric acids',' b|bo|or|ri|ic|c | a|ac|ci|id|ds|s','bori','BRKSTS','oric','acid','boric acid'),
 (47644,'boride',' b|bo|or|ri|id|de|e','bori','BRT','orid','orid','boride'),
 (47645,'borides',' b|bo|or|ri|id|de|es|s','bori','BRTS','orid','ride','borides'),
 (47646,'boring',' b|bo|or|ri|in|ng|g','bori','BRNK','orin','orin','boring'),
 (47647,'boring machine',' b|bo|or|ri|in|ng|g | m|ma|ac|ch|hi|in|ne|e','bori','BRNKMXN','orin','chin','boring mac'),
 (47648,'boring machines',' b|bo|or|ri|in|ng|g | m|ma|ac|ch|hi|in|ne|es|s','bori','BRNKMXNS','orin','hine','boring mac');
INSERT INTO `m_spelling_dictionary` VALUES  (47649,'boring pain',' b|bo|or|ri|in|ng|g | p|pa|ai|in|n','bori','BRNKPN','orin',' pai','boring pai'),
 (47650,'Boris',' B|Bo|or|ri|is|s','Bori','BRS','oris','Bori','Boris'),
 (47651,'Borises',' B|Bo|or|ri|is|se|es|s','Bori','BRSS','oris','rise','Borises'),
 (47652,'borism',' b|bo|or|ri|is|sm|m','bori','BRSM','oris','oris','borism'),
 (47653,'borjatriol',' b|bo|or|rj|ja|at|tr|ri|io|ol|l','borj','BRJTRL','orja','trio','borjatriol'),
 (47654,'Borjeson',' B|Bo|or|rj|je|es|so|on|n','Borj','BRJSN','orje','jeso','Borjeson'),
 (47655,'Borjeson-Forssman-Lehmann syndrome',' B|Bo|or|rj|je|es|so|on|n-|-F|Fo|or|rs|ss|sm|ma|an|n-|-L|Le|eh|hm|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Borj','BRJSNFRSMNLMNSNTRM','orje','drom','Borjeson-F'),
 (47656,'Borjesons',' B|Bo|or|rj|je|es|so|on|ns|s','Borj','BRJSNS','orje','eson','Borjesons'),
 (47657,'born',' b|bo|or|rn|n','born','BRN','orn','born','born'),
 (47658,'Born-Oppenheimer approximation',' B|Bo|or|rn|n-|-O|Op|pp|pe|en|nh|he|ei|im|me|er|r | a|ap|pp|pr|ro|ox|xi|im|ma|at|ti|io|on|n','Born','BRNPNHMRPRKSMXN','orn-','atio','Born-Oppen'),
 (47659,'Borna',' B|Bo|or|rn|na|a','Born','BRN','orna','Born','Borna');
INSERT INTO `m_spelling_dictionary` VALUES  (47660,'Borna disease',' B|Bo|or|rn|na|a | d|di|is|se|ea|as|se|e','Born','BRNTSS','orna','seas','Borna dise'),
 (47661,'Borna diseases',' B|Bo|or|rn|na|a | d|di|is|se|ea|as|se|es|s','Born','BRNTSSS','orna','ease','Borna dise'),
 (47662,'bornane',' b|bo|or|rn|na|an|ne|e','born','BRNN','orna','rnan','bornane'),
 (47663,'bornanes',' b|bo|or|rn|na|an|ne|es|s','born','BRNNS','orna','nane','bornanes'),
 (47664,'bornaprine',' b|bo|or|rn|na|ap|pr|ri|in|ne|e','born','BRNPRN','orna','prin','bornaprine'),
 (47665,'bornaprolol',' b|bo|or|rn|na|ap|pr|ro|ol|lo|ol|l','born','BRNPRLL','orna','rolo','bornaprolo'),
 (47666,'Bornas',' B|Bo|or|rn|na|as|s','Born','BRNS','orna','orna','Bornas'),
 (47667,'Bornaviridae',' B|Bo|or|rn|na|av|vi|ir|ri|id|da|ae|e','Born','BRNFRT','orna','rida','Bornavirid'),
 (47668,'Bornavirus',' B|Bo|or|rn|na|av|vi|ir|ru|us|s','Born','BRNFRS','orna','viru','Bornavirus'),
 (47669,'Bornaviruses',' B|Bo|or|rn|na|av|vi|ir|ru|us|se|es|s','Born','BRNFRSS','orna','ruse','Bornavirus'),
 (47670,'borne',' b|bo|or|rn|ne|e','born','BRN','orne','born','borne');
INSERT INTO `m_spelling_dictionary` VALUES  (47671,'Bornean',' B|Bo|or|rn|ne|ea|an|n','Born','BRNN','orne','rnea','Bornean'),
 (47672,'Borneans',' B|Bo|or|rn|ne|ea|an|ns|s','Born','BRNNS','orne','nean','Borneans'),
 (47673,'bornelone',' b|bo|or|rn|ne|el|lo|on|ne|e','born','BRNLN','orne','elon','bornelone'),
 (47674,'Borneo',' B|Bo|or|rn|ne|eo|o','Born','BRN','orne','orne','Borneo'),
 (47675,'Borneo camphor',' B|Bo|or|rn|ne|eo|o | c|ca|am|mp|ph|ho|or|r','Born','BRNKMFR','orne','mpho','Borneo cam'),
 (47676,'borneol',' b|bo|or|rn|ne|eo|ol|l','born','BRNL','orne','rneo','borneol'),
 (47677,'Bornholm disease',' B|Bo|or|rn|nh|ho|ol|lm|m | d|di|is|se|ea|as|se|e','Born','BRNHLMTSS','ornh','seas','Bornholm d'),
 (47678,'Bornholm diseases',' B|Bo|or|rn|nh|ho|ol|lm|m | d|di|is|se|ea|as|se|es|s','Born','BRNHLMTSSS','ornh','ease','Bornholm d'),
 (47679,'bornyl',' b|bo|or|rn|ny|yl|l','born','BRNL','orny','orny','bornyl'),
 (47680,'bornyl acetate',' b|bo|or|rn|ny|yl|l | a|ac|ce|et|ta|at|te|e','born','BRNLSTT','orny','etat','bornyl ace'),
 (47681,'bornyl alcohol',' b|bo|or|rn|ny|yl|l | a|al|lc|co|oh|ho|ol|l','born','BRNLLKHL','orny','coho','bornyl alc');
INSERT INTO `m_spelling_dictionary` VALUES  (47682,'bornyl chloride',' b|bo|or|rn|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','born','BRNLXLRT','orny','orid','bornyl chl'),
 (47683,'bornyl pyrophosphate',' b|bo|or|rn|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','born','BRNLPRFSFT','orny','phat','bornyl pyr'),
 (47684,'bornyl pyrophosphate cyclase',' b|bo|or|rn|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | c|cy|yc|cl|la|as|se|e','born','BRNLPRFSFTSKLS','orny','clas','bornyl pyr'),
 (47685,'bornyl pyrophosphate hydrolase',' b|bo|or|rn|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|e','born','BRNLPRFSFTTRLS','orny','olas','bornyl pyr'),
 (47686,'bornyl pyrophosphate synthase',' b|bo|or|rn|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','born','BRNLPRFSFTSN0S','orny','thas','bornyl pyr'),
 (47687,'bornyl pyrophosphate synthetase',' b|bo|or|rn|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','born','BRNLPRFSFTSN0TS','orny','etas','bornyl pyr'),
 (47688,'bornylpyrophosphate cyclase',' b|bo|or|rn|ny|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | c|cy|yc|cl|la|as|se|e','born','BRNLPRFSFTSKLS','orny','clas','bornylpyro');
INSERT INTO `m_spelling_dictionary` VALUES  (47689,'bornylpyrophosphate synthase',' b|bo|or|rn|ny|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','born','BRNLPRFSFTSN0S','orny','thas','bornylpyro'),
 (47690,'bornylpyrophosphate synthetase',' b|bo|or|rn|ny|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','born','BRNLPRFSFTSN0TS','orny','etas','bornylpyro'),
 (47691,'boro',' b|bo|or|ro|o','boro','BR','oro','boro','boro'),
 (47692,'borocaptate',' b|bo|or|ro|oc|ca|ap|pt|ta|at|te|e','boro','BRKPTT','oroc','ptat','borocaptat'),
 (47693,'borogluconate',' b|bo|or|ro|og|gl|lu|uc|co|on|na|at|te|e','boro','BRKLKNT','orog','onat','boroglucon'),
 (47694,'borogluconates',' b|bo|or|ro|og|gl|lu|uc|co|on|na|at|te|es|s','boro','BRKLKNTS','orog','nate','boroglucon'),
 (47695,'boroglycerin glycerite',' b|bo|or|ro|og|gl|ly|yc|ce|er|ri|in|n | g|gl|ly|yc|ce|er|ri|it|te|e','boro','BRKLSRNKLSRT','orog','erit','boroglycer'),
 (47696,'borohydride',' b|bo|or|ro|oh|hy|yd|dr|ri|id|de|e','boro','BRTRT','oroh','drid','borohydrid'),
 (47697,'borohydrides',' b|bo|or|ro|oh|hy|yd|dr|ri|id|de|es|s','boro','BRTRTS','oroh','ride','borohydrid');
INSERT INTO `m_spelling_dictionary` VALUES  (47698,'boroleucine',' b|bo|or|ro|ol|le|eu|uc|ci|in|ne|e','boro','BRLSN','orol','ucin','boroleucin'),
 (47699,'boromycin',' b|bo|or|ro|om|my|yc|ci|in|n','boro','BRMSN','orom','myci','boromycin'),
 (47700,'boron',' b|bo|or|ro|on|n','boro','BRN','oron','boro','boron'),
 (47701,'boron carbide',' b|bo|or|ro|on|n | c|ca|ar|rb|bi|id|de|e','boro','BRNKRBT','oron','rbid','boron carb'),
 (47702,'boron carbon nitride',' b|bo|or|ro|on|n | c|ca|ar|rb|bo|on|n | n|ni|it|tr|ri|id|de|e','boro','BRNKRBNNTRT','oron','trid','boron carb'),
 (47703,'boron carbonitride',' b|bo|or|ro|on|n | c|ca|ar|rb|bo|on|ni|it|tr|ri|id|de|e','boro','BRNKRBNTRT','oron','trid','boron carb'),
 (47704,'boron carbonnitride',' b|bo|or|ro|on|n | c|ca|ar|rb|bo|on|nn|ni|it|tr|ri|id|de|e','boro','BRNKRBNTRT','oron','trid','boron carb'),
 (47705,'boron nitride',' b|bo|or|ro|on|n | n|ni|it|tr|ri|id|de|e','boro','BRNNTRT','oron','trid','boron nitr'),
 (47706,'boron trifluoride diethyl etherate',' b|bo|or|ro|on|n | t|tr|ri|if|fl|lu|uo|or|ri|id|de|e | d|di|ie|et|th|hy|yl|l | e|et|th|he|er|ra|at|te|e','boro','BRNTRFLRTT0L0RT','oron','erat','boron trif'),
 (47707,'boron trifluoride etherate',' b|bo|or|ro|on|n | t|tr|ri|if|fl|lu|uo|or|ri|id|de|e | e|et|th|he|er|ra|at|te|e','boro','BRNTRFLRT0RT','oron','erat','boron trif');
INSERT INTO `m_spelling_dictionary` VALUES  (47708,'boron trifluoride-diethyl etherate',' b|bo|or|ro|on|n | t|tr|ri|if|fl|lu|uo|or|ri|id|de|e-|-d|di|ie|et|th|hy|yl|l | e|et|th|he|er|ra|at|te|e','boro','BRNTRFLRTT0L0RT','oron','erat','boron trif'),
 (47709,'boronate',' b|bo|or|ro|on|na|at|te|e','boro','BRNT','oron','onat','boronate'),
 (47710,'boronated',' b|bo|or|ro|on|na|at|te|ed|d','boro','BRNTT','oron','nate','boronated'),
 (47711,'boronates',' b|bo|or|ro|on|na|at|te|es|s','boro','BRNTS','oron','nate','boronates'),
 (47712,'Boronia',' B|Bo|or|ro|on|ni|ia|a','Boro','BRN','oron','roni','Boronia'),
 (47713,'Boronia pinnata',' B|Bo|or|ro|on|ni|ia|a | p|pi|in|nn|na|at|ta|a','Boro','BRNPNT','oron','nnat','Boronia pi'),
 (47714,'boronic',' b|bo|or|ro|on|ni|ic|c','boro','BRNK','oron','roni','boronic'),
 (47715,'boronophenylalanine',' b|bo|or|ro|on|no|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','boro','BRNFNLLNN','oron','anin','boronophen'),
 (47716,'Bororo',' B|Bo|or|ro|or|ro|o','Boro','BRR','oror','oror','Bororo'),
 (47717,'Boros',' B|Bo|or|ro|os|s','Boro','BRS','oros','Boro','Boros');
INSERT INTO `m_spelling_dictionary` VALUES  (47718,'borosilicate',' b|bo|or|ro|os|si|il|li|ic|ca|at|te|e','boro','BRSLKT','oros','icat','borosilica'),
 (47719,'borotungstate',' b|bo|or|ro|ot|tu|un|ng|gs|st|ta|at|te|e','boro','BRTNKSTT','orot','stat','borotungst'),
 (47720,'borotungstic',' b|bo|or|ro|ot|tu|un|ng|gs|st|ti|ic|c','boro','BRTNKSTK','orot','gsti','borotungst'),
 (47721,'borotungstic acid',' b|bo|or|ro|ot|tu|un|ng|gs|st|ti|ic|c | a|ac|ci|id|d','boro','BRTNKSTKST','orot',' aci','borotungst'),
 (47722,'borough',' b|bo|or|ro|ou|ug|gh|h','boro','BRF','orou','roug','borough'),
 (47723,'boroughs',' b|bo|or|ro|ou|ug|gh|hs|s','boro','BRFS','orou','ough','boroughs'),
 (47724,'boroval',' b|bo|or|ro|ov|va|al|l','boro','BRFL','orov','rova','boroval'),
 (47725,'borrelia',' b|bo|or|rr|re|el|li|ia|a','borr','BRL','orre','reli','borrelia'),
 (47726,'Borrelia afzelia',' B|Bo|or|rr|re|el|li|ia|a | a|af|fz|ze|el|li|ia|a','Borr','BRLFSL','orre','zeli','Borrelia a'),
 (47727,'Borrelia afzelii',' B|Bo|or|rr|re|el|li|ia|a | a|af|fz|ze|el|li|ii|i','Borr','BRLFSL','orre','zeli','Borrelia a'),
 (47728,'Borrelia andersonii',' B|Bo|or|rr|re|el|li|ia|a | a|an|nd|de|er|rs|so|on|ni|ii|i','Borr','BRLNTRSN','orre','soni','Borrelia a');
INSERT INTO `m_spelling_dictionary` VALUES  (47729,'Borrelia anserina',' B|Bo|or|rr|re|el|li|ia|a | a|an|ns|se|er|ri|in|na|a','Borr','BRLNSRN','orre','erin','Borrelia a'),
 (47730,'Borrelia brasiliensis',' B|Bo|or|rr|re|el|li|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Borr','BRLBRSLNSS','orre','ensi','Borrelia b'),
 (47731,'Borrelia buccalis',' B|Bo|or|rr|re|el|li|ia|a | b|bu|uc|cc|ca|al|li|is|s','Borr','BRLBKKLS','orre','cali','Borrelia b'),
 (47732,'Borrelia burgdorferi',' B|Bo|or|rr|re|el|li|ia|a | b|bu|ur|rg|gd|do|or|rf|fe|er|ri|i','Borr','BRLBRKTRFR','orre','rfer','Borrelia b'),
 (47733,'Borrelia caucasica',' B|Bo|or|rr|re|el|li|ia|a | c|ca|au|uc|ca|as|si|ic|ca|a','Borr','BRLKKSK','orre','asic','Borrelia c'),
 (47734,'Borrelia coriaceae',' B|Bo|or|rr|re|el|li|ia|a | c|co|or|ri|ia|ac|ce|ea|ae|e','Borr','BRLKRS','orre','acea','Borrelia c'),
 (47735,'Borrelia crocidurae',' B|Bo|or|rr|re|el|li|ia|a | c|cr|ro|oc|ci|id|du|ur|ra|ae|e','Borr','BRLKRSTR','orre','dura','Borrelia c'),
 (47736,'Borrelia dipodilli',' B|Bo|or|rr|re|el|li|ia|a | d|di|ip|po|od|di|il|ll|li|i','Borr','BRLTPTL','orre','dill','Borrelia d'),
 (47737,'Borrelia duttonii',' B|Bo|or|rr|re|el|li|ia|a | d|du|ut|tt|to|on|ni|ii|i','Borr','BRLTTN','orre','toni','Borrelia d');
INSERT INTO `m_spelling_dictionary` VALUES  (47738,'Borrelia garinii',' B|Bo|or|rr|re|el|li|ia|a | g|ga|ar|ri|in|ni|ii|i','Borr','BRLKRN','orre','rini','Borrelia g'),
 (47739,'Borrelia harveyi',' B|Bo|or|rr|re|el|li|ia|a | h|ha|ar|rv|ve|ey|yi|i','Borr','BRLHRFY','orre','rvey','Borrelia h'),
 (47740,'Borrelia hermsii',' B|Bo|or|rr|re|el|li|ia|a | h|he|er|rm|ms|si|ii|i','Borr','BRLHRMS','orre','rmsi','Borrelia h'),
 (47741,'Borrelia hispanica',' B|Bo|or|rr|re|el|li|ia|a | h|hi|is|sp|pa|an|ni|ic|ca|a','Borr','BRLHSPNK','orre','anic','Borrelia h'),
 (47742,'Borrelia latyschewii',' B|Bo|or|rr|re|el|li|ia|a | l|la|at|ty|ys|sc|ch|he|ew|wi|ii|i','Borr','BRLLTSXW','orre','hewi','Borrelia l'),
 (47743,'Borrelia mazzottii',' B|Bo|or|rr|re|el|li|ia|a | m|ma|az|zz|zo|ot|tt|ti|ii|i','Borr','BRLMST','orre','otti','Borrelia m'),
 (47744,'Borrelia merionesi',' B|Bo|or|rr|re|el|li|ia|a | m|me|er|ri|io|on|ne|es|si|i','Borr','BRLMRNS','orre','ones','Borrelia m'),
 (47745,'Borrelia microti',' B|Bo|or|rr|re|el|li|ia|a | m|mi|ic|cr|ro|ot|ti|i','Borr','BRLMKRT','orre','crot','Borrelia m'),
 (47746,'Borrelia novyi',' B|Bo|or|rr|re|el|li|ia|a | n|no|ov|vy|yi|i','Borr','BRLNFY','orre','novy','Borrelia n');
INSERT INTO `m_spelling_dictionary` VALUES  (47747,'Borrelia parkeri',' B|Bo|or|rr|re|el|li|ia|a | p|pa|ar|rk|ke|er|ri|i','Borr','BRLPRKR','orre','rker','Borrelia p'),
 (47748,'Borrelia persica',' B|Bo|or|rr|re|el|li|ia|a | p|pe|er|rs|si|ic|ca|a','Borr','BRLPRSK','orre','rsic','Borrelia p'),
 (47749,'Borrelia recurrentis',' B|Bo|or|rr|re|el|li|ia|a | r|re|ec|cu|ur|rr|re|en|nt|ti|is|s','Borr','BRLRKRNTS','orre','enti','Borrelia r'),
 (47750,'Borrelia theileri',' B|Bo|or|rr|re|el|li|ia|a | t|th|he|ei|il|le|er|ri|i','Borr','BRL0LR','orre','iler','Borrelia t'),
 (47751,'Borrelia turicatae',' B|Bo|or|rr|re|el|li|ia|a | t|tu|ur|ri|ic|ca|at|ta|ae|e','Borr','BRLTRKT','orre','cata','Borrelia t'),
 (47752,'Borrelia valaisiana',' B|Bo|or|rr|re|el|li|ia|a | v|va|al|la|ai|is|si|ia|an|na|a','Borr','BRLFLXN','orre','sian','Borrelia v'),
 (47753,'Borrelia venezuelensis',' B|Bo|or|rr|re|el|li|ia|a | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','Borr','BRLFNSLNSS','orre','ensi','Borrelia v'),
 (47754,'Borrelia vincentii',' B|Bo|or|rr|re|el|li|ia|a | v|vi|in|nc|ce|en|nt|ti|ii|i','Borr','BRLFNSNT','orre','enti','Borrelia v'),
 (47755,'borreliae',' b|bo|or|rr|re|el|li|ia|ae|e','borr','BRL','orre','elia','borreliae');
INSERT INTO `m_spelling_dictionary` VALUES  (47756,'borrelial',' b|bo|or|rr|re|el|li|ia|al|l','borr','BRLL','orre','elia','borrelial'),
 (47757,'borrelias',' b|bo|or|rr|re|el|li|ia|as|s','borr','BRLS','orre','elia','borrelias'),
 (47758,'borrelidin',' b|bo|or|rr|re|el|li|id|di|in|n','borr','BRLTN','orre','lidi','borrelidin'),
 (47759,'borrelioses',' b|bo|or|rr|re|el|li|io|os|se|es|s','borr','BRLSS','orre','iose','borreliose'),
 (47760,'borreliosis',' b|bo|or|rr|re|el|li|io|os|si|is|s','borr','BRLSS','orre','iosi','borreliosi'),
 (47761,'Borrelomycetaceae',' B|Bo|or|rr|re|el|lo|om|my|yc|ce|et|ta|ac|ce|ea|ae|e','Borr','BRLMSTS','orre','acea','Borrelomyc'),
 (47762,'Borreria',' B|Bo|or|rr|re|er|ri|ia|a','Borr','BRR','orre','reri','Borreria'),
 (47763,'Borreria hispida',' B|Bo|or|rr|re|er|ri|ia|a | h|hi|is|sp|pi|id|da|a','Borr','BRRHSPT','orre','spid','Borreria h'),
 (47764,'Borreria ocymoides',' B|Bo|or|rr|re|er|ri|ia|a | o|oc|cy|ym|mo|oi|id|de|es|s','Borr','BRRSMTS','orre','oide','Borreria o'),
 (47765,'Borreria verticillata',' B|Bo|or|rr|re|er|ri|ia|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Borr','BRRFRTSLT','orre','llat','Borreria v');
INSERT INTO `m_spelling_dictionary` VALUES  (47766,'Borrichia frutescens',' B|Bo|or|rr|ri|ic|ch|hi|ia|a | f|fr|ru|ut|te|es|sc|ce|en|ns|s','Borr','BRXFRTSNS','orri','scen','Borrichia'),
 (47767,'borrow',' b|bo|or|rr|ro|ow|w','borr','BR','orro','orro','borrow'),
 (47768,'borrowed',' b|bo|or|rr|ro|ow|we|ed|d','borr','BRWT','orro','rowe','borrowed'),
 (47769,'borrower',' b|bo|or|rr|ro|ow|we|er|r','borr','BRWR','orro','rowe','borrower'),
 (47770,'borrowers',' b|bo|or|rr|ro|ow|we|er|rs|s','borr','BRWRS','orro','ower','borrowers'),
 (47771,'borrowing',' b|bo|or|rr|ro|ow|wi|in|ng|g','borr','BRWNK','orro','owin','borrowing'),
 (47772,'borrowings',' b|bo|or|rr|ro|ow|wi|in|ng|gs|s','borr','BRWNKS','orro','wing','borrowings'),
 (47773,'borrows',' b|bo|or|rr|ro|ow|ws|s','borr','BRS','orro','rrow','borrows'),
 (47774,'BORs',' B|BO|OR|Rs|s','BORs','BRS','ORs','BORs','BORs'),
 (47775,'borsch',' b|bo|or|rs|sc|ch|h','bors','BRSX','orsc','orsc','borsch'),
 (47776,'borscht',' b|bo|or|rs|sc|ch|ht|t','bors','BRSXT','orsc','rsch','borscht'),
 (47777,'borshcht',' b|bo|or|rs|sh|hc|ch|ht|t','bors','BRXXT','orsh','shch','borshcht');
INSERT INTO `m_spelling_dictionary` VALUES  (47778,'Borstal',' B|Bo|or|rs|st|ta|al|l','Bors','BRSTL','orst','rsta','Borstal'),
 (47779,'Borstals',' B|Bo|or|rs|st|ta|al|ls|s','Bors','BRSTLS','orst','stal','Borstals'),
 (47780,'boryl',' b|bo|or|ry|yl|l','bory','BRL','oryl','bory','boryl'),
 (47781,'borzoi',' b|bo|or|rz|zo|oi|i','borz','BRS','orzo','orzo','borzoi'),
 (47782,'borzois',' b|bo|or|rz|zo|oi|is|s','borz','BRSS','orzo','rzoi','borzois'),
 (47783,'BOS',' B|BO|OS|S','BOS','BS','OS','BOS','BOS'),
 (47784,'Bos domesticus',' B|Bo|os|s | d|do|om|me|es|st|ti|ic|cu|us|s','Bos','BSTMSTKS','os d','ticu','Bos domest'),
 (47785,'Bos frontalis',' B|Bo|os|s | f|fr|ro|on|nt|ta|al|li|is|s','Bos','BSFRNTLS','os f','tali','Bos fronta'),
 (47786,'Bos gaurus',' B|Bo|os|s | g|ga|au|ur|ru|us|s','Bos','BSKRS','os g','auru','Bos gaurus'),
 (47787,'Bos indicus',' B|Bo|os|s | i|in|nd|di|ic|cu|us|s','Bos','BSNTKS','os i','dicu','Bos indicu'),
 (47788,'Bos primigenius',' B|Bo|os|s | p|pr|ri|im|mi|ig|ge|en|ni|iu|us|s','Bos','BSPRMJNS','os p','eniu','Bos primig'),
 (47789,'Bos taurus',' B|Bo|os|s | t|ta|au|ur|ru|us|s','Bos','BSTRS','os t','auru','Bos taurus');
INSERT INTO `m_spelling_dictionary` VALUES  (47790,'Bos taurus taurus',' B|Bo|os|s | t|ta|au|ur|ru|us|s | t|ta|au|ur|ru|us|s','Bos','BSTRSTRS','os t','auru','Bos taurus'),
 (47791,'BOS\'s','','','',NULL,NULL,''),
 (47792,'Bosch',' B|Bo|os|sc|ch|h','Bosc','BSX','osch','Bosc','Bosch'),
 (47793,'Bosches',' B|Bo|os|sc|ch|he|es|s','Bosc','BSXS','osch','sche','Bosches'),
 (47794,'Boschniakia',' B|Bo|os|sc|ch|hn|ni|ia|ak|ki|ia|a','Bosc','BSXNK','osch','iaki','Boschniaki'),
 (47795,'Boschniakia rossica',' B|Bo|os|sc|ch|hn|ni|ia|ak|ki|ia|a | r|ro|os|ss|si|ic|ca|a','Bosc','BSXNKRSK','osch','ssic','Boschniaki'),
 (47796,'Bosea',' B|Bo|os|se|ea|a','Bose','BS','osea','Bose','Bosea'),
 (47797,'Bosea cypria',' B|Bo|os|se|ea|a | c|cy|yp|pr|ri|ia|a','Bose','BSSPR','osea','ypri','Bosea cypr'),
 (47798,'Bosea eneae',' B|Bo|os|se|ea|a | e|en|ne|ea|ae|e','Bose','BSN','osea','enea','Bosea enea'),
 (47799,'Bosea massiliensis',' B|Bo|os|se|ea|a | m|ma|as|ss|si|il|li|ie|en|ns|si|is|s','Bose','BSMSLNSS','osea','ensi','Bosea mass'),
 (47800,'Bosea thiooxidans',' B|Bo|os|se|ea|a | t|th|hi|io|oo|ox|xi|id|da|an|ns|s','Bose','BS0KSTNS','osea','idan','Bosea thio');
INSERT INTO `m_spelling_dictionary` VALUES  (47801,'Bosea vestrisii',' B|Bo|os|se|ea|a | v|ve|es|st|tr|ri|is|si|ii|i','Bose','BSFSTRS','osea','risi','Bosea vest'),
 (47802,'Boselaphus',' B|Bo|os|se|el|la|ap|ph|hu|us|s','Bose','BSLFS','osel','aphu','Boselaphus'),
 (47803,'Boselaphus tragocamelus',' B|Bo|os|se|el|la|ap|ph|hu|us|s | t|tr|ra|ag|go|oc|ca|am|me|el|lu|us|s','Bose','BSLFSTRKKMLS','osel','melu','Boselaphus'),
 (47804,'bosentan',' b|bo|os|se|en|nt|ta|an|n','bose','BSNTN','osen','enta','bosentan'),
 (47805,'Bosmina',' B|Bo|os|sm|mi|in|na|a','Bosm','BSMN','osmi','smin','Bosmina'),
 (47806,'Bosmina longirostris',' B|Bo|os|sm|mi|in|na|a | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Bosm','BSMNLNJRSTRS','osmi','stri','Bosmina lo'),
 (47807,'Bosnia',' B|Bo|os|sn|ni|ia|a','Bosn','BSN','osni','osni','Bosnia'),
 (47808,'Bosnian',' B|Bo|os|sn|ni|ia|an|n','Bosn','BSNN','osni','snia','Bosnian'),
 (47809,'Bosnian pine',' B|Bo|os|sn|ni|ia|an|n | p|pi|in|ne|e','Bosn','BSNNPN','osni',' pin','Bosnian pi'),
 (47810,'Bosnian pines',' B|Bo|os|sn|ni|ia|an|n | p|pi|in|ne|es|s','Bosn','BSNNPNS','osni','pine','Bosnian pi');
INSERT INTO `m_spelling_dictionary` VALUES  (47811,'Bosnians',' B|Bo|os|sn|ni|ia|an|ns|s','Bosn','BSNNS','osni','nian','Bosnians'),
 (47812,'boson',' b|bo|os|so|on|n','boso','BSN','oson','boso','boson'),
 (47813,'bosons',' b|bo|os|so|on|ns|s','boso','BSNS','oson','oson','bosons'),
 (47814,'boss',' b|bo|os|ss|s','boss','BS','oss','boss','boss'),
 (47815,'bossed',' b|bo|os|ss|se|ed|d','boss','BST','osse','osse','bossed'),
 (47816,'bosselated',' b|bo|os|ss|se|el|la|at|te|ed|d','boss','BSLTT','osse','late','bosselated'),
 (47817,'bosses',' b|bo|os|ss|se|es|s','boss','BSS','osse','osse','bosses'),
 (47818,'bossier',' b|bo|os|ss|si|ie|er|r','boss','BSR','ossi','ssie','bossier'),
 (47819,'bossiest',' b|bo|os|ss|si|ie|es|st|t','boss','BSST','ossi','sies','bossiest'),
 (47820,'bossing',' b|bo|os|ss|si|in|ng|g','boss','BSNK','ossi','ssin','bossing'),
 (47821,'bossy',' b|bo|os|ss|sy|y','boss','BS','ossy','boss','bossy'),
 (47822,'Bostock\'s disease','','','',NULL,NULL,''),
 (47823,'Bostock\'s diseases','','','',NULL,NULL,''),
 (47824,'Bostockia porosa',' B|Bo|os|st|to|oc|ck|ki|ia|a | p|po|or|ro|os|sa|a','Bost','BSTKPRS','osto','oros','Bostockia');
INSERT INTO `m_spelling_dictionary` VALUES  (47825,'Boston',' B|Bo|os|st|to|on|n','Bost','BSTN','osto','osto','Boston'),
 (47826,'boston bull terrier',' b|bo|os|st|to|on|n | b|bu|ul|ll|l | t|te|er|rr|ri|ie|er|r','bost','BSTNBLTRR','osto','rrie','boston bul'),
 (47827,'boston bull terriers',' b|bo|os|st|to|on|n | b|bu|ul|ll|l | t|te|er|rr|ri|ie|er|rs|s','bost','BSTNBLTRRS','osto','rier','boston bul'),
 (47828,'Boston bulldog',' B|Bo|os|st|to|on|n | b|bu|ul|ll|ld|do|og|g','Bost','BSTNBLTK','osto','lldo','Boston bul'),
 (47829,'Boston bulldogs',' B|Bo|os|st|to|on|n | b|bu|ul|ll|ld|do|og|gs|s','Bost','BSTNBLTKS','osto','ldog','Boston bul'),
 (47830,'Boston exanthem',' B|Bo|os|st|to|on|n | e|ex|xa|an|nt|th|he|em|m','Bost','BSTNKSN0M','osto','nthe','Boston exa'),
 (47831,'Boston exanthems',' B|Bo|os|st|to|on|n | e|ex|xa|an|nt|th|he|em|ms|s','Bost','BSTNKSN0MS','osto','them','Boston exa'),
 (47832,'Boston ivy',' B|Bo|os|st|to|on|n | i|iv|vy|y','Bost','BSTNF','osto','n iv','Boston ivy'),
 (47833,'Boston terrier',' B|Bo|os|st|to|on|n | t|te|er|rr|ri|ie|er|r','Bost','BSTNTRR','osto','rrie','Boston ter'),
 (47834,'Boston terriers',' B|Bo|os|st|to|on|n | t|te|er|rr|ri|ie|er|rs|s','Bost','BSTNTRRS','osto','rier','Boston ter');
INSERT INTO `m_spelling_dictionary` VALUES  (47835,'Bostonian',' B|Bo|os|st|to|on|ni|ia|an|n','Bost','BSTNN','osto','onia','Bostonian'),
 (47836,'Bostonians',' B|Bo|os|st|to|on|ni|ia|an|ns|s','Bost','BSTNNS','osto','nian','Bostonians'),
 (47837,'Bostrichthys',' B|Bo|os|st|tr|ri|ic|ch|ht|th|hy|ys|s','Bost','BSTRX0S','ostr','hthy','Bostrichth'),
 (47838,'Bostrichthys sinensis',' B|Bo|os|st|tr|ri|ic|ch|ht|th|hy|ys|s | s|si|in|ne|en|ns|si|is|s','Bost','BSTRX0SSNNSS','ostr','ensi','Bostrichth'),
 (47839,'Bostrychia bispora',' B|Bo|os|st|tr|ry|yc|ch|hi|ia|a | b|bi|is|sp|po|or|ra|a','Bost','BSTRXBSPR','ostr','spor','Bostrychia'),
 (47840,'Bostrychus sinensis',' B|Bo|os|st|tr|ry|yc|ch|hu|us|s | s|si|in|ne|en|ns|si|is|s','Bost','BSTRXSSNNSS','ostr','ensi','Bostrychus'),
 (47841,'bostrycin',' b|bo|os|st|tr|ry|yc|ci|in|n','bost','BSTRSN','ostr','ryci','bostrycin'),
 (47842,'bostrycoidin',' b|bo|os|st|tr|ry|yc|co|oi|id|di|in|n','bost','BSTRKTN','ostr','oidi','bostrycoid'),
 (47843,'Boswellia',' B|Bo|os|sw|we|el|ll|li|ia|a','Bosw','BSWL','oswe','elli','Boswellia'),
 (47844,'Boswellia serrata',' B|Bo|os|sw|we|el|ll|li|ia|a | s|se|er|rr|ra|at|ta|a','Bosw','BSWLSRT','oswe','rrat','Boswellia');
INSERT INTO `m_spelling_dictionary` VALUES  (47845,'boswellic',' b|bo|os|sw|we|el|ll|li|ic|c','bosw','BSWLK','oswe','elli','boswellic'),
 (47846,'boswellic acid',' b|bo|os|sw|we|el|ll|li|ic|c | a|ac|ci|id|d','bosw','BSWLKST','oswe',' aci','boswellic'),
 (47847,'boswellic acids',' b|bo|os|sw|we|el|ll|li|ic|c | a|ac|ci|id|ds|s','bosw','BSWLKSTS','oswe','acid','boswellic'),
 (47848,'Bosworth',' B|Bo|os|sw|wo|or|rt|th|h','Bosw','BSWR0','oswo','wort','Bosworth'),
 (47849,'bot',' b|bo|ot|t','bot','BT','ot','bot','bot'),
 (47850,'bot flies',' b|bo|ot|t | f|fl|li|ie|es|s','bot','BTFLS','ot f','flie','bot flies'),
 (47851,'bot fly',' b|bo|ot|t | f|fl|ly|y','bot','BTFL','ot f','t fl','bot fly'),
 (47852,'BOT\'s','','','',NULL,NULL,''),
 (47853,'bot-flies',' b|bo|ot|t-|-f|fl|li|ie|es|s','bot-','BTFLS','ot-f','flie','bot-flies'),
 (47854,'bot-fly',' b|bo|ot|t-|-f|fl|ly|y','bot-','BTFL','ot-f','t-fl','bot-fly'),
 (47855,'Botallo',' B|Bo|ot|ta|al|ll|lo|o','Bota','BTL','otal','tall','Botallo'),
 (47856,'Botallo\'s duct','','','',NULL,NULL,''),
 (47857,'Botallo\'s ducts','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (47858,'Botallo\'s foramen','','','',NULL,NULL,''),
 (47859,'Botallo\'s foramens','','','',NULL,NULL,''),
 (47860,'Botallo\'s foramina','','','',NULL,NULL,''),
 (47861,'Botallos',' B|Bo|ot|ta|al|ll|lo|os|s','Bota','BTLS','otal','allo','Botallos'),
 (47862,'botanic',' b|bo|ot|ta|an|ni|ic|c','bota','BTNK','otan','tani','botanic'),
 (47863,'botanica',' b|bo|ot|ta|an|ni|ic|ca|a','bota','BTNK','otan','anic','botanica'),
 (47864,'botanical',' b|bo|ot|ta|an|ni|ic|ca|al|l','bota','BTNKL','otan','nica','botanical'),
 (47865,'botanically',' b|bo|ot|ta|an|ni|ic|ca|al|ll|ly|y','bota','BTNKL','otan','call','botanicall'),
 (47866,'botanicals',' b|bo|ot|ta|an|ni|ic|ca|al|ls|s','bota','BTNKLS','otan','ical','botanicals'),
 (47867,'botanicas',' b|bo|ot|ta|an|ni|ic|ca|as|s','bota','BTNKS','otan','nica','botanicas'),
 (47868,'botanist',' b|bo|ot|ta|an|ni|is|st|t','bota','BTNST','otan','anis','botanist'),
 (47869,'botanists',' b|bo|ot|ta|an|ni|is|st|ts|s','bota','BTNSTS','otan','nist','botanists'),
 (47870,'botanize',' b|bo|ot|ta|an|ni|iz|ze|e','bota','BTNS','otan','aniz','botanize');
INSERT INTO `m_spelling_dictionary` VALUES  (47871,'botanized',' b|bo|ot|ta|an|ni|iz|ze|ed|d','bota','BTNST','otan','nize','botanized'),
 (47872,'botanizes',' b|bo|ot|ta|an|ni|iz|ze|es|s','bota','BTNSS','otan','nize','botanizes'),
 (47873,'botanizing',' b|bo|ot|ta|an|ni|iz|zi|in|ng|g','bota','BTNSNK','otan','izin','botanizing'),
 (47874,'botany',' b|bo|ot|ta|an|ny|y','bota','BTN','otan','otan','botany'),
 (47875,'Botaurus',' B|Bo|ot|ta|au|ur|ru|us|s','Bota','BTRS','otau','auru','Botaurus'),
 (47876,'Botaurus lentiginosus',' B|Bo|ot|ta|au|ur|ru|us|s | l|le|en|nt|ti|ig|gi|in|no|os|su|us|s','Bota','BTRSLNTJNSS','otau','nosu','Botaurus l'),
 (47877,'botch',' b|bo|ot|tc|ch|h','botc','BTX','otch','botc','botch'),
 (47878,'botched',' b|bo|ot|tc|ch|he|ed|d','botc','BTXT','otch','tche','botched'),
 (47879,'botches',' b|bo|ot|tc|ch|he|es|s','botc','BTXS','otch','tche','botches'),
 (47880,'botching',' b|bo|ot|tc|ch|hi|in|ng|g','botc','BTXNK','otch','chin','botching'),
 (47881,'botflies',' b|bo|ot|tf|fl|li|ie|es|s','botf','BTFLS','otfl','flie','botflies'),
 (47882,'botfly',' b|bo|ot|tf|fl|ly|y','botf','BTFL','otfl','otfl','botfly');
INSERT INTO `m_spelling_dictionary` VALUES  (47883,'both',' b|bo|ot|th|h','both','B0','oth','both','both'),
 (47884,'bother',' b|bo|ot|th|he|er|r','both','B0R','othe','othe','bother'),
 (47885,'bothered',' b|bo|ot|th|he|er|re|ed|d','both','B0RT','othe','here','bothered'),
 (47886,'bothering',' b|bo|ot|th|he|er|ri|in|ng|g','both','B0RNK','othe','erin','bothering'),
 (47887,'bothers',' b|bo|ot|th|he|er|rs|s','both','B0RS','othe','ther','bothers'),
 (47888,'bothersome',' b|bo|ot|th|he|er|rs|so|om|me|e','both','B0RSM','othe','rsom','bothersome'),
 (47889,'bothersomeness',' b|bo|ot|th|he|er|rs|so|om|me|en|ne|es|ss|s','both','B0RSMNS','othe','enes','bothersome'),
 (47890,'Bothidae',' B|Bo|ot|th|hi|id|da|ae|e','Both','B0T','othi','hida','Bothidae'),
 (47891,'bothria',' b|bo|ot|th|hr|ri|ia|a','both','B0R','othr','thri','bothria'),
 (47892,'bothridia',' b|bo|ot|th|hr|ri|id|di|ia|a','both','B0RT','othr','ridi','bothridia'),
 (47893,'bothridial',' b|bo|ot|th|hr|ri|id|di|ia|al|l','both','B0RTL','othr','idia','bothridial'),
 (47894,'bothridium',' b|bo|ot|th|hr|ri|id|di|iu|um|m','both','B0RTM','othr','idiu','bothridium');
INSERT INTO `m_spelling_dictionary` VALUES  (47895,'Bothriechis',' B|Bo|ot|th|hr|ri|ie|ec|ch|hi|is|s','Both','B0RXS','othr','echi','Bothriechi'),
 (47896,'Bothriechis marchi',' B|Bo|ot|th|hr|ri|ie|ec|ch|hi|is|s | m|ma|ar|rc|ch|hi|i','Both','B0RXSMRX','othr','arch','Bothriechi'),
 (47897,'Bothriechis schlegeli',' B|Bo|ot|th|hr|ri|ie|ec|ch|hi|is|s | s|sc|ch|hl|le|eg|ge|el|li|i','Both','B0RXSSXLJL','othr','egel','Bothriechi'),
 (47898,'Bothriechis schlegelii',' B|Bo|ot|th|hr|ri|ie|ec|ch|hi|is|s | s|sc|ch|hl|le|eg|ge|el|li|ii|i','Both','B0RXSSXLJL','othr','geli','Bothriechi'),
 (47899,'Bothriocephalus',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s','Both','B0RSFLS','othr','halu','Bothriocep'),
 (47900,'Bothriocephalus acheilognathi',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | a|ac|ch|he|ei|il|lo|og|gn|na|at|th|hi|i','Both','B0RSFLSXLKN0','othr','nath','Bothriocep'),
 (47901,'Bothriocephalus andresi',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | a|an|nd|dr|re|es|si|i','Both','B0RSFLSNTRS','othr','dres','Bothriocep'),
 (47902,'Bothriocephalus claviceps',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | c|cl|la|av|vi|ic|ce|ep|ps|s','Both','B0RSFLSKLFSPS','othr','icep','Bothriocep');
INSERT INTO `m_spelling_dictionary` VALUES  (47903,'Bothriocephalus cuspidatus',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | c|cu|us|sp|pi|id|da|at|tu|us|s','Both','B0RSFLSKSPTTS','othr','datu','Bothriocep'),
 (47904,'Bothriocephalus formosus',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | f|fo|or|rm|mo|os|su|us|s','Both','B0RSFLSFRMSS','othr','mosu','Bothriocep'),
 (47905,'Bothriocephalus pearsei',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | p|pe|ea|ar|rs|se|ei|i','Both','B0RSFLSPRS','othr','arse','Bothriocep'),
 (47906,'Bothriocephalus rarus',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | r|ra|ar|ru|us|s','Both','B0RSFLSRRS','othr','raru','Bothriocep'),
 (47907,'Bothriocephalus scorpii',' B|Bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s | s|sc|co|or|rp|pi|ii|i','Both','B0RSFLSSKRP','othr','orpi','Bothriocep'),
 (47908,'Bothriochloa caucasica',' B|Bo|ot|th|hr|ri|io|oc|ch|hl|lo|oa|a | c|ca|au|uc|ca|as|si|ic|ca|a','Both','B0RXLKKSK','othr','asic','Bothriochl'),
 (47909,'bothrium',' b|bo|ot|th|hr|ri|iu|um|m','both','B0RM','othr','hriu','bothrium'),
 (47910,'Bothriurus',' B|Bo|ot|th|hr|ri|iu|ur|ru|us|s','Both','B0RRS','othr','iuru','Bothriurus');
INSERT INTO `m_spelling_dictionary` VALUES  (47911,'Bothriurus bonariensis',' B|Bo|ot|th|hr|ri|iu|ur|ru|us|s | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','Both','B0RRSBNRNSS','othr','ensi','Bothriurus'),
 (47912,'Bothriurus borrelianus',' B|Bo|ot|th|hr|ri|iu|ur|ru|us|s | b|bo|or|rr|re|el|li|ia|an|nu|us|s','Both','B0RRSBRLNS','othr','ianu','Bothriurus'),
 (47913,'bothrombin',' b|bo|ot|th|hr|ro|om|mb|bi|in|n','both','B0RMN','othr','ombi','bothrombin'),
 (47914,'bothropic',' b|bo|ot|th|hr|ro|op|pi|ic|c','both','B0RPK','othr','ropi','bothropic'),
 (47915,'bothropik',' b|bo|ot|th|hr|ro|op|pi|ik|k','both','B0RPK','othr','ropi','bothropik'),
 (47916,'Bothrops',' B|Bo|ot|th|hr|ro|op|ps|s','Both','B0RPS','othr','hrop','Bothrops'),
 (47917,'Bothrops alternatus',' B|Bo|ot|th|hr|ro|op|ps|s | a|al|lt|te|er|rn|na|at|tu|us|s','Both','B0RPSLTRNTS','othr','natu','Bothrops a'),
 (47918,'Bothrops ammodytoides',' B|Bo|ot|th|hr|ro|op|ps|s | a|am|mm|mo|od|dy|yt|to|oi|id|de|es|s','Both','B0RPSMTTTS','othr','oide','Bothrops a'),
 (47919,'Bothrops asper',' B|Bo|ot|th|hr|ro|op|ps|s | a|as|sp|pe|er|r','Both','B0RPSSPR','othr','aspe','Bothrops a');
INSERT INTO `m_spelling_dictionary` VALUES  (47920,'Bothrops atrox',' B|Bo|ot|th|hr|ro|op|ps|s | a|at|tr|ro|ox|x','Both','B0RPSTRKS','othr','atro','Bothrops a'),
 (47921,'Bothrops atrox serine proteinase',' B|Bo|ot|th|hr|ro|op|ps|s | a|at|tr|ro|ox|x | s|se|er|ri|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e','Both','B0RPSTRKSSRNPRTNS','othr','inas','Bothrops a'),
 (47922,'Bothrops bilineatus',' B|Bo|ot|th|hr|ro|op|ps|s | b|bi|il|li|in|ne|ea|at|tu|us|s','Both','B0RPSBLNTS','othr','eatu','Bothrops b'),
 (47923,'Bothrops caribbaeus',' B|Bo|ot|th|hr|ro|op|ps|s | c|ca|ar|ri|ib|bb|ba|ae|eu|us|s','Both','B0RPSKRBS','othr','baeu','Bothrops c'),
 (47924,'Bothrops cotiara',' B|Bo|ot|th|hr|ro|op|ps|s | c|co|ot|ti|ia|ar|ra|a','Both','B0RPSKXR','othr','tiar','Bothrops c'),
 (47925,'Bothrops erythromelas',' B|Bo|ot|th|hr|ro|op|ps|s | e|er|ry|yt|th|hr|ro|om|me|el|la|as|s','Both','B0RPSR0RMLS','othr','mela','Bothrops e'),
 (47926,'Bothrops godmani',' B|Bo|ot|th|hr|ro|op|ps|s | g|go|od|dm|ma|an|ni|i','Both','B0RPSKTMN','othr','dman','Bothrops g'),
 (47927,'Bothrops insularis',' B|Bo|ot|th|hr|ro|op|ps|s | i|in|ns|su|ul|la|ar|ri|is|s','Both','B0RPSNSLRS','othr','lari','Bothrops i');
INSERT INTO `m_spelling_dictionary` VALUES  (47928,'Bothrops itapetiningae',' B|Bo|ot|th|hr|ro|op|ps|s | i|it|ta|ap|pe|et|ti|in|ni|in|ng|ga|ae|e','Both','B0RPSTPTNNK','othr','inga','Bothrops i'),
 (47929,'Bothrops jararaca',' B|Bo|ot|th|hr|ro|op|ps|s | j|ja|ar|ra|ar|ra|ac|ca|a','Both','B0RPSJRRK','othr','arac','Bothrops j'),
 (47930,'Bothrops jararacucu',' B|Bo|ot|th|hr|ro|op|ps|s | j|ja|ar|ra|ar|ra|ac|cu|uc|cu|u','Both','B0RPSJRRKK','othr','acuc','Bothrops j'),
 (47931,'Bothrops jararacussu',' B|Bo|ot|th|hr|ro|op|ps|s | j|ja|ar|ra|ar|ra|ac|cu|us|ss|su|u','Both','B0RPSJRRKS','othr','cuss','Bothrops j'),
 (47932,'Bothrops lanceolatus',' B|Bo|ot|th|hr|ro|op|ps|s | l|la|an|nc|ce|eo|ol|la|at|tu|us|s','Both','B0RPSLNSLTS','othr','latu','Bothrops l'),
 (47933,'Bothrops lansbergii',' B|Bo|ot|th|hr|ro|op|ps|s | l|la|an|ns|sb|be|er|rg|gi|ii|i','Both','B0RPSLNSBRJ','othr','ergi','Bothrops l'),
 (47934,'Bothrops lateralis',' B|Bo|ot|th|hr|ro|op|ps|s | l|la|at|te|er|ra|al|li|is|s','Both','B0RPSLTRLS','othr','rali','Bothrops l'),
 (47935,'Bothrops moojeni',' B|Bo|ot|th|hr|ro|op|ps|s | m|mo|oo|oj|je|en|ni|i','Both','B0RPSMJN','othr','ojen','Bothrops m');
INSERT INTO `m_spelling_dictionary` VALUES  (47936,'Bothrops nasutus',' B|Bo|ot|th|hr|ro|op|ps|s | n|na|as|su|ut|tu|us|s','Both','B0RPSNSTS','othr','sutu','Bothrops n'),
 (47937,'Bothrops neuweidi',' B|Bo|ot|th|hr|ro|op|ps|s | n|ne|eu|uw|we|ei|id|di|i','Both','B0RPSNWT','othr','weid','Bothrops n'),
 (47938,'Bothrops neuwiedi',' B|Bo|ot|th|hr|ro|op|ps|s | n|ne|eu|uw|wi|ie|ed|di|i','Both','B0RPSNWT','othr','wied','Bothrops n'),
 (47939,'Bothrops nigroviridis',' B|Bo|ot|th|hr|ro|op|ps|s | n|ni|ig|gr|ro|ov|vi|ir|ri|id|di|is|s','Both','B0RPSNKRFRTS','othr','ridi','Bothrops n'),
 (47940,'Bothrops nigroviridis marchi',' B|Bo|ot|th|hr|ro|op|ps|s | n|ni|ig|gr|ro|ov|vi|ir|ri|id|di|is|s | m|ma|ar|rc|ch|hi|i','Both','B0RPSNKRFRTSMRX','othr','arch','Bothrops n'),
 (47941,'Bothrops nummifer',' B|Bo|ot|th|hr|ro|op|ps|s | n|nu|um|mm|mi|if|fe|er|r','Both','B0RPSNMFR','othr','mife','Bothrops n'),
 (47942,'Bothrops ophryomegas',' B|Bo|ot|th|hr|ro|op|ps|s | o|op|ph|hr|ry|yo|om|me|eg|ga|as|s','Both','B0RPSFRYMKS','othr','mega','Bothrops o'),
 (47943,'Bothrops picadoi',' B|Bo|ot|th|hr|ro|op|ps|s | p|pi|ic|ca|ad|do|oi|i','Both','B0RPSPKT','othr','cado','Bothrops p');
INSERT INTO `m_spelling_dictionary` VALUES  (47944,'Bothrops pictus',' B|Bo|ot|th|hr|ro|op|ps|s | p|pi|ic|ct|tu|us|s','Both','B0RPSPKTS','othr','ictu','Bothrops p'),
 (47945,'Bothrops pirajai',' B|Bo|ot|th|hr|ro|op|ps|s | p|pi|ir|ra|aj|ja|ai|i','Both','B0RPSPRJ','othr','raja','Bothrops p'),
 (47946,'Bothrops schlegeli',' B|Bo|ot|th|hr|ro|op|ps|s | s|sc|ch|hl|le|eg|ge|el|li|i','Both','B0RPSSXLJL','othr','egel','Bothrops s'),
 (47947,'Bothrops schlegelii',' B|Bo|ot|th|hr|ro|op|ps|s | s|sc|ch|hl|le|eg|ge|el|li|ii|i','Both','B0RPSSXLJL','othr','geli','Bothrops s'),
 (47948,'bothropstoxin',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|n','both','B0RPSTKSN','othr','toxi','bothropsto'),
 (47949,'bothropstoxin 1',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|n | 1|1','both','B0RPSTKSN','othr','xin','bothropsto'),
 (47950,'bothropstoxin I',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|n | I|I','both','B0RPSTKSN','othr','xin','bothropsto'),
 (47951,'bothropstoxin II',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|n | I|II|I','both','B0RPSTKSN','othr','in I','bothropsto'),
 (47952,'bothropstoxin-1',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|n-|-1|1','both','B0RPSTKSN','othr','xin-','bothropsto');
INSERT INTO `m_spelling_dictionary` VALUES  (47953,'bothropstoxin-I',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|n-|-I|I','both','B0RPSTKSN','othr','xin-','bothropsto'),
 (47954,'bothropstoxin-II',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|n-|-I|II|I','both','B0RPSTKSN','othr','in-I','bothropsto'),
 (47955,'bothropstoxins',' b|bo|ot|th|hr|ro|op|ps|st|to|ox|xi|in|ns|s','both','B0RPSTKSNS','othr','oxin','bothropsto'),
 (47956,'Botox',' B|Bo|ot|to|ox|x','Boto','BTKS','otox','Boto','Botox'),
 (47957,'botran',' b|bo|ot|tr|ra|an|n','botr','BTRN','otra','otra','botran'),
 (47958,'botriodiplodin',' b|bo|ot|tr|ri|io|od|di|ip|pl|lo|od|di|in|n','botr','BTRTPLTN','otri','lodi','botriodipl'),
 (47959,'botrocetin',' b|bo|ot|tr|ro|oc|ce|et|ti|in|n','botr','BTRSTN','otro','ceti','botrocetin'),
 (47960,'Botrychium',' B|Bo|ot|tr|ry|yc|ch|hi|iu|um|m','Botr','BTRXM','otry','chiu','Botrychium'),
 (47961,'Botrychium lunaria',' B|Bo|ot|tr|ry|yc|ch|hi|iu|um|m | l|lu|un|na|ar|ri|ia|a','Botr','BTRXMLNR','otry','nari','Botrychium'),
 (47962,'Botrychium multifidum',' B|Bo|ot|tr|ry|yc|ch|hi|iu|um|m | m|mu|ul|lt|ti|if|fi|id|du|um|m','Botr','BTRXMMLTFTM','otry','fidu','Botrychium');
INSERT INTO `m_spelling_dictionary` VALUES  (47963,'Botrychium multifidum var. robustum',' B|Bo|ot|tr|ry|yc|ch|hi|iu|um|m | m|mu|ul|lt|ti|if|fi|id|du|um|m | v|va|ar|r.|. | r|ro|ob|bu|us|st|tu|um|m','Botr','BTRXMMLTFTMFRRBSTM','otry','ustu','Botrychium'),
 (47964,'Botrychium multifidum varietas robustum',' B|Bo|ot|tr|ry|yc|ch|hi|iu|um|m | m|mu|ul|lt|ti|if|fi|id|du|um|m | v|va|ar|ri|ie|et|ta|as|s | r|ro|ob|bu|us|st|tu|um|m','Botr','BTRXMMLTFTMFRTSRBSTM','otry','ustu','Botrychium'),
 (47965,'Botrychium pumicola',' B|Bo|ot|tr|ry|yc|ch|hi|iu|um|m | p|pu|um|mi|ic|co|ol|la|a','Botr','BTRXMPMKL','otry','icol','Botrychium'),
 (47966,'Botrydium',' B|Bo|ot|tr|ry|yd|di|iu|um|m','Botr','BTRTM','otry','ydiu','Botrydium'),
 (47967,'Botrydium granulatum',' B|Bo|ot|tr|ry|yd|di|iu|um|m | g|gr|ra|an|nu|ul|la|at|tu|um|m','Botr','BTRTMKRNLTM','otry','latu','Botrydium'),
 (47968,'Botrydium stoloniferum',' B|Bo|ot|tr|ry|yd|di|iu|um|m | s|st|to|ol|lo|on|ni|if|fe|er|ru|um|m','Botr','BTRTMSTLNFRM','otry','feru','Botrydium'),
 (47969,'Botryllidae',' B|Bo|ot|tr|ry|yl|ll|li|id|da|ae|e','Botr','BTRLT','otry','lida','Botryllida');
INSERT INTO `m_spelling_dictionary` VALUES  (47970,'Botryllus',' B|Bo|ot|tr|ry|yl|ll|lu|us|s','Botr','BTRLS','otry','yllu','Botryllus'),
 (47971,'Botryllus primigenus',' B|Bo|ot|tr|ry|yl|ll|lu|us|s | p|pr|ri|im|mi|ig|ge|en|nu|us|s','Botr','BTRLSPRMJNS','otry','genu','Botryllus'),
 (47972,'Botryllus scalaris',' B|Bo|ot|tr|ry|yl|ll|lu|us|s | s|sc|ca|al|la|ar|ri|is|s','Botr','BTRLSSKLRS','otry','lari','Botryllus'),
 (47973,'Botryllus schlosseri',' B|Bo|ot|tr|ry|yl|ll|lu|us|s | s|sc|ch|hl|lo|os|ss|se|er|ri|i','Botr','BTRLSSXLSR','otry','sser','Botryllus'),
 (47974,'Botryllus sexiens',' B|Bo|ot|tr|ry|yl|ll|lu|us|s | s|se|ex|xi|ie|en|ns|s','Botr','BTRLSSKSNS','otry','xien','Botryllus'),
 (47975,'Botryococcus',' B|Bo|ot|tr|ry|yo|oc|co|oc|cc|cu|us|s','Botr','BTRYKKKS','otry','occu','Botryococc'),
 (47976,'Botryococcus braunii',' B|Bo|ot|tr|ry|yo|oc|co|oc|cc|cu|us|s | b|br|ra|au|un|ni|ii|i','Botr','BTRYKKKSBRN','otry','auni','Botryococc'),
 (47977,'Botryodiplodia',' B|Bo|ot|tr|ry|yo|od|di|ip|pl|lo|od|di|ia|a','Botr','BTRYTPLT','otry','lodi','Botryodipl'),
 (47978,'Botryodiplodia theobromae',' B|Bo|ot|tr|ry|yo|od|di|ip|pl|lo|od|di|ia|a | t|th|he|eo|ob|br|ro|om|ma|ae|e','Botr','BTRYTPLT0BRM','otry','roma','Botryodipl');
INSERT INTO `m_spelling_dictionary` VALUES  (47979,'botryodiplodin',' b|bo|ot|tr|ry|yo|od|di|ip|pl|lo|od|di|in|n','botr','BTRYTPLTN','otry','lodi','botryodipl'),
 (47980,'botryoid',' b|bo|ot|tr|ry|yo|oi|id|d','botr','BTRYT','otry','ryoi','botryoid'),
 (47981,'botryoid sarcoma',' b|bo|ot|tr|ry|yo|oi|id|d | s|sa|ar|rc|co|om|ma|a','botr','BTRYTSRKM','otry','rcom','botryoid s'),
 (47982,'botryoid sarcomas',' b|bo|ot|tr|ry|yo|oi|id|d | s|sa|ar|rc|co|om|ma|as|s','botr','BTRYTSRKMS','otry','coma','botryoid s'),
 (47983,'botryoid sarcomata',' b|bo|ot|tr|ry|yo|oi|id|d | s|sa|ar|rc|co|om|ma|at|ta|a','botr','BTRYTSRKMT','otry','omat','botryoid s'),
 (47984,'botryoidal',' b|bo|ot|tr|ry|yo|oi|id|da|al|l','botr','BTRYTL','otry','oida','botryoidal'),
 (47985,'Botryomyces',' B|Bo|ot|tr|ry|yo|om|my|yc|ce|es|s','Botr','BTRYMSS','otry','myce','Botryomyce'),
 (47986,'Botryomyces caespitosus',' B|Bo|ot|tr|ry|yo|om|my|yc|ce|es|s | c|ca|ae|es|sp|pi|it|to|os|su|us|s','Botr','BTRYMSSKSPTSS','otry','tosu','Botryomyce'),
 (47987,'botryomycoma',' b|bo|ot|tr|ry|yo|om|my|yc|co|om|ma|a','botr','BTRYMKM','otry','ycom','botryomyco');
INSERT INTO `m_spelling_dictionary` VALUES  (47988,'botryomycomas',' b|bo|ot|tr|ry|yo|om|my|yc|co|om|ma|as|s','botr','BTRYMKMS','otry','coma','botryomyco'),
 (47989,'botryomycomata',' b|bo|ot|tr|ry|yo|om|my|yc|co|om|ma|at|ta|a','botr','BTRYMKMT','otry','omat','botryomyco'),
 (47990,'botryomycoses',' b|bo|ot|tr|ry|yo|om|my|yc|co|os|se|es|s','botr','BTRYMKSS','otry','cose','botryomyco'),
 (47991,'botryomycosis',' b|bo|ot|tr|ry|yo|om|my|yc|co|os|si|is|s','botr','BTRYMKSS','otry','cosi','botryomyco'),
 (47992,'botryomycotic',' b|bo|ot|tr|ry|yo|om|my|yc|co|ot|ti|ic|c','botr','BTRYMKTK','otry','coti','botryomyco'),
 (47993,'Botryosphaeria',' B|Bo|ot|tr|ry|yo|os|sp|ph|ha|ae|er|ri|ia|a','Botr','BTRYSFR','otry','aeri','Botryospha'),
 (47994,'Botryosphaeria obtusa',' B|Bo|ot|tr|ry|yo|os|sp|ph|ha|ae|er|ri|ia|a | o|ob|bt|tu|us|sa|a','Botr','BTRYSFRBTS','otry','btus','Botryospha'),
 (47995,'Botryosphaeria proteae',' B|Bo|ot|tr|ry|yo|os|sp|ph|ha|ae|er|ri|ia|a | p|pr|ro|ot|te|ea|ae|e','Botr','BTRYSFRPRT','otry','otea','Botryospha'),
 (47996,'Botryosphaeria ribis',' B|Bo|ot|tr|ry|yo|os|sp|ph|ha|ae|er|ri|ia|a | r|ri|ib|bi|is|s','Botr','BTRYSFRRBS','otry','ribi','Botryospha');
INSERT INTO `m_spelling_dictionary` VALUES  (47997,'Botrytis',' B|Bo|ot|tr|ry|yt|ti|is|s','Botr','BTRTS','otry','ryti','Botrytis'),
 (47998,'Botrytis cinerea',' B|Bo|ot|tr|ry|yt|ti|is|s | c|ci|in|ne|er|re|ea|a','Botr','BTRTSSNR','otry','nere','Botrytis c'),
 (47999,'Botrytis fabae',' B|Bo|ot|tr|ry|yt|ti|is|s | f|fa|ab|ba|ae|e','Botr','BTRTSFB','otry','faba','Botrytis f'),
 (48000,'bots',' b|bo|ot|ts|s','bots','BTS','ots','bots','bots'),
 (48001,'Botswana',' B|Bo|ot|ts|sw|wa|an|na|a','Bots','BTSWN','otsw','swan','Botswana'),
 (48002,'bott',' b|bo|ot|tt|t','bott','BT','ott','bott','bott'),
 (48003,'Bottcher',' B|Bo|ot|tt|tc|ch|he|er|r','Bott','BTXR','ottc','tche','Bottcher'),
 (48004,'Bottchers',' B|Bo|ot|tt|tc|ch|he|er|rs|s','Bott','BTXRS','ottc','cher','Bottchers'),
 (48005,'bottle',' b|bo|ot|tt|tl|le|e','bott','BTL','ottl','ottl','bottle'),
 (48006,'bottle feeding',' b|bo|ot|tt|tl|le|e | f|fe|ee|ed|di|in|ng|g','bott','BTLFTNK','ottl','edin','bottle fee'),
 (48007,'bottle feedings',' b|bo|ot|tt|tl|le|e | f|fe|ee|ed|di|in|ng|gs|s','bott','BTLFTNKS','ottl','ding','bottle fee'),
 (48008,'bottle gourd',' b|bo|ot|tt|tl|le|e | g|go|ou|ur|rd|d','bott','BTLKRT','ottl','gour','bottle gou');
INSERT INTO `m_spelling_dictionary` VALUES  (48009,'bottle gourds',' b|bo|ot|tt|tl|le|e | g|go|ou|ur|rd|ds|s','bott','BTLKRTS','ottl','ourd','bottle gou'),
 (48010,'bottle neck',' b|bo|ot|tt|tl|le|e | n|ne|ec|ck|k','bott','BTLNK','ottl',' nec','bottle nec'),
 (48011,'bottle necks',' b|bo|ot|tt|tl|le|e | n|ne|ec|ck|ks|s','bott','BTLNKS','ottl','neck','bottle nec'),
 (48012,'bottle-fed',' b|bo|ot|tt|tl|le|e-|-f|fe|ed|d','bott','BTLFT','ottl','e-fe','bottle-fed'),
 (48013,'bottle-feed',' b|bo|ot|tt|tl|le|e-|-f|fe|ee|ed|d','bott','BTLFT','ottl','-fee','bottle-fee'),
 (48014,'bottle-feeding',' b|bo|ot|tt|tl|le|e-|-f|fe|ee|ed|di|in|ng|g','bott','BTLFTNK','ottl','edin','bottle-fee'),
 (48015,'bottle-feedings',' b|bo|ot|tt|tl|le|e-|-f|fe|ee|ed|di|in|ng|gs|s','bott','BTLFTNKS','ottl','ding','bottle-fee'),
 (48016,'bottle-feeds',' b|bo|ot|tt|tl|le|e-|-f|fe|ee|ed|ds|s','bott','BTLFTS','ottl','feed','bottle-fee'),
 (48017,'bottle-neck',' b|bo|ot|tt|tl|le|e-|-n|ne|ec|ck|k','bott','BTLNK','ottl','-nec','bottle-nec'),
 (48018,'bottle-necks',' b|bo|ot|tt|tl|le|e-|-n|ne|ec|ck|ks|s','bott','BTLNKS','ottl','neck','bottle-nec');
INSERT INTO `m_spelling_dictionary` VALUES  (48019,'bottle-nose dolphin',' b|bo|ot|tt|tl|le|e-|-n|no|os|se|e | d|do|ol|lp|ph|hi|in|n','bott','BTLNSTLFN','ottl','lphi','bottle-nos'),
 (48020,'bottle-nose dolphins',' b|bo|ot|tt|tl|le|e-|-n|no|os|se|e | d|do|ol|lp|ph|hi|in|ns|s','bott','BTLNSTLFNS','ottl','phin','bottle-nos'),
 (48021,'bottle-nosed',' b|bo|ot|tt|tl|le|e-|-n|no|os|se|ed|d','bott','BTLNST','ottl','nose','bottle-nos'),
 (48022,'bottle-nosed dolphin',' b|bo|ot|tt|tl|le|e-|-n|no|os|se|ed|d | d|do|ol|lp|ph|hi|in|n','bott','BTLNSTTLFN','ottl','lphi','bottle-nos'),
 (48023,'bottle-nosed dolphins',' b|bo|ot|tt|tl|le|e-|-n|no|os|se|ed|d | d|do|ol|lp|ph|hi|in|ns|s','bott','BTLNSTTLFNS','ottl','phin','bottle-nos'),
 (48024,'bottle-nosed whale',' b|bo|ot|tt|tl|le|e-|-n|no|os|se|ed|d | w|wh|ha|al|le|e','bott','BTLNSTHL','ottl','whal','bottle-nos'),
 (48025,'bottle-nosed whales',' b|bo|ot|tt|tl|le|e-|-n|no|os|se|ed|d | w|wh|ha|al|le|es|s','bott','BTLNSTHLS','ottl','hale','bottle-nos'),
 (48026,'bottled',' b|bo|ot|tt|tl|le|ed|d','bott','BTLT','ottl','ttle','bottled');
INSERT INTO `m_spelling_dictionary` VALUES  (48027,'bottlefeeding',' b|bo|ot|tt|tl|le|ef|fe|ee|ed|di|in|ng|g','bott','BTLFTNK','ottl','edin','bottlefeed'),
 (48028,'bottlefeedings',' b|bo|ot|tt|tl|le|ef|fe|ee|ed|di|in|ng|gs|s','bott','BTLFTNKS','ottl','ding','bottlefeed'),
 (48029,'bottleful',' b|bo|ot|tt|tl|le|ef|fu|ul|l','bott','BTLFL','ottl','lefu','bottleful'),
 (48030,'bottlefuls',' b|bo|ot|tt|tl|le|ef|fu|ul|ls|s','bott','BTLFLS','ottl','eful','bottlefuls'),
 (48031,'bottleneck',' b|bo|ot|tt|tl|le|en|ne|ec|ck|k','bott','BTLNK','ottl','enec','bottleneck'),
 (48032,'bottlenecked',' b|bo|ot|tt|tl|le|en|ne|ec|ck|ke|ed|d','bott','BTLNKT','ottl','ecke','bottleneck'),
 (48033,'bottlenecking',' b|bo|ot|tt|tl|le|en|ne|ec|ck|ki|in|ng|g','bott','BTLNKNK','ottl','ckin','bottleneck'),
 (48034,'bottlenecks',' b|bo|ot|tt|tl|le|en|ne|ec|ck|ks|s','bott','BTLNKS','ottl','neck','bottleneck'),
 (48035,'bottlenose',' b|bo|ot|tt|tl|le|en|no|os|se|e','bott','BTLNS','ottl','enos','bottlenose'),
 (48036,'bottlenose dolphin',' b|bo|ot|tt|tl|le|en|no|os|se|e | d|do|ol|lp|ph|hi|in|n','bott','BTLNSTLFN','ottl','lphi','bottlenose'),
 (48037,'bottlenose dolphins',' b|bo|ot|tt|tl|le|en|no|os|se|e | d|do|ol|lp|ph|hi|in|ns|s','bott','BTLNSTLFNS','ottl','phin','bottlenose');
INSERT INTO `m_spelling_dictionary` VALUES  (48038,'bottlenosed',' b|bo|ot|tt|tl|le|en|no|os|se|ed|d','bott','BTLNST','ottl','nose','bottlenose'),
 (48039,'bottlenosed dolphin',' b|bo|ot|tt|tl|le|en|no|os|se|ed|d | d|do|ol|lp|ph|hi|in|n','bott','BTLNSTTLFN','ottl','lphi','bottlenose'),
 (48040,'bottlenosed dolphins',' b|bo|ot|tt|tl|le|en|no|os|se|ed|d | d|do|ol|lp|ph|hi|in|ns|s','bott','BTLNSTTLFNS','ottl','phin','bottlenose'),
 (48041,'bottlenoses',' b|bo|ot|tt|tl|le|en|no|os|se|es|s','bott','BTLNSS','ottl','nose','bottlenose'),
 (48042,'bottler',' b|bo|ot|tt|tl|le|er|r','bott','BTLR','ottl','ttle','bottler'),
 (48043,'bottlers',' b|bo|ot|tt|tl|le|er|rs|s','bott','BTLRS','ottl','tler','bottlers'),
 (48044,'bottles',' b|bo|ot|tt|tl|le|es|s','bott','BTLS','ottl','ttle','bottles'),
 (48045,'bottling',' b|bo|ot|tt|tl|li|in|ng|g','bott','BTLNK','ottl','tlin','bottling'),
 (48046,'bottom',' b|bo|ot|tt|to|om|m','bott','BTM','otto','otto','bottom'),
 (48047,'bottom disease',' b|bo|ot|tt|to|om|m | d|di|is|se|ea|as|se|e','bott','BTMTSS','otto','seas','bottom dis'),
 (48048,'bottom diseases',' b|bo|ot|tt|to|om|m | d|di|is|se|ea|as|se|es|s','bott','BTMTSSS','otto','ease','bottom dis');
INSERT INTO `m_spelling_dictionary` VALUES  (48049,'bottomed',' b|bo|ot|tt|to|om|me|ed|d','bott','BTMT','otto','tome','bottomed'),
 (48050,'bottoming',' b|bo|ot|tt|to|om|mi|in|ng|g','bott','BTMNK','otto','omin','bottoming'),
 (48051,'bottomless',' b|bo|ot|tt|to|om|ml|le|es|ss|s','bott','BTMLS','otto','mles','bottomless'),
 (48052,'bottomlessness',' b|bo|ot|tt|to|om|ml|le|es|ss|sn|ne|es|ss|s','bott','BTMLSNS','otto','snes','bottomless'),
 (48053,'bottoms',' b|bo|ot|tt|to|om|ms|s','bott','BTMS','otto','ttom','bottoms'),
 (48054,'botts',' b|bo|ot|tt|ts|s','bott','BTS','otts','bott','botts'),
 (48055,'Botucatu',' B|Bo|ot|tu|uc|ca|at|tu|u','Botu','BTKT','otuc','ucat','Botucatu'),
 (48056,'botuliform',' b|bo|ot|tu|ul|li|if|fo|or|rm|m','botu','BTLFRM','otul','ifor','botuliform'),
 (48057,'botulin',' b|bo|ot|tu|ul|li|in|n','botu','BTLN','otul','tuli','botulin'),
 (48058,'botulinal',' b|bo|ot|tu|ul|li|in|na|al|l','botu','BTLNL','otul','lina','botulinal'),
 (48059,'botulinic',' b|bo|ot|tu|ul|li|in|ni|ic|c','botu','BTLNK','otul','lini','botulinic'),
 (48060,'botulinogenic',' b|bo|ot|tu|ul|li|in|no|og|ge|en|ni|ic|c','botu','BTLNJNK','otul','geni','botulinoge');
INSERT INTO `m_spelling_dictionary` VALUES  (48061,'botulins',' b|bo|ot|tu|ul|li|in|ns|s','botu','BTLNS','otul','ulin','botulins'),
 (48062,'botulinum',' b|bo|ot|tu|ul|li|in|nu|um|m','botu','BTLNM','otul','linu','botulinum'),
 (48063,'botulinum antitoxin',' b|bo|ot|tu|ul|li|in|nu|um|m | a|an|nt|ti|it|to|ox|xi|in|n','botu','BTLNMNTTKSN','otul','toxi','botulinum'),
 (48064,'botulinum antitoxins',' b|bo|ot|tu|ul|li|in|nu|um|m | a|an|nt|ti|it|to|ox|xi|in|ns|s','botu','BTLNMNTTKSNS','otul','oxin','botulinum'),
 (48065,'botulinum neurotoxin',' b|bo|ot|tu|ul|li|in|nu|um|m | n|ne|eu|ur|ro|ot|to|ox|xi|in|n','botu','BTLNMNRTKSN','otul','toxi','botulinum'),
 (48066,'botulinum neurotoxins',' b|bo|ot|tu|ul|li|in|nu|um|m | n|ne|eu|ur|ro|ot|to|ox|xi|in|ns|s','botu','BTLNMNRTKSNS','otul','oxin','botulinum'),
 (48067,'botulinum toxin',' b|bo|ot|tu|ul|li|in|nu|um|m | t|to|ox|xi|in|n','botu','BTLNMTKSN','otul','toxi','botulinum'),
 (48068,'botulinum toxins',' b|bo|ot|tu|ul|li|in|nu|um|m | t|to|ox|xi|in|ns|s','botu','BTLNMTKSNS','otul','oxin','botulinum'),
 (48069,'botulinus',' b|bo|ot|tu|ul|li|in|nu|us|s','botu','BTLNS','otul','linu','botulinus');
INSERT INTO `m_spelling_dictionary` VALUES  (48070,'botulism',' b|bo|ot|tu|ul|li|is|sm|m','botu','BTLSM','otul','ulis','botulism'),
 (48071,'botulism antitoxin',' b|bo|ot|tu|ul|li|is|sm|m | a|an|nt|ti|it|to|ox|xi|in|n','botu','BTLSMNTTKSN','otul','toxi','botulism a'),
 (48072,'botulism antitoxins',' b|bo|ot|tu|ul|li|is|sm|m | a|an|nt|ti|it|to|ox|xi|in|ns|s','botu','BTLSMNTTKSNS','otul','oxin','botulism a'),
 (48073,'botulisms',' b|bo|ot|tu|ul|li|is|sm|ms|s','botu','BTLSMS','otul','lism','botulisms'),
 (48074,'bouba',' b|bo|ou|ub|ba|a','boub','BB','ouba','boub','bouba'),
 (48075,'boubas',' b|bo|ou|ub|ba|as|s','boub','BBS','ouba','ouba','boubas'),
 (48076,'Bouchard',' B|Bo|ou|uc|ch|ha|ar|rd|d','Bouc','BXRT','ouch','char','Bouchard'),
 (48077,'Bouchard\'s disease','','','',NULL,NULL,''),
 (48078,'Bouchard\'s diseases','','','',NULL,NULL,''),
 (48079,'Bouchard\'s index','','','',NULL,NULL,''),
 (48080,'Bouchard\'s indexes','','','',NULL,NULL,''),
 (48081,'Bouchard\'s indices','','','',NULL,NULL,''),
 (48082,'Bouchard\'s node','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (48083,'Bouchard\'s nodes','','','',NULL,NULL,''),
 (48084,'Bouchards',' B|Bo|ou|uc|ch|ha|ar|rd|ds|s','Bouc','BXRTS','ouch','hard','Bouchards'),
 (48085,'bouche',' b|bo|ou|uc|ch|he|e','bouc','BX','ouch','ouch','bouche'),
 (48086,'bouches',' b|bo|ou|uc|ch|he|es|s','bouc','BXS','ouch','uche','bouches'),
 (48087,'Bouchet-Gsell disease',' B|Bo|ou|uc|ch|he|et|t-|-G|Gs|se|el|ll|l | d|di|is|se|ea|as|se|e','Bouc','BXTKSLTSS','ouch','seas','Bouchet-Gs'),
 (48088,'Bouchet-Gsell diseases',' B|Bo|ou|uc|ch|he|et|t-|-G|Gs|se|el|ll|l | d|di|is|se|ea|as|se|es|s','Bouc','BXTKSLTSSS','ouch','ease','Bouchet-Gs'),
 (48089,'Bougainvillaea',' B|Bo|ou|ug|ga|ai|in|nv|vi|il|ll|la|ae|ea|a','Boug','BKNFL','ouga','llae','Bougainvil'),
 (48090,'Bougainvillea',' B|Bo|ou|ug|ga|ai|in|nv|vi|il|ll|le|ea|a','Boug','BKNFL','ouga','ille','Bougainvil'),
 (48091,'Bougainvillea glabra',' B|Bo|ou|ug|ga|ai|in|nv|vi|il|ll|le|ea|a | g|gl|la|ab|br|ra|a','Boug','BKNFLKLBR','ouga','labr','Bougainvil'),
 (48092,'Bougainvillea spectabilis',' B|Bo|ou|ug|ga|ai|in|nv|vi|il|ll|le|ea|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Boug','BKNFLSPKTBLS','ouga','bili','Bougainvil');
INSERT INTO `m_spelling_dictionary` VALUES  (48093,'Bougainvillia',' B|Bo|ou|ug|ga|ai|in|nv|vi|il|ll|li|ia|a','Boug','BKNFL','ouga','illi','Bougainvil'),
 (48094,'Bougainvilliidae',' B|Bo|ou|ug|ga|ai|in|nv|vi|il|ll|li|ii|id|da|ae|e','Boug','BKNFLT','ouga','iida','Bougainvil'),
 (48095,'bought',' b|bo|ou|ug|gh|ht|t','boug','BT','ough','ough','bought'),
 (48096,'bougie',' b|bo|ou|ug|gi|ie|e','boug','BJ','ougi','ougi','bougie'),
 (48097,'bougienage',' b|bo|ou|ug|gi|ie|en|na|ag|ge|e','boug','BJNJ','ougi','enag','bougienage'),
 (48098,'bougienages',' b|bo|ou|ug|gi|ie|en|na|ag|ge|es|s','boug','BJNJS','ougi','nage','bougienage'),
 (48099,'bougies',' b|bo|ou|ug|gi|ie|es|s','boug','BJS','ougi','ugie','bougies'),
 (48100,'bouginage',' b|bo|ou|ug|gi|in|na|ag|ge|e','boug','BJNJ','ougi','inag','bouginage'),
 (48101,'bouginages',' b|bo|ou|ug|gi|in|na|ag|ge|es|s','boug','BJNJS','ougi','nage','bouginages'),
 (48102,'Bouillaud\'s disease','','','',NULL,NULL,''),
 (48103,'Bouillaud\'s diseases','','','',NULL,NULL,''),
 (48104,'bouillon',' b|bo|ou|ui|il|ll|lo|on|n','boui','BLN','ouil','illo','bouillon');
INSERT INTO `m_spelling_dictionary` VALUES  (48105,'bouillons',' b|bo|ou|ui|il|ll|lo|on|ns|s','boui','BLNS','ouil','llon','bouillons'),
 (48106,'Bouin',' B|Bo|ou|ui|in|n','Boui','BN','ouin','Boui','Bouin'),
 (48107,'Bouin fluid',' B|Bo|ou|ui|in|n | f|fl|lu|ui|id|d','Boui','BNFLT','ouin','flui','Bouin flui'),
 (48108,'Bouin solution',' B|Bo|ou|ui|in|n | s|so|ol|lu|ut|ti|io|on|n','Boui','BNSLXN','ouin','utio','Bouin solu'),
 (48109,'Bouin\'s fluid','','','',NULL,NULL,''),
 (48110,'Bouin\'s solution','','','',NULL,NULL,''),
 (48111,'Bouins',' B|Bo|ou|ui|in|ns|s','Boui','BNS','ouin','ouin','Bouins'),
 (48112,'boulder',' b|bo|ou|ul|ld|de|er|r','boul','BLTR','ould','ulde','boulder'),
 (48113,'boulders',' b|bo|ou|ul|ld|de|er|rs|s','boul','BLTRS','ould','lder','boulders'),
 (48114,'Boulengerina',' B|Bo|ou|ul|le|en|ng|ge|er|ri|in|na|a','Boul','BLNJRN','oule','erin','Boulengeri'),
 (48115,'Boulengerina annulata',' B|Bo|ou|ul|le|en|ng|ge|er|ri|in|na|a | a|an|nn|nu|ul|la|at|ta|a','Boul','BLNJRNNLT','oule','ulat','Boulengeri'),
 (48116,'Boulengerina annulata annulata',' B|Bo|ou|ul|le|en|ng|ge|er|ri|in|na|a | a|an|nn|nu|ul|la|at|ta|a | a|an|nn|nu|ul|la|at|ta|a','Boul','BLNJRNNLTNLT','oule','ulat','Boulengeri');
INSERT INTO `m_spelling_dictionary` VALUES  (48117,'Boulengerochromis microlepis',' B|Bo|ou|ul|le|en|ng|ge|er|ro|oc|ch|hr|ro|om|mi|is|s | m|mi|ic|cr|ro|ol|le|ep|pi|is|s','Boul','BLNJRXRMSMKRLPS','oule','lepi','Boulengero'),
 (48118,'boulevard',' b|bo|ou|ul|le|ev|va|ar|rd|d','boul','BLFRT','oule','evar','boulevard'),
 (48119,'boulevards',' b|bo|ou|ul|le|ev|va|ar|rd|ds|s','boul','BLFRTS','oule','vard','boulevards'),
 (48120,'boulle',' b|bo|ou|ul|ll|le|e','boul','BL','oull','oull','boulle'),
 (48121,'boulles',' b|bo|ou|ul|ll|le|es|s','boul','BLS','oull','ulle','boulles'),
 (48122,'bounce',' b|bo|ou|un|nc|ce|e','boun','BNS','ounc','ounc','bounce'),
 (48123,'bounced',' b|bo|ou|un|nc|ce|ed|d','boun','BNST','ounc','unce','bounced'),
 (48124,'bounces',' b|bo|ou|un|nc|ce|es|s','boun','BNSS','ounc','unce','bounces'),
 (48125,'bouncier',' b|bo|ou|un|nc|ci|ie|er|r','boun','BNSR','ounc','ncie','bouncier'),
 (48126,'bounciest',' b|bo|ou|un|nc|ci|ie|es|st|t','boun','BNSST','ounc','cies','bounciest'),
 (48127,'bounciness',' b|bo|ou|un|nc|ci|in|ne|es|ss|s','boun','BNSNS','ounc','ines','bounciness');
INSERT INTO `m_spelling_dictionary` VALUES  (48128,'bouncing',' b|bo|ou|un|nc|ci|in|ng|g','boun','BNSNK','ounc','ncin','bouncing'),
 (48129,'bouncy',' b|bo|ou|un|nc|cy|y','boun','BNS','ounc','ounc','bouncy'),
 (48130,'bound',' b|bo|ou|un|nd|d','boun','BNT','ound','boun','bound'),
 (48131,'bound hepatitis antibodies',' b|bo|ou|un|nd|d | h|he|ep|pa|at|ti|it|ti|is|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','boun','BNTHPTTSNTBTS','ound','odie','bound hepa'),
 (48132,'bound hepatitis antibody',' b|bo|ou|un|nd|d | h|he|ep|pa|at|ti|it|ti|is|s | a|an|nt|ti|ib|bo|od|dy|y','boun','BNTHPTTSNTBT','ound','ibod','bound hepa'),
 (48133,'boundaries',' b|bo|ou|un|nd|da|ar|ri|ie|es|s','boun','BNTRS','ound','arie','boundaries'),
 (48134,'boundary',' b|bo|ou|un|nd|da|ar|ry|y','boun','BNTR','ound','ndar','boundary'),
 (48135,'bounded',' b|bo|ou|un|nd|de|ed|d','boun','BNTT','ound','unde','bounded'),
 (48136,'boundedness',' b|bo|ou|un|nd|de|ed|dn|ne|es|ss|s','boun','BNTTNS','ound','dnes','boundednes'),
 (48137,'bounding',' b|bo|ou|un|nd|di|in|ng|g','boun','BNTNK','ound','ndin','bounding'),
 (48138,'bounding mydriasis',' b|bo|ou|un|nd|di|in|ng|g | m|my|yd|dr|ri|ia|as|si|is|s','boun','BNTNKMTRSS','ound','iasi','bounding m');
INSERT INTO `m_spelling_dictionary` VALUES  (48139,'boundless',' b|bo|ou|un|nd|dl|le|es|ss|s','boun','BNTLS','ound','dles','boundless'),
 (48140,'boundlessness',' b|bo|ou|un|nd|dl|le|es|ss|sn|ne|es|ss|s','boun','BNTLSNS','ound','snes','boundlessn'),
 (48141,'boundness',' b|bo|ou|un|nd|dn|ne|es|ss|s','boun','BNTNS','ound','dnes','boundness'),
 (48142,'bounds',' b|bo|ou|un|nd|ds|s','boun','BNTS','ound','ound','bounds'),
 (48143,'bounties',' b|bo|ou|un|nt|ti|ie|es|s','boun','BNTS','ount','ntie','bounties'),
 (48144,'bountiful',' b|bo|ou|un|nt|ti|if|fu|ul|l','boun','BNTFL','ount','tifu','bountiful'),
 (48145,'bountifulness',' b|bo|ou|un|nt|ti|if|fu|ul|ln|ne|es|ss|s','boun','BNTFLNS','ount','lnes','bountifuln'),
 (48146,'bounty',' b|bo|ou|un|nt|ty|y','boun','BNT','ount','ount','bounty'),
 (48147,'bouquet',' b|bo|ou|uq|qu|ue|et|t','bouq','BKT','ouqu','uque','bouquet'),
 (48148,'bouquets',' b|bo|ou|uq|qu|ue|et|ts|s','bouq','BKTS','ouqu','quet','bouquets'),
 (48149,'bourbon',' b|bo|ou|ur|rb|bo|on|n','bour','BRBN','ourb','urbo','bourbon'),
 (48150,'bourbons',' b|bo|ou|ur|rb|bo|on|ns|s','bour','BRBNS','ourb','rbon','bourbons');
INSERT INTO `m_spelling_dictionary` VALUES  (48151,'Bourdon',' B|Bo|ou|ur|rd|do|on|n','Bour','BRTN','ourd','urdo','Bourdon'),
 (48152,'Bourdons',' B|Bo|ou|ur|rd|do|on|ns|s','Bour','BRTNS','ourd','rdon','Bourdons'),
 (48153,'bourgeois',' b|bo|ou|ur|rg|ge|eo|oi|is|s','bour','BRJS','ourg','geoi','bourgeois'),
 (48154,'Bourneville\'s disease','','','',NULL,NULL,''),
 (48155,'Bourneville\'s diseases','','','',NULL,NULL,''),
 (48156,'Bourneville-Pringle syndrome',' B|Bo|ou|ur|rn|ne|ev|vi|il|ll|le|e-|-P|Pr|ri|in|ng|gl|le|e | s|sy|yn|nd|dr|ro|om|me|e','Bour','BRNFLPRNKLSNTRM','ourn','drom','Bournevill'),
 (48157,'bourse',' b|bo|ou|ur|rs|se|e','bour','BRS','ours','ours','bourse'),
 (48158,'bourses',' b|bo|ou|ur|rs|se|es|s','bour','BRSS','ours','urse','bourses'),
 (48159,'bout',' b|bo|ou|ut|t','bout','BT','out','bout','bout'),
 (48160,'Bouteloua',' B|Bo|ou|ut|te|el|lo|ou|ua|a','Bout','BTL','oute','elou','Bouteloua'),
 (48161,'Bouteloua gracilis',' B|Bo|ou|ut|te|el|lo|ou|ua|a | g|gr|ra|ac|ci|il|li|is|s','Bout','BTLKRSLS','oute','cili','Bouteloua'),
 (48162,'boutique',' b|bo|ou|ut|ti|iq|qu|ue|e','bout','BTK','outi','tiqu','boutique');
INSERT INTO `m_spelling_dictionary` VALUES  (48163,'boutiques',' b|bo|ou|ut|ti|iq|qu|ue|es|s','bout','BTKS','outi','ique','boutiques'),
 (48164,'bouton',' b|bo|ou|ut|to|on|n','bout','BTN','outo','outo','bouton'),
 (48165,'boutonneuse',' b|bo|ou|ut|to|on|nn|ne|eu|us|se|e','bout','BTNS','outo','neus','boutonneus'),
 (48166,'boutonneuse fever',' b|bo|ou|ut|to|on|nn|ne|eu|us|se|e | f|fe|ev|ve|er|r','bout','BTNSFFR','outo','feve','boutonneus'),
 (48167,'boutonniere',' b|bo|ou|ut|to|on|nn|ni|ie|er|re|e','bout','BTNR','outo','nier','boutonnier'),
 (48168,'boutonniere deformities',' b|bo|ou|ut|to|on|nn|ni|ie|er|re|e | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','bout','BTNRTFRMTS','outo','itie','boutonnier'),
 (48169,'boutonniere deformity',' b|bo|ou|ut|to|on|nn|ni|ie|er|re|e | d|de|ef|fo|or|rm|mi|it|ty|y','bout','BTNRTFRMT','outo','rmit','boutonnier'),
 (48170,'boutonnieres',' b|bo|ou|ut|to|on|nn|ni|ie|er|re|es|s','bout','BTNRS','outo','iere','boutonnier'),
 (48171,'boutons',' b|bo|ou|ut|to|on|ns|s','bout','BTNS','outo','uton','boutons'),
 (48172,'bouts',' b|bo|ou|ut|ts|s','bout','BTS','outs','bout','bouts');
INSERT INTO `m_spelling_dictionary` VALUES  (48173,'Bouvardia',' B|Bo|ou|uv|va|ar|rd|di|ia|a','Bouv','BFRT','ouva','ardi','Bouvardia'),
 (48174,'Bouvardia glaberrima',' B|Bo|ou|uv|va|ar|rd|di|ia|a | g|gl|la|ab|be|er|rr|ri|im|ma|a','Bouv','BFRTKLBRM','ouva','rrim','Bouvardia'),
 (48175,'Bouvardia ternifolia',' B|Bo|ou|uv|va|ar|rd|di|ia|a | t|te|er|rn|ni|if|fo|ol|li|ia|a','Bouv','BFRTTRNFL','ouva','foli','Bouvardia'),
 (48176,'bouvardias',' b|bo|ou|uv|va|ar|rd|di|ia|as|s','bouv','BFRTS','ouva','rdia','bouvardias'),
 (48177,'bouvardin',' b|bo|ou|uv|va|ar|rd|di|in|n','bouv','BFRTN','ouva','ardi','bouvardin'),
 (48178,'Bouveret\'s disease','','','',NULL,NULL,''),
 (48179,'Bouveret\'s diseases','','','',NULL,NULL,''),
 (48180,'Bovichthys',' B|Bo|ov|vi|ic|ch|ht|th|hy|ys|s','Bovi','BFX0S','ovic','hthy','Bovichthys'),
 (48181,'Bovichthys chilensis',' B|Bo|ov|vi|ic|ch|ht|th|hy|ys|s | c|ch|hi|il|le|en|ns|si|is|s','Bovi','BFX0SXLNSS','ovic','ensi','Bovichthys'),
 (48182,'Bovicola',' B|Bo|ov|vi|ic|co|ol|la|a','Bovi','BFKL','ovic','icol','Bovicola'),
 (48183,'Bovicola caprae',' B|Bo|ov|vi|ic|co|ol|la|a | c|ca|ap|pr|ra|ae|e','Bovi','BFKLKPR','ovic','apra','Bovicola c');
INSERT INTO `m_spelling_dictionary` VALUES  (48184,'Bovicola crassipes',' B|Bo|ov|vi|ic|co|ol|la|a | c|cr|ra|as|ss|si|ip|pe|es|s','Bovi','BFKLKRSPS','ovic','sipe','Bovicola c'),
 (48185,'Bovicola equi',' B|Bo|ov|vi|ic|co|ol|la|a | e|eq|qu|ui|i','Bovi','BFKLK','ovic',' equ','Bovicola e'),
 (48186,'Bovicola limbata',' B|Bo|ov|vi|ic|co|ol|la|a | l|li|im|mb|ba|at|ta|a','Bovi','BFKLLMT','ovic','mbat','Bovicola l'),
 (48187,'Bovicola ovis',' B|Bo|ov|vi|ic|co|ol|la|a | o|ov|vi|is|s','Bovi','BFKLFS','ovic',' ovi','Bovicola o'),
 (48188,'Bovicola painei',' B|Bo|ov|vi|ic|co|ol|la|a | p|pa|ai|in|ne|ei|i','Bovi','BFKLPN','ovic','aine','Bovicola p'),
 (48189,'bovid',' b|bo|ov|vi|id|d','bovi','BFT','ovid','bovi','bovid'),
 (48190,'Bovidae',' B|Bo|ov|vi|id|da|ae|e','Bovi','BFT','ovid','vida','Bovidae'),
 (48191,'bovids',' b|bo|ov|vi|id|ds|s','bovi','BFTS','ovid','ovid','bovids'),
 (48192,'Bovilene',' B|Bo|ov|vi|il|le|en|ne|e','Bovi','BFLN','ovil','ilen','Bovilene'),
 (48193,'Bovimyces',' B|Bo|ov|vi|im|my|yc|ce|es|s','Bovi','BFMSS','ovim','myce','Bovimyces'),
 (48194,'Bovimyces pleuropneumoniae',' B|Bo|ov|vi|im|my|yc|ce|es|s | p|pl|le|eu|ur|ro|op|pn|ne|eu|um|mo|on|ni|ia|ae|e','Bovi','BFMSSPLRPNMN','ovim','onia','Bovimyces');
INSERT INTO `m_spelling_dictionary` VALUES  (48195,'Bovinae',' B|Bo|ov|vi|in|na|ae|e','Bovi','BFN','ovin','vina','Bovinae'),
 (48196,'bovine',' b|bo|ov|vi|in|ne|e','bovi','BFN','ovin','ovin','bovine'),
 (48197,'Bovine actinomycosis',' B|Bo|ov|vi|in|ne|e | a|ac|ct|ti|in|no|om|my|yc|co|os|si|is|s','Bovi','BFNKTNMKSS','ovin','cosi','Bovine act'),
 (48198,'bovine adeno-associated virus',' b|bo|ov|vi|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','bovi','BFNTNSXTTFRS','ovin','viru','bovine ade'),
 (48199,'bovine adeno-associated viruses',' b|bo|ov|vi|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','bovi','BFNTNSXTTFRSS','ovin','ruse','bovine ade'),
 (48200,'bovine albumin',' b|bo|ov|vi|in|ne|e | a|al|lb|bu|um|mi|in|n','bovi','BFNLBMN','ovin','bumi','bovine alb'),
 (48201,'bovine albumins',' b|bo|ov|vi|in|ne|e | a|al|lb|bu|um|mi|in|ns|s','bovi','BFNLBMNS','ovin','umin','bovine alb'),
 (48202,'bovine babesiases',' b|bo|ov|vi|in|ne|e | b|ba|ab|be|es|si|ia|as|se|es|s','bovi','BFNBBXSS','ovin','iase','bovine bab'),
 (48203,'bovine babesiasis',' b|bo|ov|vi|in|ne|e | b|ba|ab|be|es|si|ia|as|si|is|s','bovi','BFNBBXSS','ovin','iasi','bovine bab');
INSERT INTO `m_spelling_dictionary` VALUES  (48204,'bovine babesioses',' b|bo|ov|vi|in|ne|e | b|ba|ab|be|es|si|io|os|se|es|s','bovi','BFNBBXSS','ovin','iose','bovine bab'),
 (48205,'bovine babesiosis',' b|bo|ov|vi|in|ne|e | b|ba|ab|be|es|si|io|os|si|is|s','bovi','BFNBBXSS','ovin','iosi','bovine bab'),
 (48206,'bovine bone extract',' b|bo|ov|vi|in|ne|e | b|bo|on|ne|e | e|ex|xt|tr|ra|ac|ct|t','bovi','BFNBNKSTRKT','ovin','trac','bovine bon'),
 (48207,'bovine brucelloses',' b|bo|ov|vi|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|se|es|s','bovi','BFNBRSLSS','ovin','lose','bovine bru'),
 (48208,'bovine brucellosis',' b|bo|ov|vi|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|si|is|s','bovi','BFNBRSLSS','ovin','losi','bovine bru'),
 (48209,'bovine colloid',' b|bo|ov|vi|in|ne|e | c|co|ol|ll|lo|oi|id|d','bovi','BFNKLT','ovin','lloi','bovine col'),
 (48210,'bovine embryonic lung',' b|bo|ov|vi|in|ne|e | e|em|mb|br|ry|yo|on|ni|ic|c | l|lu|un|ng|g','bovi','BFNMRYNKLNK','ovin',' lun','bovine emb'),
 (48211,'bovine embryonic lungs',' b|bo|ov|vi|in|ne|e | e|em|mb|br|ry|yo|on|ni|ic|c | l|lu|un|ng|gs|s','bovi','BFNMRYNKLNKS','ovin','lung','bovine emb'),
 (48212,'bovine encephalitides',' b|bo|ov|vi|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','bovi','BFNNSFLTTS','ovin','tide','bovine enc');
INSERT INTO `m_spelling_dictionary` VALUES  (48213,'bovine encephalitis',' b|bo|ov|vi|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','bovi','BFNNSFLTS','ovin','liti','bovine enc'),
 (48214,'bovine encephalomyelitis',' b|bo|ov|vi|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','bovi','BFNNSFLMYLTS','ovin','liti','bovine enc'),
 (48215,'bovine enteric corona virus',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|a | v|vi|ir|ru|us|s','bovi','BFNNTRKKRNFRS','ovin','viru','bovine ent'),
 (48216,'bovine enteric corona viruses',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|a | v|vi|ir|ru|us|se|es|s','bovi','BFNNTRKKRNFRSS','ovin','ruse','bovine ent'),
 (48217,'bovine enteric corona-virus',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|a-|-v|vi|ir|ru|us|s','bovi','BFNNTRKKRNFRS','ovin','viru','bovine ent'),
 (48218,'bovine enteric corona-viruses',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|a-|-v|vi|ir|ru|us|se|es|s','bovi','BFNNTRKKRNFRSS','ovin','ruse','bovine ent'),
 (48219,'bovine enteric coronavirus',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|av|vi|ir|ru|us|s','bovi','BFNNTRKKRNFRS','ovin','viru','bovine ent');
INSERT INTO `m_spelling_dictionary` VALUES  (48220,'bovine enteric coronaviruses',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|av|vi|ir|ru|us|se|es|s','bovi','BFNNTRKKRNFRSS','ovin','ruse','bovine ent'),
 (48221,'bovine enterovirus',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ro|ov|vi|ir|ru|us|s','bovi','BFNNTRFRS','ovin','viru','bovine ent'),
 (48222,'bovine enteroviruses',' b|bo|ov|vi|in|ne|e | e|en|nt|te|er|ro|ov|vi|ir|ru|us|se|es|s','bovi','BFNNTRFRSS','ovin','ruse','bovine ent'),
 (48223,'bovine ephemeral fever',' b|bo|ov|vi|in|ne|e | e|ep|ph|he|em|me|er|ra|al|l | f|fe|ev|ve|er|r','bovi','BFNFMRLFFR','ovin','feve','bovine eph'),
 (48224,'bovine ephemeral fever virus',' b|bo|ov|vi|in|ne|e | e|ep|ph|he|em|me|er|ra|al|l | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','bovi','BFNFMRLFFRFRS','ovin','viru','bovine eph'),
 (48225,'bovine ephemeral fever viruses',' b|bo|ov|vi|in|ne|e | e|ep|ph|he|em|me|er|ra|al|l | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','bovi','BFNFMRLFFRFRSS','ovin','ruse','bovine eph'),
 (48226,'bovine epizootic fever',' b|bo|ov|vi|in|ne|e | e|ep|pi|iz|zo|oo|ot|ti|ic|c | f|fe|ev|ve|er|r','bovi','BFNPSTKFFR','ovin','feve','bovine epi');
INSERT INTO `m_spelling_dictionary` VALUES  (48227,'bovine genital campylobacteriosis',' b|bo|ov|vi|in|ne|e | g|ge|en|ni|it|ta|al|l | c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|ri|io|os|si|is|s','bovi','BFNJNTLKMPLBKTRSS','ovin','iosi','bovine gen'),
 (48228,'bovine growth hormone',' b|bo|ov|vi|in|ne|e | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e','bovi','BFNKR0HRMN','ovin','rmon','bovine gro'),
 (48229,'bovine kidney',' b|bo|ov|vi|in|ne|e | k|ki|id|dn|ne|ey|y','bovi','BFNKTN','ovin','idne','bovine kid'),
 (48230,'bovine kidneys',' b|bo|ov|vi|in|ne|e | k|ki|id|dn|ne|ey|ys|s','bovi','BFNKTNS','ovin','dney','bovine kid'),
 (48231,'bovine leptospirosis',' b|bo|ov|vi|in|ne|e | l|le|ep|pt|to|os|sp|pi|ir|ro|os|si|is|s','bovi','BFNLPTSPRSS','ovin','rosi','bovine lep'),
 (48232,'bovine leucaemia',' b|bo|ov|vi|in|ne|e | l|le|eu|uc|ca|ae|em|mi|ia|a','bovi','BFNLKM','ovin','aemi','bovine leu'),
 (48233,'bovine leucemia',' b|bo|ov|vi|in|ne|e | l|le|eu|uc|ce|em|mi|ia|a','bovi','BFNLSM','ovin','cemi','bovine leu'),
 (48234,'bovine leucoses',' b|bo|ov|vi|in|ne|e | l|le|eu|uc|co|os|se|es|s','bovi','BFNLKSS','ovin','cose','bovine leu');
INSERT INTO `m_spelling_dictionary` VALUES  (48235,'bovine leucosis',' b|bo|ov|vi|in|ne|e | l|le|eu|uc|co|os|si|is|s','bovi','BFNLKSS','ovin','cosi','bovine leu'),
 (48236,'bovine leukaemia',' b|bo|ov|vi|in|ne|e | l|le|eu|uk|ka|ae|em|mi|ia|a','bovi','BFNLKM','ovin','aemi','bovine leu'),
 (48237,'bovine leukemia',' b|bo|ov|vi|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a','bovi','BFNLKM','ovin','kemi','bovine leu'),
 (48238,'bovine leukocyte adhesion deficiency',' b|bo|ov|vi|in|ne|e | l|le|eu|uk|ko|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','bovi','BFNLKSTTHXNTFSNS','ovin','ienc','bovine leu'),
 (48239,'bovine leukoses',' b|bo|ov|vi|in|ne|e | l|le|eu|uk|ko|os|se|es|s','bovi','BFNLKSS','ovin','kose','bovine leu'),
 (48240,'bovine leukosis',' b|bo|ov|vi|in|ne|e | l|le|eu|uk|ko|os|si|is|s','bovi','BFNLKSS','ovin','kosi','bovine leu'),
 (48241,'bovine malaria',' b|bo|ov|vi|in|ne|e | m|ma|al|la|ar|ri|ia|a','bovi','BFNMLR','ovin','lari','bovine mal'),
 (48242,'bovine mastitides',' b|bo|ov|vi|in|ne|e | m|ma|as|st|ti|it|ti|id|de|es|s','bovi','BFNMSTTTS','ovin','tide','bovine mas'),
 (48243,'bovine mastitis',' b|bo|ov|vi|in|ne|e | m|ma|as|st|ti|it|ti|is|s','bovi','BFNMSTTS','ovin','titi','bovine mas');
INSERT INTO `m_spelling_dictionary` VALUES  (48244,'bovine mucosal disease',' b|bo|ov|vi|in|ne|e | m|mu|uc|co|os|sa|al|l | d|di|is|se|ea|as|se|e','bovi','BFNMKSLTSS','ovin','seas','bovine muc'),
 (48245,'bovine papilloma virus',' b|bo|ov|vi|in|ne|e | p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s','bovi','BFNPPLMFRS','ovin','viru','bovine pap'),
 (48246,'bovine papilloma viruses',' b|bo|ov|vi|in|ne|e | p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|se|es|s','bovi','BFNPPLMFRSS','ovin','ruse','bovine pap'),
 (48247,'bovine papillomavirus',' b|bo|ov|vi|in|ne|e | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s','bovi','BFNPPLMFRS','ovin','viru','bovine pap'),
 (48248,'bovine papillomaviruses',' b|bo|ov|vi|in|ne|e | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|se|es|s','bovi','BFNPPLMFRSS','ovin','ruse','bovine pap'),
 (48249,'bovine parathyroid calcium-sensing receptor',' b|bo|ov|vi|in|ne|e | p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | c|ca|al|lc|ci|iu|um|m-|-s|se|en|ns|si|in|ng|g | r|re|ec|ce|ep|pt|to|or|r','bovi','BFNPR0RTKLSMSNSNKRSPTR','ovin','epto','bovine par'),
 (48250,'bovine petechial fever',' b|bo|ov|vi|in|ne|e | p|pe|et|te|ec|ch|hi|ia|al|l | f|fe|ev|ve|er|r','bovi','BFNPTXLFFR','ovin','feve','bovine pet');
INSERT INTO `m_spelling_dictionary` VALUES  (48251,'bovine petechial fevers',' b|bo|ov|vi|in|ne|e | p|pe|et|te|ec|ch|hi|ia|al|l | f|fe|ev|ve|er|rs|s','bovi','BFNPTXLFFRS','ovin','ever','bovine pet'),
 (48252,'bovine prolactin',' b|bo|ov|vi|in|ne|e | p|pr|ro|ol|la|ac|ct|ti|in|n','bovi','BFNPRLKTN','ovin','acti','bovine pro'),
 (48253,'bovine prolactins',' b|bo|ov|vi|in|ne|e | p|pr|ro|ol|la|ac|ct|ti|in|ns|s','bovi','BFNPRLKTNS','ovin','ctin','bovine pro'),
 (48254,'bovine serum albumin',' b|bo|ov|vi|in|ne|e | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','bovi','BFNSRMLBMN','ovin','bumi','bovine ser'),
 (48255,'bovine smooth tongue',' b|bo|ov|vi|in|ne|e | s|sm|mo|oo|ot|th|h | t|to|on|ng|gu|ue|e','bovi','BFNSM0TNK','ovin','ongu','bovine smo'),
 (48256,'bovine smooth tongues',' b|bo|ov|vi|in|ne|e | s|sm|mo|oo|ot|th|h | t|to|on|ng|gu|ue|es|s','bovi','BFNSM0TNKS','ovin','ngue','bovine smo'),
 (48257,'bovine somatotropin',' b|bo|ov|vi|in|ne|e | s|so|om|ma|at|to|ot|tr|ro|op|pi|in|n','bovi','BFNSMTTRPN','ovin','ropi','bovine som'),
 (48258,'bovine somatotropins',' b|bo|ov|vi|in|ne|e | s|so|om|ma|at|to|ot|tr|ro|op|pi|in|ns|s','bovi','BFNSMTTRPNS','ovin','opin','bovine som');
INSERT INTO `m_spelling_dictionary` VALUES  (48259,'bovine spongiform encephalopathy',' b|bo|ov|vi|in|ne|e | s|sp|po|on|ng|gi|if|fo|or|rm|m | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','bovi','BFNSPNJFRMNSFLP0','ovin','path','bovine spo'),
 (48260,'bovine tuberculoses',' b|bo|ov|vi|in|ne|e | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','bovi','BFNTBRKLSS','ovin','lose','bovine tub'),
 (48261,'bovine tuberculosis',' b|bo|ov|vi|in|ne|e | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','bovi','BFNTBRKLSS','ovin','losi','bovine tub'),
 (48262,'bovine turbinate',' b|bo|ov|vi|in|ne|e | t|tu|ur|rb|bi|in|na|at|te|e','bovi','BFNTRBNT','ovin','inat','bovine tur'),
 (48263,'bovine turbinate cell',' b|bo|ov|vi|in|ne|e | t|tu|ur|rb|bi|in|na|at|te|e | c|ce|el|ll|l','bovi','BFNTRBNTSL','ovin',' cel','bovine tur'),
 (48264,'bovine turbinate cells',' b|bo|ov|vi|in|ne|e | t|tu|ur|rb|bi|in|na|at|te|e | c|ce|el|ll|ls|s','bovi','BFNTRBNTSLS','ovin','cell','bovine tur'),
 (48265,'bovine ulcerative mammillitis',' b|bo|ov|vi|in|ne|e | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | m|ma|am|mm|mi|il|ll|li|it|ti|is|s','bovi','BFNLSRTFMMLTS','ovin','liti','bovine ulc'),
 (48266,'bovine viral diarrhea',' b|bo|ov|vi|in|ne|e | v|vi|ir|ra|al|l | d|di|ia|ar|rr|rh|he|ea|a','bovi','BFNFRLTRH','ovin','rrhe','bovine vir');
INSERT INTO `m_spelling_dictionary` VALUES  (48267,'bovine viral diarrhoea',' b|bo|ov|vi|in|ne|e | v|vi|ir|ra|al|l | d|di|ia|ar|rr|rh|ho|oe|ea|a','bovi','BFNFRLTRH','ovin','rhoe','bovine vir'),
 (48268,'bovine virus diarrhea',' b|bo|ov|vi|in|ne|e | v|vi|ir|ru|us|s | d|di|ia|ar|rr|rh|he|ea|a','bovi','BFNFRSTRH','ovin','rrhe','bovine vir'),
 (48269,'bovine virus diarrhoea',' b|bo|ov|vi|in|ne|e | v|vi|ir|ru|us|s | d|di|ia|ar|rr|rh|ho|oe|ea|a','bovi','BFNFRSTRH','ovin','rhoe','bovine vir'),
 (48270,'bovines',' b|bo|ov|vi|in|ne|es|s','bovi','BFNS','ovin','vine','bovines'),
 (48271,'bovinity',' b|bo|ov|vi|in|ni|it|ty|y','bovi','BFNT','ovin','init','bovinity'),
 (48272,'Bovista',' B|Bo|ov|vi|is|st|ta|a','Bovi','BFST','ovis','vist','Bovista'),
 (48273,'Bovista gigantea',' B|Bo|ov|vi|is|st|ta|a | g|gi|ig|ga|an|nt|te|ea|a','Bovi','BFSTJKNT','ovis','ante','Bovista gi'),
 (48274,'Bovista plumbea',' B|Bo|ov|vi|is|st|ta|a | p|pl|lu|um|mb|be|ea|a','Bovi','BFSTPLM','ovis','umbe','Bovista pl'),
 (48275,'Bovril',' B|Bo|ov|vr|ri|il|l','Bovr','BFRL','ovri','ovri','Bovril'),
 (48276,'bow',' b|bo|ow|w','bow','B','ow','bow','bow');
INSERT INTO `m_spelling_dictionary` VALUES  (48277,'bow leg',' b|bo|ow|w | l|le|eg|g','bow','BLK','ow l','w le','bow leg'),
 (48278,'bow legged',' b|bo|ow|w | l|le|eg|gg|ge|ed|d','bow','BLKT','ow l','egge','bow legged'),
 (48279,'bow leggedness',' b|bo|ow|w | l|le|eg|gg|ge|ed|dn|ne|es|ss|s','bow','BLKTNS','ow l','dnes','bow legged'),
 (48280,'bow legs',' b|bo|ow|w | l|le|eg|gs|s','bow','BLKS','ow l',' leg','bow legs'),
 (48281,'bow tie',' b|bo|ow|w | t|ti|ie|e','bow','BT','ow t','w ti','bow tie'),
 (48282,'bow ties',' b|bo|ow|w | t|ti|ie|es|s','bow','BTS','ow t',' tie','bow ties'),
 (48283,'bow-legged',' b|bo|ow|w-|-l|le|eg|gg|ge|ed|d','bow-','BLKT','ow-l','egge','bow-legged'),
 (48284,'bow-leggedness',' b|bo|ow|w-|-l|le|eg|gg|ge|ed|dn|ne|es|ss|s','bow-','BLKTNS','ow-l','dnes','bow-legged'),
 (48285,'Bowdichia',' B|Bo|ow|wd|di|ic|ch|hi|ia|a','Bowd','BTX','owdi','ichi','Bowdichia'),
 (48286,'Bowdichia virgilioides',' B|Bo|ow|wd|di|ic|ch|hi|ia|a | v|vi|ir|rg|gi|il|li|io|oi|id|de|es|s','Bowd','BTXFRJLTS','owdi','oide','Bowdichia'),
 (48287,'bowdlerize',' b|bo|ow|wd|dl|le|er|ri|iz|ze|e','bowd','BTLRS','owdl','eriz','bowdlerize');
INSERT INTO `m_spelling_dictionary` VALUES  (48288,'bowdlerized',' b|bo|ow|wd|dl|le|er|ri|iz|ze|ed|d','bowd','BTLRST','owdl','rize','bowdlerize'),
 (48289,'bowdlerizes',' b|bo|ow|wd|dl|le|er|ri|iz|ze|es|s','bowd','BTLRSS','owdl','rize','bowdlerize'),
 (48290,'bowdlerizing',' b|bo|ow|wd|dl|le|er|ri|iz|zi|in|ng|g','bowd','BTLRSNK','owdl','izin','bowdlerizi'),
 (48291,'bowed',' b|bo|ow|we|ed|d','bowe','BWT','owed','bowe','bowed'),
 (48292,'bowed tendon',' b|bo|ow|we|ed|d | t|te|en|nd|do|on|n','bowe','BWTTNTN','owed','endo','bowed tend'),
 (48293,'bowed tendons',' b|bo|ow|we|ed|d | t|te|en|nd|do|on|ns|s','bowe','BWTTNTNS','owed','ndon','bowed tend'),
 (48294,'bowel',' b|bo|ow|we|el|l','bowe','BWL','owel','bowe','bowel'),
 (48295,'bowel disease',' b|bo|ow|we|el|l | d|di|is|se|ea|as|se|e','bowe','BWLTSS','owel','seas','bowel dise'),
 (48296,'bowel diseases',' b|bo|ow|we|el|l | d|di|is|se|ea|as|se|es|s','bowe','BWLTSSS','owel','ease','bowel dise'),
 (48297,'bowel disfunction',' b|bo|ow|we|el|l | d|di|is|sf|fu|un|nc|ct|ti|io|on|n','bowe','BWLTSFNKXN','owel','ctio','bowel disf'),
 (48298,'bowel disfunctions',' b|bo|ow|we|el|l | d|di|is|sf|fu|un|nc|ct|ti|io|on|ns|s','bowe','BWLTSFNKXNS','owel','tion','bowel disf');
INSERT INTO `m_spelling_dictionary` VALUES  (48299,'bowel dysfunction',' b|bo|ow|we|el|l | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','bowe','BWLTSFNKXN','owel','ctio','bowel dysf'),
 (48300,'bowel dysfunctions',' b|bo|ow|we|el|l | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|ns|s','bowe','BWLTSFNKXNS','owel','tion','bowel dysf'),
 (48301,'bowel imaging',' b|bo|ow|we|el|l | i|im|ma|ag|gi|in|ng|g','bowe','BWLMJNK','owel','agin','bowel imag'),
 (48302,'bowel imagings',' b|bo|ow|we|el|l | i|im|ma|ag|gi|in|ng|gs|s','bowe','BWLMJNKS','owel','ging','bowel imag'),
 (48303,'bowel impaction',' b|bo|ow|we|el|l | i|im|mp|pa|ac|ct|ti|io|on|n','bowe','BWLMPKXN','owel','ctio','bowel impa'),
 (48304,'bowel movement',' b|bo|ow|we|el|l | m|mo|ov|ve|em|me|en|nt|t','bowe','BWLMFMNT','owel','emen','bowel move'),
 (48305,'bowel movements',' b|bo|ow|we|el|l | m|mo|ov|ve|em|me|en|nt|ts|s','bowe','BWLMFMNTS','owel','ment','bowel move'),
 (48306,'bowel obstruction',' b|bo|ow|we|el|l | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','bowe','BWLBSTRKXN','owel','ctio','bowel obst'),
 (48307,'bowel obstructions',' b|bo|ow|we|el|l | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','bowe','BWLBSTRKXNS','owel','tion','bowel obst');
INSERT INTO `m_spelling_dictionary` VALUES  (48308,'bowel sounds',' b|bo|ow|we|el|l | s|so|ou|un|nd|ds|s','bowe','BWLSNTS','owel','ound','bowel soun'),
 (48309,'bowel training',' b|bo|ow|we|el|l | t|tr|ra|ai|in|ni|in|ng|g','bowe','BWLTRNNK','owel','inin','bowel trai'),
 (48310,'bowels',' b|bo|ow|we|el|ls|s','bowe','BWLS','owel','owel','bowels'),
 (48311,'Bowen',' B|Bo|ow|we|en|n','Bowe','BWN','owen','Bowe','Bowen'),
 (48312,'Bowen\'s disease','','','',NULL,NULL,''),
 (48313,'Bowen\'s diseases','','','',NULL,NULL,''),
 (48314,'Bowen\'s precancerous dermatoses','','','',NULL,NULL,''),
 (48315,'Bowen\'s precancerous dermatosis','','','',NULL,NULL,''),
 (48316,'Bowen-Conradi syndrome',' B|Bo|ow|we|en|n-|-C|Co|on|nr|ra|ad|di|i | s|sy|yn|nd|dr|ro|om|me|e','Bowe','BWNKNRTSNTRM','owen','drom','Bowen-Conr'),
 (48317,'bowenoid',' b|bo|ow|we|en|no|oi|id|d','bowe','BWNT','owen','enoi','bowenoid'),
 (48318,'Bowens',' B|Bo|ow|we|en|ns|s','Bowe','BWNS','owen','owen','Bowens'),
 (48319,'Bower',' B|Bo|ow|we|er|r','Bowe','BWR','ower','Bowe','Bower'),
 (48320,'bowerbird',' b|bo|ow|we|er|rb|bi|ir|rd|d','bowe','BWRBRT','ower','rbir','bowerbird');
INSERT INTO `m_spelling_dictionary` VALUES  (48321,'bowerbirds',' b|bo|ow|we|er|rb|bi|ir|rd|ds|s','bowe','BWRBRTS','ower','bird','bowerbirds'),
 (48322,'Bowers',' B|Bo|ow|we|er|rs|s','Bowe','BWRS','ower','ower','Bowers'),
 (48323,'bowfin',' b|bo|ow|wf|fi|in|n','bowf','BFN','owfi','owfi','bowfin'),
 (48324,'bowfins',' b|bo|ow|wf|fi|in|ns|s','bowf','BFNS','owfi','wfin','bowfins'),
 (48325,'bowhead',' b|bo|ow|wh|he|ea|ad|d','bowh','BHT','owhe','whea','bowhead'),
 (48326,'bowhead whale',' b|bo|ow|wh|he|ea|ad|d | w|wh|ha|al|le|e','bowh','BHTHL','owhe','whal','bowhead wh'),
 (48327,'bowhead whales',' b|bo|ow|wh|he|ea|ad|d | w|wh|ha|al|le|es|s','bowh','BHTHLS','owhe','hale','bowhead wh'),
 (48328,'bowheads',' b|bo|ow|wh|he|ea|ad|ds|s','bowh','BHTS','owhe','head','bowheads'),
 (48329,'bowie',' b|bo|ow|wi|ie|e','bowi','BW','owie','bowi','bowie'),
 (48330,'bowing',' b|bo|ow|wi|in|ng|g','bowi','BWNK','owin','owin','bowing'),
 (48331,'bowing tic',' b|bo|ow|wi|in|ng|g | t|ti|ic|c','bowi','BWNKTK','owin','g ti','bowing tic'),
 (48332,'bowl',' b|bo|ow|wl|l','bowl','BL','owl','bowl','bowl');
INSERT INTO `m_spelling_dictionary` VALUES  (48333,'bowled',' b|bo|ow|wl|le|ed|d','bowl','BLT','owle','owle','bowled'),
 (48334,'bowleg',' b|bo|ow|wl|le|eg|g','bowl','BLK','owle','owle','bowleg'),
 (48335,'bowlegged',' b|bo|ow|wl|le|eg|gg|ge|ed|d','bowl','BLKT','owle','egge','bowlegged'),
 (48336,'bowlegs',' b|bo|ow|wl|le|eg|gs|s','bowl','BLKS','owle','wleg','bowlegs'),
 (48337,'bowler',' b|bo|ow|wl|le|er|r','bowl','BLR','owle','owle','bowler'),
 (48338,'bowlers',' b|bo|ow|wl|le|er|rs|s','bowl','BLRS','owle','wler','bowlers'),
 (48339,'bowlful',' b|bo|ow|wl|lf|fu|ul|l','bowl','BLFL','owlf','wlfu','bowlful'),
 (48340,'bowlfuls',' b|bo|ow|wl|lf|fu|ul|ls|s','bowl','BLFLS','owlf','lful','bowlfuls'),
 (48341,'bowling',' b|bo|ow|wl|li|in|ng|g','bowl','BLNK','owli','wlin','bowling'),
 (48342,'bowling alley',' b|bo|ow|wl|li|in|ng|g | a|al|ll|le|ey|y','bowl','BLNKL','owli','alle','bowling al'),
 (48343,'bowling alleys',' b|bo|ow|wl|li|in|ng|g | a|al|ll|le|ey|ys|s','bowl','BLNKLS','owli','lley','bowling al'),
 (48344,'bowls',' b|bo|ow|wl|ls|s','bowl','BLS','owls','bowl','bowls');
INSERT INTO `m_spelling_dictionary` VALUES  (48345,'Bowman',' B|Bo|ow|wm|ma|an|n','Bowm','BMN','owma','owma','Bowman'),
 (48346,'Bowman\'s capsule','','','',NULL,NULL,''),
 (48347,'Bowman\'s capsules','','','',NULL,NULL,''),
 (48348,'Bowman\'s layer','','','',NULL,NULL,''),
 (48349,'Bowman\'s layers','','','',NULL,NULL,''),
 (48350,'Bowman\'s membrane','','','',NULL,NULL,''),
 (48351,'Bowman\'s membranes','','','',NULL,NULL,''),
 (48352,'Bowman\'s space','','','',NULL,NULL,''),
 (48353,'Bowman\'s spaces','','','',NULL,NULL,''),
 (48354,'Bowmans',' B|Bo|ow|wm|ma|an|ns|s','Bowm','BMNS','owma','wman','Bowmans'),
 (48355,'bows',' b|bo|ow|ws|s','bows','BS','ows','bows','bows'),
 (48356,'bowstring',' b|bo|ow|ws|st|tr|ri|in|ng|g','bows','BSTRNK','owst','trin','bowstring'),
 (48357,'bowstring hemp',' b|bo|ow|ws|st|tr|ri|in|ng|g | h|he|em|mp|p','bows','BSTRNKHMP','owst',' hem','bowstring'),
 (48358,'bowstring sign',' b|bo|ow|ws|st|tr|ri|in|ng|g | s|si|ig|gn|n','bows','BSTRNKSN','owst',' sig','bowstring'),
 (48359,'bowstring signs',' b|bo|ow|ws|st|tr|ri|in|ng|g | s|si|ig|gn|ns|s','bows','BSTRNKSKNS','owst','sign','bowstring');
INSERT INTO `m_spelling_dictionary` VALUES  (48360,'bowstring test',' b|bo|ow|ws|st|tr|ri|in|ng|g | t|te|es|st|t','bows','BSTRNKTST','owst',' tes','bowstring'),
 (48361,'bowstring tests',' b|bo|ow|ws|st|tr|ri|in|ng|g | t|te|es|st|ts|s','bows','BSTRNKTSTS','owst','test','bowstring'),
 (48362,'bowstringing',' b|bo|ow|ws|st|tr|ri|in|ng|gi|in|ng|g','bows','BSTRNJNK','owst','ngin','bowstringi'),
 (48363,'bowstringings',' b|bo|ow|ws|st|tr|ri|in|ng|gi|in|ng|gs|s','bows','BSTRNJNKS','owst','ging','bowstringi'),
 (48364,'bowstrings',' b|bo|ow|ws|st|tr|ri|in|ng|gs|s','bows','BSTRNKS','owst','ring','bowstrings'),
 (48365,'bowtie',' b|bo|ow|wt|ti|ie|e','bowt','BT','owti','owti','bowtie'),
 (48366,'bowties',' b|bo|ow|wt|ti|ie|es|s','bowt','BTS','owti','wtie','bowties'),
 (48367,'box',' b|bo|ox|x','box','BKS','ox','box','box'),
 (48368,'box elder',' b|bo|ox|x | e|el|ld|de|er|r','box','BKSLTR','ox e','elde','box elder'),
 (48369,'box elders',' b|bo|ox|x | e|el|ld|de|er|rs|s','box','BKSLTRS','ox e','lder','box elders'),
 (48370,'box huckleberries',' b|bo|ox|x | h|hu|uc|ck|kl|le|eb|be|er|rr|ri|ie|es|s','box','BKSHKLBRS','ox h','rrie','box huckle');
INSERT INTO `m_spelling_dictionary` VALUES  (48371,'box huckleberry',' b|bo|ox|x | h|hu|uc|ck|kl|le|eb|be|er|rr|ry|y','box','BKSHKLBR','ox h','berr','box huckle'),
 (48372,'box jellyfish',' b|bo|ox|x | j|je|el|ll|ly|yf|fi|is|sh|h','box','BKSJLFX','ox j','yfis','box jellyf'),
 (48373,'box jellyfishes',' b|bo|ox|x | j|je|el|ll|ly|yf|fi|is|sh|he|es|s','box','BKSJLFXS','ox j','ishe','box jellyf'),
 (48374,'box poison',' b|bo|ox|x | p|po|oi|is|so|on|n','box','BKSPSN','ox p','oiso','box poison'),
 (48375,'boxcar',' b|bo|ox|xc|ca|ar|r','boxc','BKSKR','oxca','oxca','boxcar'),
 (48376,'boxcars',' b|bo|ox|xc|ca|ar|rs|s','boxc','BKSKRS','oxca','xcar','boxcars'),
 (48377,'boxed',' b|bo|ox|xe|ed|d','boxe','BKST','oxed','boxe','boxed'),
 (48378,'boxer',' b|bo|ox|xe|er|r','boxe','BKSR','oxer','boxe','boxer'),
 (48379,'boxer\'s fracture','','','',NULL,NULL,''),
 (48380,'boxer\'s fractures','','','',NULL,NULL,''),
 (48381,'boxers',' b|bo|ox|xe|er|rs|s','boxe','BKSRS','oxer','oxer','boxers'),
 (48382,'boxes',' b|bo|ox|xe|es|s','boxe','BKSS','oxes','boxe','boxes'),
 (48383,'boxfish',' b|bo|ox|xf|fi|is|sh|h','boxf','BKSFX','oxfi','xfis','boxfish');
INSERT INTO `m_spelling_dictionary` VALUES  (48384,'boxfishes',' b|bo|ox|xf|fi|is|sh|he|es|s','boxf','BKSFXS','oxfi','ishe','boxfishes'),
 (48385,'boxful',' b|bo|ox|xf|fu|ul|l','boxf','BKSFL','oxfu','oxfu','boxful'),
 (48386,'boxfuls',' b|bo|ox|xf|fu|ul|ls|s','boxf','BKSFLS','oxfu','xful','boxfuls'),
 (48387,'boxiness',' b|bo|ox|xi|in|ne|es|ss|s','boxi','BKSNS','oxin','ines','boxiness'),
 (48388,'boxing',' b|bo|ox|xi|in|ng|g','boxi','BKSNK','oxin','oxin','boxing'),
 (48389,'boxing wax',' b|bo|ox|xi|in|ng|g | w|wa|ax|x','boxi','BKSNKWKS','oxin','g wa','boxing wax'),
 (48390,'boxwood',' b|bo|ox|xw|wo|oo|od|d','boxw','BKSWT','oxwo','xwoo','boxwood'),
 (48391,'boxy',' b|bo|ox|xy|y','boxy','BKS','oxy','boxy','boxy'),
 (48392,'boy',' b|bo|oy|y','boy','B','oy','boy','boy'),
 (48393,'Boy Scouts of America',' B|Bo|oy|y | S|Sc|co|ou|ut|ts|s | o|of|f | A|Am|me|er|ri|ic|ca|a','Boy','BSKTSFMRK','oy S','eric','Boy Scouts'),
 (48394,'boycott',' b|bo|oy|yc|co|ot|tt|t','boyc','BKT','oyco','ycot','boycott'),
 (48395,'boycotted',' b|bo|oy|yc|co|ot|tt|te|ed|d','boyc','BKTT','oyco','otte','boycotted');
INSERT INTO `m_spelling_dictionary` VALUES  (48396,'boycotting',' b|bo|oy|yc|co|ot|tt|ti|in|ng|g','boyc','BKTNK','oyco','ttin','boycotting'),
 (48397,'boycotts',' b|bo|oy|yc|co|ot|tt|ts|s','boyc','BKTS','oyco','cott','boycotts'),
 (48398,'Boyden',' B|Bo|oy|yd|de|en|n','Boyd','BTN','oyde','oyde','Boyden'),
 (48399,'Boyden meal',' B|Bo|oy|yd|de|en|n | m|me|ea|al|l','Boyd','BTNML','oyde',' mea','Boyden mea'),
 (48400,'Boyden meals',' B|Bo|oy|yd|de|en|n | m|me|ea|al|ls|s','Boyd','BTNMLS','oyde','meal','Boyden mea'),
 (48401,'Boyden test meal',' B|Bo|oy|yd|de|en|n | t|te|es|st|t | m|me|ea|al|l','Boyd','BTNTSTML','oyde',' mea','Boyden tes'),
 (48402,'Boyden test meals',' B|Bo|oy|yd|de|en|n | t|te|es|st|t | m|me|ea|al|ls|s','Boyd','BTNTSTMLS','oyde','meal','Boyden tes'),
 (48403,'Boydens',' B|Bo|oy|yd|de|en|ns|s','Boyd','BTNS','oyde','yden','Boydens'),
 (48404,'Boyer',' B|Bo|oy|ye|er|r','Boye','BYR','oyer','Boye','Boyer'),
 (48405,'Boyer\'s bursa','','','',NULL,NULL,''),
 (48406,'Boyer\'s bursae','','','',NULL,NULL,''),
 (48407,'Boyer\'s bursas','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (48408,'Boyers',' B|Bo|oy|ye|er|rs|s','Boye','BYRS','oyer','oyer','Boyers'),
 (48409,'boyfriend',' b|bo|oy|yf|fr|ri|ie|en|nd|d','boyf','BFRNT','oyfr','rien','boyfriend'),
 (48410,'boyfriends',' b|bo|oy|yf|fr|ri|ie|en|nd|ds|s','boyf','BFRNTS','oyfr','iend','boyfriends'),
 (48411,'boyhood',' b|bo|oy|yh|ho|oo|od|d','boyh','BHT','oyho','yhoo','boyhood'),
 (48412,'boyhoods',' b|bo|oy|yh|ho|oo|od|ds|s','boyh','BHTS','oyho','hood','boyhoods'),
 (48413,'boyish',' b|bo|oy|yi|is|sh|h','boyi','BYX','oyis','oyis','boyish'),
 (48414,'boyishness',' b|bo|oy|yi|is|sh|hn|ne|es|ss|s','boyi','BYXNS','oyis','hnes','boyishness'),
 (48415,'Boykinia',' B|Bo|oy|yk|ki|in|ni|ia|a','Boyk','BKN','oyki','kini','Boykinia'),
 (48416,'Boyle',' B|Bo|oy|yl|le|e','Boyl','BL','oyle','Boyl','Boyle'),
 (48417,'Boyles',' B|Bo|oy|yl|le|es|s','Boyl','BLS','oyle','oyle','Boyles'),
 (48418,'boys',' b|bo|oy|ys|s','boys','BS','oys','boys','boys'),
 (48419,'boysenberries',' b|bo|oy|ys|se|en|nb|be|er|rr|ri|ie|es|s','boys','BSNBRS','oyse','rrie','boysenberr'),
 (48420,'boysenberry',' b|bo|oy|ys|se|en|nb|be|er|rr|ry|y','boys','BSNBR','oyse','berr','boysenberr');
INSERT INTO `m_spelling_dictionary` VALUES  (48421,'Bozzi\'s foramen','','','',NULL,NULL,''),
 (48422,'Bozzi\'s foramens','','','',NULL,NULL,''),
 (48423,'Bozzi\'s foramina','','','',NULL,NULL,''),
 (48424,'BP',' B|BP|P','BP','BP','P','BP','BP'),
 (48425,'BP\'s','','','',NULL,NULL,''),
 (48426,'BPAAM',' B|BP|PA|AA|AM|M','BPAA','BPM','PAAM','BPAA','BPAAM'),
 (48427,'BPADB',' B|BP|PA|AD|DB|B','BPAD','BPTB','PADB','BPAD','BPADB'),
 (48428,'BPBGP',' B|BP|PB|BG|GP|P','BPBG','BPBKP','PBGP','BPBG','BPBGP'),
 (48429,'BPD',' B|BP|PD|D','BPD','BPT','PD','BPD','BPD'),
 (48430,'BPD\'s','','','',NULL,NULL,''),
 (48431,'BPDE',' B|BP|PD|DE|E','BPDE','BPT','PDE','BPDE','BPDE'),
 (48432,'BPDs',' B|BP|PD|Ds|s','BPDs','BPTS','PDs','BPDs','BPDs'),
 (48433,'BPEI',' B|BP|PE|EI|I','BPEI','BP','PEI','BPEI','BPEI'),
 (48434,'BPES',' B|BP|PE|ES|S','BPES','BPS','PES','BPES','BPES'),
 (48435,'BPGP',' B|BP|PG|GP|P','BPGP','BPKP','PGP','BPGP','BPGP'),
 (48436,'BPH',' B|BP|PH|H','BPH','BF','PH','BPH','BPH'),
 (48437,'BPH\'s','','','',NULL,NULL,''),
 (48438,'BPHs',' B|BP|PH|Hs|s','BPHs','BFS','PHs','BPHs','BPHs');
INSERT INTO `m_spelling_dictionary` VALUES  (48439,'BPIG',' B|BP|PI|IG|G','BPIG','BPK','PIG','BPIG','BPIG'),
 (48440,'BPIG\'s','','','',NULL,NULL,''),
 (48441,'BPIGs',' B|BP|PI|IG|Gs|s','BPIG','BPKS','PIGs','BPIG','BPIGs'),
 (48442,'BPLPLP',' B|BP|PL|LP|PL|LP|P','BPLP','BPLPLP','PLPL','PLPL','BPLPLP'),
 (48443,'BPM',' B|BP|PM|M','BPM','BPM','PM','BPM','BPM'),
 (48444,'BPM\'s','','','',NULL,NULL,''),
 (48445,'BPMs',' B|BP|PM|Ms|s','BPMs','BPMS','PMs','BPMs','BPMs'),
 (48446,'BPPV',' B|BP|PP|PV|V','BPPV','BPF','PPV','BPPV','BPPV'),
 (48447,'BPRL',' B|BP|PR|RL|L','BPRL','BPRL','PRL','BPRL','BPRL'),
 (48448,'BPRL\'s','','','',NULL,NULL,''),
 (48449,'BPRLs',' B|BP|PR|RL|Ls|s','BPRL','BPRLS','PRLs','BPRL','BPRLs'),
 (48450,'BPRS',' B|BP|PR|RS|S','BPRS','BPRS','PRS','BPRS','BPRS'),
 (48451,'BPs',' B|BP|Ps|s','BPs','BPS','Ps','BPs','BPs'),
 (48452,'Bq',' B|Bq|q','Bq','BK','q','Bq','Bq'),
 (48453,'BR',' B|BR|R','BR','BR','R','BR','BR'),
 (48454,'BR\'s','','','',NULL,NULL,''),
 (48455,'Br-HIBO',' B|Br|r-|-H|HI|IB|BO|O','Br-H','BRHB','r-HI','-HIB','Br-HIBO'),
 (48456,'Br-UTP',' B|Br|r-|-U|UT|TP|P','Br-U','BRTP','r-UT','r-UT','Br-UTP');
INSERT INTO `m_spelling_dictionary` VALUES  (48457,'Br. hyodysenteriae',' B|Br|r.|. | h|hy|yo|od|dy|ys|se|en|nt|te|er|ri|ia|ae|e','Br.','BRYTSNTR','r. h','eria','Br. hyodys'),
 (48458,'bra',' b|br|ra|a','bra','BR','ra','bra','bra'),
 (48459,'BRA\'s','','','',NULL,NULL,''),
 (48460,'Braak',' B|Br|ra|aa|ak|k','Braa','BRK','raak','Braa','Braak'),
 (48461,'Braak stage',' B|Br|ra|aa|ak|k | s|st|ta|ag|ge|e','Braa','BRKSTJ','raak','stag','Braak stag'),
 (48462,'Braak stages',' B|Br|ra|aa|ak|k | s|st|ta|ag|ge|es|s','Braa','BRKSTJS','raak','tage','Braak stag'),
 (48463,'Braaks',' B|Br|ra|aa|ak|ks|s','Braa','BRKS','raak','raak','Braaks'),
 (48464,'Brabejum',' B|Br|ra|ab|be|ej|ju|um|m','Brab','BRBJM','rabe','beju','Brabejum'),
 (48465,'Brabejum stellatifolium',' B|Br|ra|ab|be|ej|ju|um|m | s|st|te|el|ll|la|at|ti|if|fo|ol|li|iu|um|m','Brab','BRBJMSTLTFLM','rabe','oliu','Brabejum s'),
 (48466,'BRAC',' B|BR|RA|AC|C','BRAC','BRK','RAC','BRAC','BRAC'),
 (48467,'BRAC\'s','','','',NULL,NULL,''),
 (48468,'braccate',' b|br|ra|ac|cc|ca|at|te|e','brac','BRKKT','racc','ccat','braccate'),
 (48469,'brace',' b|br|ra|ac|ce|e','brac','BRS','race','brac','brace');
INSERT INTO `m_spelling_dictionary` VALUES  (48470,'braced',' b|br|ra|ac|ce|ed|d','brac','BRST','race','race','braced'),
 (48471,'bracelet',' b|br|ra|ac|ce|el|le|et|t','brac','BRSLT','race','cele','bracelet'),
 (48472,'bracelets',' b|br|ra|ac|ce|el|le|et|ts|s','brac','BRSLTS','race','elet','bracelets'),
 (48473,'bracen',' b|br|ra|ac|ce|en|n','brac','BRSN','race','race','bracen'),
 (48474,'braces',' b|br|ra|ac|ce|es|s','brac','BRSS','race','race','braces'),
 (48475,'Brachet',' B|Br|ra|ac|ch|he|et|t','Brac','BRXT','rach','ache','Brachet'),
 (48476,'Brachets',' B|Br|ra|ac|ch|he|et|ts|s','Brac','BRXTS','rach','chet','Brachets'),
 (48477,'brachia',' b|br|ra|ac|ch|hi|ia|a','brac','BRX','rach','achi','brachia'),
 (48478,'brachial',' b|br|ra|ac|ch|hi|ia|al|l','brac','BRXL','rach','chia','brachial'),
 (48479,'brachial arteries',' b|br|ra|ac|ch|hi|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','brac','BRXLRTRS','rach','erie','brachial a'),
 (48480,'brachial artery',' b|br|ra|ac|ch|hi|ia|al|l | a|ar|rt|te|er|ry|y','brac','BRXLRTR','rach','rter','brachial a'),
 (48481,'brachial basilar insufficiency syndrome',' b|br|ra|ac|ch|hi|ia|al|l | b|ba|as|si|il|la|ar|r | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','brac','BRXLBSLRNSFSNSSNTRM','rach','drom','brachial b');
INSERT INTO `m_spelling_dictionary` VALUES  (48482,'brachial basilar insufficiency syndromes',' b|br|ra|ac|ch|hi|ia|al|l | b|ba|as|si|il|la|ar|r | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|es|s','brac','BRXLBSLRNSFSNSSNTRMS','rach','rome','brachial b'),
 (48483,'brachial dance',' b|br|ra|ac|ch|hi|ia|al|l | d|da|an|nc|ce|e','brac','BRXLTNS','rach','danc','brachial d'),
 (48484,'brachial fascia',' b|br|ra|ac|ch|hi|ia|al|l | f|fa|as|sc|ci|ia|a','brac','BRXLFSX','rach','asci','brachial f'),
 (48485,'brachial fasciae',' b|br|ra|ac|ch|hi|ia|al|l | f|fa|as|sc|ci|ia|ae|e','brac','BRXLFSX','rach','scia','brachial f'),
 (48486,'brachial fascias',' b|br|ra|ac|ch|hi|ia|al|l | f|fa|as|sc|ci|ia|as|s','brac','BRXLFSXS','rach','scia','brachial f'),
 (48487,'brachial gland',' b|br|ra|ac|ch|hi|ia|al|l | g|gl|la|an|nd|d','brac','BRXLKLNT','rach','glan','brachial g'),
 (48488,'brachial glands',' b|br|ra|ac|ch|hi|ia|al|l | g|gl|la|an|nd|ds|s','brac','BRXLKLNTS','rach','land','brachial g'),
 (48489,'brachial index',' b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|x','brac','BRXLNTKS','rach','inde','brachial i');
INSERT INTO `m_spelling_dictionary` VALUES  (48490,'brachial indexes',' b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|xe|es|s','brac','BRXLNTKSS','rach','dexe','brachial i'),
 (48491,'brachial indices',' b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|di|ic|ce|es|s','brac','BRXLNTSS','rach','dice','brachial i'),
 (48492,'brachial lymph node',' b|br|ra|ac|ch|hi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','brac','BRXLLMFNT','rach',' nod','brachial l'),
 (48493,'brachial lymph nodes',' b|br|ra|ac|ch|hi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','brac','BRXLLMFNTS','rach','node','brachial l'),
 (48494,'brachial neuritides',' b|br|ra|ac|ch|hi|ia|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','brac','BRXLNRTTS','rach','tide','brachial n'),
 (48495,'brachial neuritis',' b|br|ra|ac|ch|hi|ia|al|l | n|ne|eu|ur|ri|it|ti|is|s','brac','BRXLNRTS','rach','riti','brachial n'),
 (48496,'brachial paralyses',' b|br|ra|ac|ch|hi|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','brac','BRXLPRLSS','rach','lyse','brachial p'),
 (48497,'brachial paralysis',' b|br|ra|ac|ch|hi|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','brac','BRXLPRLSS','rach','lysi','brachial p'),
 (48498,'brachial plexus',' b|br|ra|ac|ch|hi|ia|al|l | p|pl|le|ex|xu|us|s','brac','BRXLPLKSS','rach','lexu','brachial p');
INSERT INTO `m_spelling_dictionary` VALUES  (48499,'brachial plexus block',' b|br|ra|ac|ch|hi|ia|al|l | p|pl|le|ex|xu|us|s | b|bl|lo|oc|ck|k','brac','BRXLPLKSSBLK','rach','bloc','brachial p'),
 (48500,'brachial plexus blocks',' b|br|ra|ac|ch|hi|ia|al|l | p|pl|le|ex|xu|us|s | b|bl|lo|oc|ck|ks|s','brac','BRXLPLKSSBLKS','rach','lock','brachial p'),
 (48501,'brachial vein',' b|br|ra|ac|ch|hi|ia|al|l | v|ve|ei|in|n','brac','BRXLFN','rach',' vei','brachial v'),
 (48502,'brachial veins',' b|br|ra|ac|ch|hi|ia|al|l | v|ve|ei|in|ns|s','brac','BRXLFNS','rach','vein','brachial v'),
 (48503,'brachialgia',' b|br|ra|ac|ch|hi|ia|al|lg|gi|ia|a','brac','BRXLJ','rach','algi','brachialgi'),
 (48504,'brachialides',' b|br|ra|ac|ch|hi|ia|al|li|id|de|es|s','brac','BRXLTS','rach','lide','brachialid'),
 (48505,'brachialis',' b|br|ra|ac|ch|hi|ia|al|li|is|s','brac','BRXLS','rach','iali','brachialis'),
 (48506,'Brachiaria',' B|Br|ra|ac|ch|hi|ia|ar|ri|ia|a','Brac','BRXR','rach','iari','Brachiaria'),
 (48507,'Brachiaria brizantha',' B|Br|ra|ac|ch|hi|ia|ar|ri|ia|a | b|br|ri|iz|za|an|nt|th|ha|a','Brac','BRXRBRSN0','rach','anth','Brachiaria'),
 (48508,'Brachiaria decumbens',' B|Br|ra|ac|ch|hi|ia|ar|ri|ia|a | d|de|ec|cu|um|mb|be|en|ns|s','Brac','BRXRTKMNS','rach','mben','Brachiaria');
INSERT INTO `m_spelling_dictionary` VALUES  (48509,'Brachiaria humidicola',' B|Br|ra|ac|ch|hi|ia|ar|ri|ia|a | h|hu|um|mi|id|di|ic|co|ol|la|a','Brac','BRXRHMTKL','rach','icol','Brachiaria'),
 (48510,'Brachiaria mutica',' B|Br|ra|ac|ch|hi|ia|ar|ri|ia|a | m|mu|ut|ti|ic|ca|a','Brac','BRXRMTK','rach','utic','Brachiaria'),
 (48511,'Brachiaria plantaginea',' B|Br|ra|ac|ch|hi|ia|ar|ri|ia|a | p|pl|la|an|nt|ta|ag|gi|in|ne|ea|a','Brac','BRXRPLNTJN','rach','gine','Brachiaria'),
 (48512,'Brachiaria texana',' B|Br|ra|ac|ch|hi|ia|ar|ri|ia|a | t|te|ex|xa|an|na|a','Brac','BRXRTKSN','rach','exan','Brachiaria'),
 (48513,'brachiate',' b|br|ra|ac|ch|hi|ia|at|te|e','brac','BRXT','rach','hiat','brachiate'),
 (48514,'brachiated',' b|br|ra|ac|ch|hi|ia|at|te|ed|d','brac','BRXTT','rach','iate','brachiated'),
 (48515,'brachiates',' b|br|ra|ac|ch|hi|ia|at|te|es|s','brac','BRXTS','rach','iate','brachiates'),
 (48516,'brachiating',' b|br|ra|ac|ch|hi|ia|at|ti|in|ng|g','brac','BRXTNK','rach','atin','brachiatin'),
 (48517,'brachiation',' b|br|ra|ac|ch|hi|ia|at|ti|io|on|n','brac','BRXXN','rach','atio','brachiatio'),
 (48518,'brachiator',' b|br|ra|ac|ch|hi|ia|at|to|or|r','brac','BRXTR','rach','iato','brachiator');
INSERT INTO `m_spelling_dictionary` VALUES  (48519,'brachiators',' b|br|ra|ac|ch|hi|ia|at|to|or|rs|s','brac','BRXTRS','rach','ator','brachiator'),
 (48520,'Brachidontes',' B|Br|ra|ac|ch|hi|id|do|on|nt|te|es|s','Brac','BRXTNTS','rach','onte','Brachidont'),
 (48521,'Brachidontes exustus',' B|Br|ra|ac|ch|hi|id|do|on|nt|te|es|s | e|ex|xu|us|st|tu|us|s','Brac','BRXTNTSKSSTS','rach','ustu','Brachidont'),
 (48522,'Brachinus',' B|Br|ra|ac|ch|hi|in|nu|us|s','Brac','BRXNS','rach','hinu','Brachinus'),
 (48523,'Brachinus armiger',' B|Br|ra|ac|ch|hi|in|nu|us|s | a|ar|rm|mi|ig|ge|er|r','Brac','BRXNSRMJR','rach','mige','Brachinus'),
 (48524,'Brachinus hirsutus',' B|Br|ra|ac|ch|hi|in|nu|us|s | h|hi|ir|rs|su|ut|tu|us|s','Brac','BRXNSHRSTS','rach','sutu','Brachinus'),
 (48525,'brachio-antebrachial',' b|br|ra|ac|ch|hi|io|o-|-a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l','brac','BRXNTBRXL','rach','chia','brachio-an'),
 (48526,'brachio-axillary',' b|br|ra|ac|ch|hi|io|o-|-a|ax|xi|il|ll|la|ar|ry|y','brac','BRXKSLR','rach','llar','brachio-ax'),
 (48527,'brachio-basilic',' b|br|ra|ac|ch|hi|io|o-|-b|ba|as|si|il|li|ic|c','brac','BRXBSLK','rach','sili','brachio-ba');
INSERT INTO `m_spelling_dictionary` VALUES  (48528,'brachio-cephalic',' b|br|ra|ac|ch|hi|io|o-|-c|ce|ep|ph|ha|al|li|ic|c','brac','BRXSFLK','rach','hali','brachio-ce'),
 (48529,'brachio-facial',' b|br|ra|ac|ch|hi|io|o-|-f|fa|ac|ci|ia|al|l','brac','BRXFXL','rach','acia','brachio-fa'),
 (48530,'brachio-facial paralyses',' b|br|ra|ac|ch|hi|io|o-|-f|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','brac','BRXFXLPRLSS','rach','lyse','brachio-fa'),
 (48531,'brachio-facial paralysis',' b|br|ra|ac|ch|hi|io|o-|-f|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','brac','BRXFXLPRLSS','rach','lysi','brachio-fa'),
 (48532,'brachio-palliovisceral',' b|br|ra|ac|ch|hi|io|o-|-p|pa|al|ll|li|io|ov|vi|is|sc|ce|er|ra|al|l','brac','BRXPLFSRL','rach','cera','brachio-pa'),
 (48533,'brachio-radial',' b|br|ra|ac|ch|hi|io|o-|-r|ra|ad|di|ia|al|l','brac','BRXRTL','rach','adia','brachio-ra'),
 (48534,'brachio-radialis',' b|br|ra|ac|ch|hi|io|o-|-r|ra|ad|di|ia|al|li|is|s','brac','BRXRTLS','rach','iali','brachio-ra'),
 (48535,'brachio-radialis muscle',' b|br|ra|ac|ch|hi|io|o-|-r|ra|ad|di|ia|al|li|is|s | m|mu|us|sc|cl|le|e','brac','BRXRTLSMSKL','rach','uscl','brachio-ra'),
 (48536,'brachio-radialis muscles',' b|br|ra|ac|ch|hi|io|o-|-r|ra|ad|di|ia|al|li|is|s | m|mu|us|sc|cl|le|es|s','brac','BRXRTLSMSKLS','rach','scle','brachio-ra');
INSERT INTO `m_spelling_dictionary` VALUES  (48537,'brachio-thoracic',' b|br|ra|ac|ch|hi|io|o-|-t|th|ho|or|ra|ac|ci|ic|c','brac','BRX0RSK','rach','raci','brachio-th'),
 (48538,'brachioaxillary',' b|br|ra|ac|ch|hi|io|oa|ax|xi|il|ll|la|ar|ry|y','brac','BRXKSLR','rach','llar','brachioaxi'),
 (48539,'brachiobasilic',' b|br|ra|ac|ch|hi|io|ob|ba|as|si|il|li|ic|c','brac','BRXBSLK','rach','sili','brachiobas'),
 (48540,'brachiocephalic',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c','brac','BRXSFLK','rach','hali','brachiocep'),
 (48541,'brachiocephalic arteries',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | a|ar|rt|te|er|ri|ie|es|s','brac','BRXSFLKRTRS','rach','erie','brachiocep'),
 (48542,'brachiocephalic arteritides',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | a|ar|rt|te|er|ri|it|ti|id|de|es|s','brac','BRXSFLKRTRTTS','rach','tide','brachiocep'),
 (48543,'brachiocephalic arteritis',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | a|ar|rt|te|er|ri|it|ti|is|s','brac','BRXSFLKRTRTS','rach','riti','brachiocep'),
 (48544,'brachiocephalic artery',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | a|ar|rt|te|er|ry|y','brac','BRXSFLKRTR','rach','rter','brachiocep');
INSERT INTO `m_spelling_dictionary` VALUES  (48545,'brachiocephalic ischaemia',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | i|is|sc|ch|ha|ae|em|mi|ia|a','brac','BRXSFLKSXM','rach','aemi','brachiocep'),
 (48546,'brachiocephalic ischaemias',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | i|is|sc|ch|ha|ae|em|mi|ia|as|s','brac','BRXSFLKSXMS','rach','emia','brachiocep'),
 (48547,'brachiocephalic ischemia',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | i|is|sc|ch|he|em|mi|ia|a','brac','BRXSFLKSXM','rach','hemi','brachiocep'),
 (48548,'brachiocephalic ischemias',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | i|is|sc|ch|he|em|mi|ia|as|s','brac','BRXSFLKSXMS','rach','emia','brachiocep'),
 (48549,'brachiocephalic trunk',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | t|tr|ru|un|nk|k','brac','BRXSFLKTRNK','rach','trun','brachiocep'),
 (48550,'brachiocephalic trunks',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | t|tr|ru|un|nk|ks|s','brac','BRXSFLKTRNKS','rach','runk','brachiocep'),
 (48551,'brachiocephalic vein',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|n','brac','BRXSFLKFN','rach',' vei','brachiocep');
INSERT INTO `m_spelling_dictionary` VALUES  (48552,'brachiocephalic veins',' b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|ns|s','brac','BRXSFLKFNS','rach','vein','brachiocep'),
 (48553,'brachiocrural',' b|br|ra|ac|ch|hi|io|oc|cr|ru|ur|ra|al|l','brac','BRXKRRL','rach','rura','brachiocru'),
 (48554,'brachiocubital',' b|br|ra|ac|ch|hi|io|oc|cu|ub|bi|it|ta|al|l','brac','BRXKBTL','rach','bita','brachiocub'),
 (48555,'brachiofacial',' b|br|ra|ac|ch|hi|io|of|fa|ac|ci|ia|al|l','brac','BRXFXL','rach','acia','brachiofac'),
 (48556,'brachiofacial paralyses',' b|br|ra|ac|ch|hi|io|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','brac','BRXFXLPRLSS','rach','lyse','brachiofac'),
 (48557,'brachiofacial paralysis',' b|br|ra|ac|ch|hi|io|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','brac','BRXFXLPRLSS','rach','lysi','brachiofac'),
 (48558,'brachiofaciolingual',' b|br|ra|ac|ch|hi|io|of|fa|ac|ci|io|ol|li|in|ng|gu|ua|al|l','brac','BRXFSLNKL','rach','ngua','brachiofac'),
 (48559,'Brachionus',' B|Br|ra|ac|ch|hi|io|on|nu|us|s','Brac','BRXNS','rach','ionu','Brachionus'),
 (48560,'Brachionus calyciflorus',' B|Br|ra|ac|ch|hi|io|on|nu|us|s | c|ca|al|ly|yc|ci|if|fl|lo|or|ru|us|s','Brac','BRXNSKLSFLRS','rach','loru','Brachionus');
INSERT INTO `m_spelling_dictionary` VALUES  (48561,'Brachionus patulus',' B|Br|ra|ac|ch|hi|io|on|nu|us|s | p|pa|at|tu|ul|lu|us|s','Brac','BRXNSPTLS','rach','tulu','Brachionus'),
 (48562,'Brachionus plicatilis',' B|Br|ra|ac|ch|hi|io|on|nu|us|s | p|pl|li|ic|ca|at|ti|il|li|is|s','Brac','BRXNSPLKTLS','rach','tili','Brachionus'),
 (48563,'brachiopod',' b|br|ra|ac|ch|hi|io|op|po|od|d','brac','BRXPT','rach','iopo','brachiopod'),
 (48564,'Brachiopoda',' B|Br|ra|ac|ch|hi|io|op|po|od|da|a','Brac','BRXPT','rach','opod','Brachiopod'),
 (48565,'brachiopods',' b|br|ra|ac|ch|hi|io|op|po|od|ds|s','brac','BRXPTS','rach','opod','brachiopod'),
 (48566,'brachioradial',' b|br|ra|ac|ch|hi|io|or|ra|ad|di|ia|al|l','brac','BRXRTL','rach','adia','brachiorad'),
 (48567,'brachioradialis',' b|br|ra|ac|ch|hi|io|or|ra|ad|di|ia|al|li|is|s','brac','BRXRTLS','rach','iali','brachiorad'),
 (48568,'brachioradialis muscle',' b|br|ra|ac|ch|hi|io|or|ra|ad|di|ia|al|li|is|s | m|mu|us|sc|cl|le|e','brac','BRXRTLSMSKL','rach','uscl','brachiorad'),
 (48569,'brachioradialis muscles',' b|br|ra|ac|ch|hi|io|or|ra|ad|di|ia|al|li|is|s | m|mu|us|sc|cl|le|es|s','brac','BRXRTLSMSKLS','rach','scle','brachiorad');
INSERT INTO `m_spelling_dictionary` VALUES  (48570,'brachioradialis reflex',' b|br|ra|ac|ch|hi|io|or|ra|ad|di|ia|al|li|is|s | r|re|ef|fl|le|ex|x','brac','BRXRTLSRFLKS','rach','efle','brachiorad'),
 (48571,'brachioradialis reflexes',' b|br|ra|ac|ch|hi|io|or|ra|ad|di|ia|al|li|is|s | r|re|ef|fl|le|ex|xe|es|s','brac','BRXRTLSRFLKSS','rach','lexe','brachiorad'),
 (48572,'brachiothoracic',' b|br|ra|ac|ch|hi|io|ot|th|ho|or|ra|ac|ci|ic|c','brac','BRX0RSK','rach','raci','brachiotho'),
 (48573,'brachistochrone',' b|br|ra|ac|ch|hi|is|st|to|oc|ch|hr|ro|on|ne|e','brac','BRXSTXRN','rach','hron','brachistoc'),
 (48574,'brachistochrones',' b|br|ra|ac|ch|hi|is|st|to|oc|ch|hr|ro|on|ne|es|s','brac','BRXSTXRNS','rach','rone','brachistoc'),
 (48575,'brachistochronic',' b|br|ra|ac|ch|hi|is|st|to|oc|ch|hr|ro|on|ni|ic|c','brac','BRXSTXRNK','rach','roni','brachistoc'),
 (48576,'brachium',' b|br|ra|ac|ch|hi|iu|um|m','brac','BRXM','rach','chiu','brachium'),
 (48577,'brachium colliculi caudalis',' b|br|ra|ac|ch|hi|iu|um|m | c|co|ol|ll|li|ic|cu|ul|li|i | c|ca|au|ud|da|al|li|is|s','brac','BRXMKLKLKTLS','rach','dali','brachium c'),
 (48578,'brachium colliculi inferioris',' b|br|ra|ac|ch|hi|iu|um|m | c|co|ol|ll|li|ic|cu|ul|li|i | i|in|nf|fe|er|ri|io|or|ri|is|s','brac','BRXMKLKLNFRRS','rach','iori','brachium c');
INSERT INTO `m_spelling_dictionary` VALUES  (48579,'brachium colliculi rostralis',' b|br|ra|ac|ch|hi|iu|um|m | c|co|ol|ll|li|ic|cu|ul|li|i | r|ro|os|st|tr|ra|al|li|is|s','brac','BRXMKLKLRSTRLS','rach','rali','brachium c'),
 (48580,'brachium colliculi superioris',' b|br|ra|ac|ch|hi|iu|um|m | c|co|ol|ll|li|ic|cu|ul|li|i | s|su|up|pe|er|ri|io|or|ri|is|s','brac','BRXMKLKLSPRRS','rach','iori','brachium c'),
 (48581,'brachium conjunctivum',' b|br|ra|ac|ch|hi|iu|um|m | c|co|on|nj|ju|un|nc|ct|ti|iv|vu|um|m','brac','BRXMKNJNKTFM','rach','tivu','brachium c'),
 (48582,'brachium pontis',' b|br|ra|ac|ch|hi|iu|um|m | p|po|on|nt|ti|is|s','brac','BRXMPNTS','rach','onti','brachium p'),
 (48583,'brachium quadrigeminum inferius',' b|br|ra|ac|ch|hi|iu|um|m | q|qu|ua|ad|dr|ri|ig|ge|em|mi|in|nu|um|m | i|in|nf|fe|er|ri|iu|us|s','brac','BRXMKTRJMNMNFRS','rach','eriu','brachium q'),
 (48584,'brachium quadrigeminum superius',' b|br|ra|ac|ch|hi|iu|um|m | q|qu|ua|ad|dr|ri|ig|ge|em|mi|in|nu|um|m | s|su|up|pe|er|ri|iu|us|s','brac','BRXMKTRJMNMSPRS','rach','eriu','brachium q'),
 (48585,'Brachmann',' B|Br|ra|ac|ch|hm|ma|an|nn|n','Brac','BRXMN','rach','hman','Brachmann');
INSERT INTO `m_spelling_dictionary` VALUES  (48586,'Brachmann-de Lange syndrome',' B|Br|ra|ac|ch|hm|ma|an|nn|n-|-d|de|e | L|La|an|ng|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Brac','BRXMNTLNJSNTRM','rach','drom','Brachmann-'),
 (48587,'Brachmanns',' B|Br|ra|ac|ch|hm|ma|an|nn|ns|s','Brac','BRXMNS','rach','mann','Brachmanns'),
 (48588,'brachy-radiotherapy',' b|br|ra|ac|ch|hy|y-|-r|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','brac','BRXRT0RP','rach','erap','brachy-rad'),
 (48589,'brachy-teletherapy',' b|br|ra|ac|ch|hy|y-|-t|te|el|le|et|th|he|er|ra|ap|py|y','brac','BRXTL0RP','rach','erap','brachy-tel'),
 (48590,'brachy-therapies',' b|br|ra|ac|ch|hy|y-|-t|th|he|er|ra|ap|pi|ie|es|s','brac','BRX0RPS','rach','apie','brachy-the'),
 (48591,'brachy-therapy',' b|br|ra|ac|ch|hy|y-|-t|th|he|er|ra|ap|py|y','brac','BRX0RP','rach','erap','brachy-the'),
 (48592,'brachy-turricephaly',' b|br|ra|ac|ch|hy|y-|-t|tu|ur|rr|ri|ic|ce|ep|ph|ha|al|ly|y','brac','BRXTRSFL','rach','phal','brachy-tur'),
 (48593,'brachycatalectic',' b|br|ra|ac|ch|hy|yc|ca|at|ta|al|le|ec|ct|ti|ic|c','brac','BRXKTLKTK','rach','ecti','brachycata'),
 (48594,'Brachycentrus',' B|Br|ra|ac|ch|hy|yc|ce|en|nt|tr|ru|us|s','Brac','BRXSNTRS','rach','ntru','Brachycent');
INSERT INTO `m_spelling_dictionary` VALUES  (48595,'Brachycentrus americanus',' B|Br|ra|ac|ch|hy|yc|ce|en|nt|tr|ru|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Brac','BRXSNTRSMRKNS','rach','canu','Brachycent'),
 (48596,'Brachycentrus nigrosoma',' B|Br|ra|ac|ch|hy|yc|ce|en|nt|tr|ru|us|s | n|ni|ig|gr|ro|os|so|om|ma|a','Brac','BRXSNTRSNKRSM','rach','osom','Brachycent'),
 (48597,'brachycephalic',' b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|li|ic|c','brac','BRXSFLK','rach','hali','brachyceph'),
 (48598,'brachycephalic dwarfism',' b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|li|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','brac','BRXSFLKTWRFSM','rach','rfis','brachyceph'),
 (48599,'brachycephalism',' b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|li|is|sm|m','brac','BRXSFLSM','rach','alis','brachyceph'),
 (48600,'brachycephalous',' b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|lo|ou|us|s','brac','BRXSFLS','rach','alou','brachyceph'),
 (48601,'brachycephalus',' b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|lu|us|s','brac','BRXSFLS','rach','halu','brachyceph'),
 (48602,'Brachycephalus ephippium',' B|Br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|lu|us|s | e|ep|ph|hi|ip|pp|pi|iu|um|m','Brac','BRXSFLSFPM','rach','ppiu','Brachyceph');
INSERT INTO `m_spelling_dictionary` VALUES  (48603,'brachycephaly',' b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|ly|y','brac','BRXSFL','rach','phal','brachyceph'),
 (48604,'Brachycera',' B|Br|ra|ac|ch|hy|yc|ce|er|ra|a','Brac','BRXSR','rach','ycer','Brachycera'),
 (48605,'brachycerous',' b|br|ra|ac|ch|hy|yc|ce|er|ro|ou|us|s','brac','BRXSRS','rach','erou','brachycero'),
 (48606,'Brachycome',' B|Br|ra|ac|ch|hy|yc|co|om|me|e','Brac','BRXKM','rach','ycom','Brachycome'),
 (48607,'Brachycome ciliaris',' B|Br|ra|ac|ch|hy|yc|co|om|me|e | c|ci|il|li|ia|ar|ri|is|s','Brac','BRXKMSLRS','rach','iari','Brachycome'),
 (48608,'Brachycome dichromosomatica',' B|Br|ra|ac|ch|hy|yc|co|om|me|e | d|di|ic|ch|hr|ro|om|mo|os|so|om|ma|at|ti|ic|ca|a','Brac','BRXKMTXRMSMTK','rach','atic','Brachycome'),
 (48609,'Brachycome heterodonta',' B|Br|ra|ac|ch|hy|yc|co|om|me|e | h|he|et|te|er|ro|od|do|on|nt|ta|a','Brac','BRXKMHTRTNT','rach','dont','Brachycome'),
 (48610,'brachycranic',' b|br|ra|ac|ch|hy|yc|cr|ra|an|ni|ic|c','brac','BRXKRNK','rach','rani','brachycran'),
 (48611,'brachydactylous',' b|br|ra|ac|ch|hy|yd|da|ac|ct|ty|yl|lo|ou|us|s','brac','BRXTKTLS','rach','ylou','brachydact');
INSERT INTO `m_spelling_dictionary` VALUES  (48612,'brachydactyly',' b|br|ra|ac|ch|hy|yd|da|ac|ct|ty|yl|ly|y','brac','BRXTKTL','rach','ctyl','brachydact'),
 (48613,'Brachydanio',' B|Br|ra|ac|ch|hy|yd|da|an|ni|io|o','Brac','BRXTN','rach','dani','Brachydani'),
 (48614,'Brachydanio aequipinnatus',' B|Br|ra|ac|ch|hy|yd|da|an|ni|io|o | a|ae|eq|qu|ui|ip|pi|in|nn|na|at|tu|us|s','Brac','BRXTNKPNTS','rach','natu','Brachydani'),
 (48615,'Brachydanio albolineatus',' B|Br|ra|ac|ch|hy|yd|da|an|ni|io|o | a|al|lb|bo|ol|li|in|ne|ea|at|tu|us|s','Brac','BRXTNLBLNTS','rach','eatu','Brachydani'),
 (48616,'Brachydanio rerio',' B|Br|ra|ac|ch|hy|yd|da|an|ni|io|o | r|re|er|ri|io|o','Brac','BRXTNRR','rach','reri','Brachydani'),
 (48617,'brachyfacial',' b|br|ra|ac|ch|hy|yf|fa|ac|ci|ia|al|l','brac','BRXFXL','rach','acia','brachyfaci'),
 (48618,'Brachygastra',' B|Br|ra|ac|ch|hy|yg|ga|as|st|tr|ra|a','Brac','BRXKSTR','rach','astr','Brachygast'),
 (48619,'Brachygastra augusti',' B|Br|ra|ac|ch|hy|yg|ga|as|st|tr|ra|a | a|au|ug|gu|us|st|ti|i','Brac','BRXKSTRKST','rach','gust','Brachygast'),
 (48620,'Brachygastra bilineolata',' B|Br|ra|ac|ch|hy|yg|ga|as|st|tr|ra|a | b|bi|il|li|in|ne|eo|ol|la|at|ta|a','Brac','BRXKSTRBLNLT','rach','olat','Brachygast');
INSERT INTO `m_spelling_dictionary` VALUES  (48621,'Brachygastra lecheguana',' B|Br|ra|ac|ch|hy|yg|ga|as|st|tr|ra|a | l|le|ec|ch|he|eg|gu|ua|an|na|a','Brac','BRXKSTRLXKN','rach','guan','Brachygast'),
 (48622,'Brachygastra mellifica',' B|Br|ra|ac|ch|hy|yg|ga|as|st|tr|ra|a | m|me|el|ll|li|if|fi|ic|ca|a','Brac','BRXKSTRMLFK','rach','ific','Brachygast'),
 (48623,'brachygnathia',' b|br|ra|ac|ch|hy|yg|gn|na|at|th|hi|ia|a','brac','BRXKN0','rach','athi','brachygnat'),
 (48624,'brachygnathism',' b|br|ra|ac|ch|hy|yg|gn|na|at|th|hi|is|sm|m','brac','BRXKN0SM','rach','this','brachygnat'),
 (48625,'brachygnathous',' b|br|ra|ac|ch|hy|yg|gn|na|at|th|ho|ou|us|s','brac','BRXKN0S','rach','thou','brachygnat'),
 (48626,'Brachyhypopomus',' B|Br|ra|ac|ch|hy|yh|hy|yp|po|op|po|om|mu|us|s','Brac','BRXPPMS','rach','pomu','Brachyhypo'),
 (48627,'Brachyhypopomus diazi',' B|Br|ra|ac|ch|hy|yh|hy|yp|po|op|po|om|mu|us|s | d|di|ia|az|zi|i','Brac','BRXPPMSTS','rach','diaz','Brachyhypo'),
 (48628,'Brachyhypopomus pinnicaudatus',' B|Br|ra|ac|ch|hy|yh|hy|yp|po|op|po|om|mu|us|s | p|pi|in|nn|ni|ic|ca|au|ud|da|at|tu|us|s','Brac','BRXPPMSPNKTTS','rach','datu','Brachyhypo'),
 (48629,'brachykerkic',' b|br|ra|ac|ch|hy|yk|ke|er|rk|ki|ic|c','brac','BRXKRKK','rach','erki','brachykerk');
INSERT INTO `m_spelling_dictionary` VALUES  (48630,'brachyknemic',' b|br|ra|ac|ch|hy|yk|kn|ne|em|mi|ic|c','brac','BRXKNMK','rach','nemi','brachyknem'),
 (48631,'Brachylagus idahoensis',' B|Br|ra|ac|ch|hy|yl|la|ag|gu|us|s | i|id|da|ah|ho|oe|en|ns|si|is|s','Brac','BRXLKSTHNSS','rach','ensi','Brachylagu'),
 (48632,'Brachylaima',' B|Br|ra|ac|ch|hy|yl|la|ai|im|ma|a','Brac','BRXLM','rach','laim','Brachylaim'),
 (48633,'Brachylaima apoplania',' B|Br|ra|ac|ch|hy|yl|la|ai|im|ma|a | a|ap|po|op|pl|la|an|ni|ia|a','Brac','BRXLMPPLN','rach','lani','Brachylaim'),
 (48634,'Brachylaima cribbi',' B|Br|ra|ac|ch|hy|yl|la|ai|im|ma|a | c|cr|ri|ib|bb|bi|i','Brac','BRXLMKRB','rach','ribb','Brachylaim'),
 (48635,'Brachylaima thompsoni',' B|Br|ra|ac|ch|hy|yl|la|ai|im|ma|a | t|th|ho|om|mp|ps|so|on|ni|i','Brac','BRXLM0MPSN','rach','pson','Brachylaim'),
 (48636,'Brachylaimidae',' B|Br|ra|ac|ch|hy|yl|la|ai|im|mi|id|da|ae|e','Brac','BRXLMT','rach','mida','Brachylaim'),
 (48637,'Brachylecithum',' B|Br|ra|ac|ch|hy|yl|le|ec|ci|it|th|hu|um|m','Brac','BRXLS0M','rach','ithu','Brachyleci'),
 (48638,'Brachylecithum myadestis',' B|Br|ra|ac|ch|hy|yl|le|ec|ci|it|th|hu|um|m | m|my|ya|ad|de|es|st|ti|is|s','Brac','BRXLS0MMYTSTS','rach','esti','Brachyleci');
INSERT INTO `m_spelling_dictionary` VALUES  (48639,'Brachylecithum nanum',' B|Br|ra|ac|ch|hy|yl|le|ec|ci|it|th|hu|um|m | n|na|an|nu|um|m','Brac','BRXLS0MNNM','rach','nanu','Brachyleci'),
 (48640,'Brachylecithum orfi',' B|Br|ra|ac|ch|hy|yl|le|ec|ci|it|th|hu|um|m | o|or|rf|fi|i','Brac','BRXLS0MRF','rach',' orf','Brachyleci'),
 (48641,'brachymegalodactyly',' b|br|ra|ac|ch|hy|ym|me|eg|ga|al|lo|od|da|ac|ct|ty|yl|ly|y','brac','BRXMKLTKTL','rach','ctyl','brachymega'),
 (48642,'brachymesophalangia',' b|br|ra|ac|ch|hy|ym|me|es|so|op|ph|ha|al|la|an|ng|gi|ia|a','brac','BRXMSFLNJ','rach','angi','brachymeso'),
 (48643,'brachymetacarpia',' b|br|ra|ac|ch|hy|ym|me|et|ta|ac|ca|ar|rp|pi|ia|a','brac','BRXMTKRP','rach','arpi','brachymeta'),
 (48644,'brachymetaphalangia',' b|br|ra|ac|ch|hy|ym|me|et|ta|ap|ph|ha|al|la|an|ng|gi|ia|a','brac','BRXMTFLNJ','rach','angi','brachymeta'),
 (48645,'brachymetapody',' b|br|ra|ac|ch|hy|ym|me|et|ta|ap|po|od|dy|y','brac','BRXMTPT','rach','apod','brachymeta'),
 (48646,'brachymetatarsia',' b|br|ra|ac|ch|hy|ym|me|et|ta|at|ta|ar|rs|si|ia|a','brac','BRXMTTRX','rach','arsi','brachymeta'),
 (48647,'brachymetropic',' b|br|ra|ac|ch|hy|ym|me|et|tr|ro|op|pi|ic|c','brac','BRXMTRPK','rach','ropi','brachymetr');
INSERT INTO `m_spelling_dictionary` VALUES  (48648,'brachymorphic',' b|br|ra|ac|ch|hy|ym|mo|or|rp|ph|hi|ic|c','brac','BRXMRFK','rach','rphi','brachymorp'),
 (48649,'brachymorphism-onychodysplasia-dysphalangism syndrome',' b|br|ra|ac|ch|hy|ym|mo|or|rp|ph|hi|is|sm|m-|-o|on|ny|yc|ch|ho|od|dy|ys|sp|pl|la|as|si|ia|a-|-d|dy|ys|sp|ph|ha|al|la|an|ng|gi|is|sm|m | s|sy|yn|nd|dr|ro|om|me|e','brac','BRXMRFSMNXTSPLXTSFLNJSMSN','rach','drom','brachymorp'),
 (48650,'Brachymystax',' B|Br|ra|ac|ch|hy|ym|my|ys|st|ta|ax|x','Brac','BRXMSTKS','rach','ysta','Brachymyst'),
 (48651,'Brachymystax lenok',' B|Br|ra|ac|ch|hy|ym|my|ys|st|ta|ax|x | l|le|en|no|ok|k','Brac','BRXMSTKSLNK','rach','leno','Brachymyst'),
 (48652,'Brachynotus',' B|Br|ra|ac|ch|hy|yn|no|ot|tu|us|s','Brac','BRXNTS','rach','notu','Brachynotu'),
 (48653,'Brachynotus spinosus',' B|Br|ra|ac|ch|hy|yn|no|ot|tu|us|s | s|sp|pi|in|no|os|su|us|s','Brac','BRXNTSSPNSS','rach','nosu','Brachynotu'),
 (48654,'brachyolmia',' b|br|ra|ac|ch|hy|yo|ol|lm|mi|ia|a','brac','BRXYLM','rach','olmi','brachyolmi'),
 (48655,'brachypellic pelvis',' b|br|ra|ac|ch|hy|yp|pe|el|ll|li|ic|c | p|pe|el|lv|vi|is|s','brac','BRXPLKPLFS','rach','elvi','brachypell');
INSERT INTO `m_spelling_dictionary` VALUES  (48656,'brachypellic pelvises',' b|br|ra|ac|ch|hy|yp|pe|el|ll|li|ic|c | p|pe|el|lv|vi|is|se|es|s','brac','BRXPLKPLFSS','rach','vise','brachypell'),
 (48657,'Brachypelma albopilosa',' B|Br|ra|ac|ch|hy|yp|pe|el|lm|ma|a | a|al|lb|bo|op|pi|il|lo|os|sa|a','Brac','BRXPLMLBPLS','rach','ilos','Brachypelm'),
 (48658,'brachyphalangia',' b|br|ra|ac|ch|hy|yp|ph|ha|al|la|an|ng|gi|ia|a','brac','BRXFLNJ','rach','angi','brachyphal'),
 (48659,'brachyphalangias',' b|br|ra|ac|ch|hy|yp|ph|ha|al|la|an|ng|gi|ia|as|s','brac','BRXFLNJS','rach','ngia','brachyphal'),
 (48660,'brachyphalangies',' b|br|ra|ac|ch|hy|yp|ph|ha|al|la|an|ng|gi|ie|es|s','brac','BRXFLNJS','rach','ngie','brachyphal'),
 (48661,'brachyphalangy',' b|br|ra|ac|ch|hy|yp|ph|ha|al|la|an|ng|gy|y','brac','BRXFLNJ','rach','lang','brachyphal'),
 (48662,'brachypodous',' b|br|ra|ac|ch|hy|yp|po|od|do|ou|us|s','brac','BRXPTS','rach','odou','brachypodo'),
 (48663,'Brachyptera',' B|Br|ra|ac|ch|hy|yp|pt|te|er|ra|a','Brac','BRXPTR','rach','pter','Brachypter'),
 (48664,'Brachyptera seticornis',' B|Br|ra|ac|ch|hy|yp|pt|te|er|ra|a | s|se|et|ti|ic|co|or|rn|ni|is|s','Brac','BRXPTRSTKRNS','rach','orni','Brachypter');
INSERT INTO `m_spelling_dictionary` VALUES  (48665,'brachypterous',' b|br|ra|ac|ch|hy|yp|pt|te|er|ro|ou|us|s','brac','BRXPTRS','rach','erou','brachypter'),
 (48666,'Brachypterum',' B|Br|ra|ac|ch|hy|yp|pt|te|er|ru|um|m','Brac','BRXPTRM','rach','teru','Brachypter'),
 (48667,'Brachypterum robustum',' B|Br|ra|ac|ch|hy|yp|pt|te|er|ru|um|m | r|ro|ob|bu|us|st|tu|um|m','Brac','BRXPTRMRBSTM','rach','ustu','Brachypter'),
 (48668,'brachyradiotherapy',' b|br|ra|ac|ch|hy|yr|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','brac','BRXRT0RP','rach','erap','brachyradi'),
 (48669,'Brachyramphus',' B|Br|ra|ac|ch|hy|yr|ra|am|mp|ph|hu|us|s','Brac','BRXRMFS','rach','mphu','Brachyramp'),
 (48670,'Brachyramphus marmoratus',' B|Br|ra|ac|ch|hy|yr|ra|am|mp|ph|hu|us|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Brac','BRXRMFSMRMRTS','rach','ratu','Brachyramp'),
 (48671,'Brachyramphus marmoratus perdix',' B|Br|ra|ac|ch|hy|yr|ra|am|mp|ph|hu|us|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s | p|pe|er|rd|di|ix|x','Brac','BRXRMFSMRMRTSPRTKS','rach','erdi','Brachyramp'),
 (48672,'Brachyscome',' B|Br|ra|ac|ch|hy|ys|sc|co|om|me|e','Brac','BRXSKM','rach','scom','Brachyscom');
INSERT INTO `m_spelling_dictionary` VALUES  (48673,'Brachyscome ciliaris',' B|Br|ra|ac|ch|hy|ys|sc|co|om|me|e | c|ci|il|li|ia|ar|ri|is|s','Brac','BRXSKMSLRS','rach','iari','Brachyscom'),
 (48674,'Brachyscome dichromosomatica',' B|Br|ra|ac|ch|hy|ys|sc|co|om|me|e | d|di|ic|ch|hr|ro|om|mo|os|so|om|ma|at|ti|ic|ca|a','Brac','BRXSKMTXRMSMTK','rach','atic','Brachyscom'),
 (48675,'Brachyscome heterodonta',' B|Br|ra|ac|ch|hy|ys|sc|co|om|me|e | h|he|et|te|er|ro|od|do|on|nt|ta|a','Brac','BRXSKMHTRTNT','rach','dont','Brachyscom'),
 (48676,'Brachyserphus',' B|Br|ra|ac|ch|hy|ys|se|er|rp|ph|hu|us|s','Brac','BRXSRFS','rach','rphu','Brachyserp'),
 (48677,'Brachyserphus abruptus',' B|Br|ra|ac|ch|hy|ys|se|er|rp|ph|hu|us|s | a|ab|br|ru|up|pt|tu|us|s','Brac','BRXSRFSBRPTS','rach','uptu','Brachyserp'),
 (48678,'brachyskelous',' b|br|ra|ac|ch|hy|ys|sk|ke|el|lo|ou|us|s','brac','BRXSKLS','rach','elou','brachyskel'),
 (48679,'Brachyspira',' B|Br|ra|ac|ch|hy|ys|sp|pi|ir|ra|a','Brac','BRXSPR','rach','spir','Brachyspir'),
 (48680,'Brachyspira aalborgi',' B|Br|ra|ac|ch|hy|ys|sp|pi|ir|ra|a | a|aa|al|lb|bo|or|rg|gi|i','Brac','BRXSPRLBRJ','rach','borg','Brachyspir');
INSERT INTO `m_spelling_dictionary` VALUES  (48681,'Brachyspira hyodysenteriae',' B|Br|ra|ac|ch|hy|ys|sp|pi|ir|ra|a | h|hy|yo|od|dy|ys|se|en|nt|te|er|ri|ia|ae|e','Brac','BRXSPRYTSNTR','rach','eria','Brachyspir'),
 (48682,'Brachyspira innocens',' B|Br|ra|ac|ch|hy|ys|sp|pi|ir|ra|a | i|in|nn|no|oc|ce|en|ns|s','Brac','BRXSPRNSNS','rach','ocen','Brachyspir'),
 (48683,'Brachyspira pilosicoli',' B|Br|ra|ac|ch|hy|ys|sp|pi|ir|ra|a | p|pi|il|lo|os|si|ic|co|ol|li|i','Brac','BRXSPRPLSKL','rach','icol','Brachyspir'),
 (48684,'brachystaphyline',' b|br|ra|ac|ch|hy|ys|st|ta|ap|ph|hy|yl|li|in|ne|e','brac','BRXSTFLN','rach','ylin','brachystap'),
 (48685,'Brachystegia',' B|Br|ra|ac|ch|hy|ys|st|te|eg|gi|ia|a','Brac','BRXSTJ','rach','tegi','Brachysteg'),
 (48686,'Brachystegia eurycoma',' B|Br|ra|ac|ch|hy|ys|st|te|eg|gi|ia|a | e|eu|ur|ry|yc|co|om|ma|a','Brac','BRXSTJRKM','rach','ycom','Brachysteg'),
 (48687,'Brachystegia glaucescens',' B|Br|ra|ac|ch|hy|ys|st|te|eg|gi|ia|a | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Brac','BRXSTJKLSSNS','rach','scen','Brachysteg'),
 (48688,'brachysyndactyly',' b|br|ra|ac|ch|hy|ys|sy|yn|nd|da|ac|ct|ty|yl|ly|y','brac','BRXSNTKTL','rach','ctyl','brachysynd');
INSERT INTO `m_spelling_dictionary` VALUES  (48689,'Brachyteles',' B|Br|ra|ac|ch|hy|yt|te|el|le|es|s','Brac','BRXTLS','rach','tele','Brachytele'),
 (48690,'Brachyteles arachnoides',' B|Br|ra|ac|ch|hy|yt|te|el|le|es|s | a|ar|ra|ac|ch|hn|no|oi|id|de|es|s','Brac','BRXTLSRXNTS','rach','oide','Brachytele'),
 (48691,'Brachyteles arachnoides hypoxanthus',' B|Br|ra|ac|ch|hy|yt|te|el|le|es|s | a|ar|ra|ac|ch|hn|no|oi|id|de|es|s | h|hy|yp|po|ox|xa|an|nt|th|hu|us|s','Brac','BRXTLSRXNTSPKSN0S','rach','nthu','Brachytele'),
 (48692,'brachyteletherapy',' b|br|ra|ac|ch|hy|yt|te|el|le|et|th|he|er|ra|ap|py|y','brac','BRXTL0RP','rach','erap','brachytele'),
 (48693,'brachytherapies',' b|br|ra|ac|ch|hy|yt|th|he|er|ra|ap|pi|ie|es|s','brac','BRX0RPS','rach','apie','brachyther'),
 (48694,'brachytherapy',' b|br|ra|ac|ch|hy|yt|th|he|er|ra|ap|py|y','brac','BRX0RP','rach','erap','brachyther'),
 (48695,'brachyturricephaly',' b|br|ra|ac|ch|hy|yt|tu|ur|rr|ri|ic|ce|ep|ph|ha|al|ly|y','brac','BRXTRSFL','rach','phal','brachyturr'),
 (48696,'brachytypical',' b|br|ra|ac|ch|hy|yt|ty|yp|pi|ic|ca|al|l','brac','BRXTPKL','rach','pica','brachytypi');
INSERT INTO `m_spelling_dictionary` VALUES  (48697,'Brachyura',' B|Br|ra|ac|ch|hy|yu|ur|ra|a','Brac','BRXYR','rach','hyur','Brachyura'),
 (48698,'brachyuran',' b|br|ra|ac|ch|hy|yu|ur|ra|an|n','brac','BRXYRN','rach','yura','brachyuran'),
 (48699,'brachyuranic',' b|br|ra|ac|ch|hy|yu|ur|ra|an|ni|ic|c','brac','BRXYRNK','rach','rani','brachyuran'),
 (48700,'brachyurans',' b|br|ra|ac|ch|hy|yu|ur|ra|an|ns|s','brac','BRXYRNS','rach','uran','brachyuran'),
 (48701,'brachyury',' b|br|ra|ac|ch|hy|yu|ur|ry|y','brac','BRXYR','rach','hyur','brachyury'),
 (48702,'bracing',' b|br|ra|ac|ci|in|ng|g','brac','BRSNK','raci','acin','bracing'),
 (48703,'Brack',' B|Br|ra|ac|ck|k','Brac','BRK','rack','Brac','Brack'),
 (48704,'bracken',' b|br|ra|ac|ck|ke|en|n','brac','BRKN','rack','acke','bracken'),
 (48705,'bracken staggers',' b|br|ra|ac|ck|ke|en|n | s|st|ta|ag|gg|ge|er|rs|s','brac','BRKNSTKRS','rack','gger','bracken st'),
 (48706,'bracket',' b|br|ra|ac|ck|ke|et|t','brac','BRKT','rack','acke','bracket'),
 (48707,'bracketed',' b|br|ra|ac|ck|ke|et|te|ed|d','brac','BRKTT','rack','kete','bracketed'),
 (48708,'bracketing',' b|br|ra|ac|ck|ke|et|ti|in|ng|g','brac','BRKTNK','rack','etin','bracketing');
INSERT INTO `m_spelling_dictionary` VALUES  (48709,'brackets',' b|br|ra|ac|ck|ke|et|ts|s','brac','BRKTS','rack','cket','brackets'),
 (48710,'Brackett',' B|Br|ra|ac|ck|ke|et|tt|t','Brac','BRKT','rack','cket','Brackett'),
 (48711,'Brackett and Oliphant media',' B|Br|ra|ac|ck|ke|et|tt|t | a|an|nd|d | O|Ol|li|ip|ph|ha|an|nt|t | m|me|ed|di|ia|a','Brac','BRKTNTLFNTMT','rack','medi','Brackett a'),
 (48712,'Brackett and Oliphant medium',' B|Br|ra|ac|ck|ke|et|tt|t | a|an|nd|d | O|Ol|li|ip|ph|ha|an|nt|t | m|me|ed|di|iu|um|m','Brac','BRKTNTLFNTMTM','rack','ediu','Brackett a'),
 (48713,'Brackett-Oliphant media',' B|Br|ra|ac|ck|ke|et|tt|t-|-O|Ol|li|ip|ph|ha|an|nt|t | m|me|ed|di|ia|a','Brac','BRKTLFNTMT','rack','medi','Brackett-O'),
 (48714,'Brackett-Oliphant medium',' B|Br|ra|ac|ck|ke|et|tt|t-|-O|Ol|li|ip|ph|ha|an|nt|t | m|me|ed|di|iu|um|m','Brac','BRKTLFNTMTM','rack','ediu','Brackett-O'),
 (48715,'Bracketts',' B|Br|ra|ac|ck|ke|et|tt|ts|s','Brac','BRKTS','rack','kett','Bracketts'),
 (48716,'brackish',' b|br|ra|ac|ck|ki|is|sh|h','brac','BRKX','rack','ckis','brackish'),
 (48717,'Bracks',' B|Br|ra|ac|ck|ks|s','Brac','BRKS','rack','rack','Bracks');
INSERT INTO `m_spelling_dictionary` VALUES  (48718,'Bracon',' B|Br|ra|ac|co|on|n','Brac','BRKN','raco','raco','Bracon'),
 (48719,'Bracon hebetor',' B|Br|ra|ac|co|on|n | h|he|eb|be|et|to|or|r','Brac','BRKNHBTR','raco','beto','Bracon heb'),
 (48720,'Bracon mauritanicus',' B|Br|ra|ac|co|on|n | m|ma|au|ur|ri|it|ta|an|ni|ic|cu|us|s','Brac','BRKNMRTNKS','raco','nicu','Bracon mau'),
 (48721,'Bracon minutator',' B|Br|ra|ac|co|on|n | m|mi|in|nu|ut|ta|at|to|or|r','Brac','BRKNMNTTR','raco','tato','Bracon min'),
 (48722,'Bracon nigripedator',' B|Br|ra|ac|co|on|n | n|ni|ig|gr|ri|ip|pe|ed|da|at|to|or|r','Brac','BRKNNKRPTTR','raco','dato','Bracon nig'),
 (48723,'Bracon phylacteophagus',' B|Br|ra|ac|co|on|n | p|ph|hy|yl|la|ac|ct|te|eo|op|ph|ha|ag|gu|us|s','Brac','BRKNFLKTFKS','raco','hagu','Bracon phy'),
 (48724,'braconid',' b|br|ra|ac|co|on|ni|id|d','brac','BRKNT','raco','coni','braconid'),
 (48725,'Braconidae',' B|Br|ra|ac|co|on|ni|id|da|ae|e','Brac','BRKNT','raco','nida','Braconidae'),
 (48726,'braconids',' b|br|ra|ac|co|on|ni|id|ds|s','brac','BRKNTS','raco','onid','braconids'),
 (48727,'Braconinae',' B|Br|ra|ac|co|on|ni|in|na|ae|e','Brac','BRKNN','raco','nina','Braconinae');
INSERT INTO `m_spelling_dictionary` VALUES  (48728,'BRACs',' B|BR|RA|AC|Cs|s','BRAC','BRKS','RACs','BRAC','BRACs'),
 (48729,'bract',' b|br|ra|ac|ct|t','brac','BRKT','ract','brac','bract'),
 (48730,'bracts',' b|br|ra|ac|ct|ts|s','brac','BRKTS','ract','ract','bracts'),
 (48731,'BrAcUrd',' B|Br|rA|Ac|cU|Ur|rd|d','BrAc','BRKRT','rAcU','AcUr','BrAcUrd'),
 (48732,'Bradbury-Eggleston syndrome',' B|Br|ra|ad|db|bu|ur|ry|y-|-E|Eg|gg|gl|le|es|st|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Brad','BRTBRKLSTNSNTRM','radb','drom','Bradbury-E'),
 (48733,'Bradford',' B|Br|ra|ad|df|fo|or|rd|d','Brad','BRTFRT','radf','dfor','Bradford'),
 (48734,'Bradfords',' B|Br|ra|ad|df|fo|or|rd|ds|s','Brad','BRTFRTS','radf','ford','Bradfords'),
 (48735,'Bradley',' B|Br|ra|ad|dl|le|ey|y','Brad','BRTL','radl','adle','Bradley'),
 (48736,'Bradley\'s disease','','','',NULL,NULL,''),
 (48737,'Bradley\'s diseases','','','',NULL,NULL,''),
 (48738,'Bradleys',' B|Br|ra|ad|dl|le|ey|ys|s','Brad','BRTLS','radl','dley','Bradleys'),
 (48739,'bradofen',' b|br|ra|ad|do|of|fe|en|n','brad','BRTFN','rado','dofe','bradofen'),
 (48740,'bradophen',' b|br|ra|ad|do|op|ph|he|en|n','brad','BRTFN','rado','ophe','bradophen');
INSERT INTO `m_spelling_dictionary` VALUES  (48741,'Bradshaw',' B|Br|ra|ad|ds|sh|ha|aw|w','Brad','BRTX','rads','dsha','Bradshaw'),
 (48742,'Bradshaws',' B|Br|ra|ad|ds|sh|ha|aw|ws|s','Brad','BRTXS','rads','shaw','Bradshaws'),
 (48743,'bradsot',' b|br|ra|ad|ds|so|ot|t','brad','BRTST','rads','adso','bradsot'),
 (48744,'Brady',' B|Br|ra|ad|dy|y','Brad','BRT','rady','Brad','Brady'),
 (48745,'brady arrhythmia',' b|br|ra|ad|dy|y | a|ar|rr|rh|hy|yt|th|hm|mi|ia|a','brad','BRTR0M','rady','thmi','brady arrh'),
 (48746,'brady arrhythmias',' b|br|ra|ad|dy|y | a|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','brad','BRTR0MS','rady','hmia','brady arrh'),
 (48747,'brady cardia',' b|br|ra|ad|dy|y | c|ca|ar|rd|di|ia|a','brad','BRTKRT','rady','ardi','brady card'),
 (48748,'brady cardias',' b|br|ra|ad|dy|y | c|ca|ar|rd|di|ia|as|s','brad','BRTKRTS','rady','rdia','brady card'),
 (48749,'brady tachy syndrome',' b|br|ra|ad|dy|y | t|ta|ac|ch|hy|y | s|sy|yn|nd|dr|ro|om|me|e','brad','BRTTXSNTRM','rady','drom','brady tach'),
 (48750,'brady tachy syndromes',' b|br|ra|ad|dy|y | t|ta|ac|ch|hy|y | s|sy|yn|nd|dr|ro|om|me|es|s','brad','BRTTXSNTRMS','rady','rome','brady tach'),
 (48751,'brady tachycardia',' b|br|ra|ad|dy|y | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','brad','BRTTXKRT','rady','ardi','brady tach');
INSERT INTO `m_spelling_dictionary` VALUES  (48752,'brady tachycardia syndrome',' b|br|ra|ad|dy|y | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|e','brad','BRTTXKRTSNTRM','rady','drom','brady tach'),
 (48753,'brady tachycardia syndromes',' b|br|ra|ad|dy|y | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','brad','BRTTXKRTSNTRMS','rady','rome','brady tach'),
 (48754,'brady tachycardias',' b|br|ra|ad|dy|y | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','brad','BRTTXKRTS','rady','rdia','brady tach'),
 (48755,'brady-arrhythmia',' b|br|ra|ad|dy|y-|-a|ar|rr|rh|hy|yt|th|hm|mi|ia|a','brad','BRTR0M','rady','thmi','brady-arrh'),
 (48756,'brady-arrhythmias',' b|br|ra|ad|dy|y-|-a|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','brad','BRTR0MS','rady','hmia','brady-arrh'),
 (48757,'brady-cardia',' b|br|ra|ad|dy|y-|-c|ca|ar|rd|di|ia|a','brad','BRTKRT','rady','ardi','brady-card'),
 (48758,'brady-cardias',' b|br|ra|ad|dy|y-|-c|ca|ar|rd|di|ia|as|s','brad','BRTKRTS','rady','rdia','brady-card'),
 (48759,'brady-tachy syndrome',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|y | s|sy|yn|nd|dr|ro|om|me|e','brad','BRTTXSNTRM','rady','drom','brady-tach'),
 (48760,'brady-tachy syndromes',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|y | s|sy|yn|nd|dr|ro|om|me|es|s','brad','BRTTXSNTRMS','rady','rome','brady-tach');
INSERT INTO `m_spelling_dictionary` VALUES  (48761,'brady-tachyarrhythmia',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|ya|ar|rr|rh|hy|yt|th|hm|mi|ia|a','brad','BRTTXYR0M','rady','thmi','brady-tach'),
 (48762,'brady-tachyarrhythmias',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|ya|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','brad','BRTTXYR0MS','rady','hmia','brady-tach'),
 (48763,'brady-tachycardia',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','brad','BRTTXKRT','rady','ardi','brady-tach'),
 (48764,'brady-tachycardia syndrome',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|e','brad','BRTTXKRTSNTRM','rady','drom','brady-tach'),
 (48765,'brady-tachycardia syndromes',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','brad','BRTTXKRTSNTRMS','rady','rome','brady-tach'),
 (48766,'brady-tachycardias',' b|br|ra|ad|dy|y-|-t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','brad','BRTTXKRTS','rady','rdia','brady-tach'),
 (48767,'bradyarrhythmia',' b|br|ra|ad|dy|ya|ar|rr|rh|hy|yt|th|hm|mi|ia|a','brad','BRTYR0M','rady','thmi','bradyarrhy'),
 (48768,'bradyarrhythmias',' b|br|ra|ad|dy|ya|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','brad','BRTYR0MS','rady','hmia','bradyarrhy');
INSERT INTO `m_spelling_dictionary` VALUES  (48769,'bradyarrhythmic',' b|br|ra|ad|dy|ya|ar|rr|rh|hy|yt|th|hm|mi|ic|c','brad','BRTYR0MK','rady','thmi','bradyarrhy'),
 (48770,'bradyarrythmia',' b|br|ra|ad|dy|ya|ar|rr|ry|yt|th|hm|mi|ia|a','brad','BRTYR0M','rady','thmi','bradyarryt'),
 (48771,'bradyarrythmias',' b|br|ra|ad|dy|ya|ar|rr|ry|yt|th|hm|mi|ia|as|s','brad','BRTYR0MS','rady','hmia','bradyarryt'),
 (48772,'bradyarthria',' b|br|ra|ad|dy|ya|ar|rt|th|hr|ri|ia|a','brad','BRTYR0R','rady','thri','bradyarthr'),
 (48773,'Bradybaena',' B|Br|ra|ad|dy|yb|ba|ae|en|na|a','Brad','BRTBN','rady','baen','Bradybaena'),
 (48774,'Bradybaena similaris',' B|Br|ra|ad|dy|yb|ba|ae|en|na|a | s|si|im|mi|il|la|ar|ri|is|s','Brad','BRTBNSMLRS','rady','lari','Bradybaena'),
 (48775,'bradycardia',' b|br|ra|ad|dy|yc|ca|ar|rd|di|ia|a','brad','BRTKRT','rady','ardi','bradycardi'),
 (48776,'bradycardia-tachycardia syndrome',' b|br|ra|ad|dy|yc|ca|ar|rd|di|ia|a-|-t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|e','brad','BRTKRTTXKRTSNTRM','rady','drom','bradycardi'),
 (48777,'bradycardia-tachycardia syndromes',' b|br|ra|ad|dy|yc|ca|ar|rd|di|ia|a-|-t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','brad','BRTKRTTXKRTSNTRMS','rady','rome','bradycardi');
INSERT INTO `m_spelling_dictionary` VALUES  (48778,'bradycardiac',' b|br|ra|ad|dy|yc|ca|ar|rd|di|ia|ac|c','brad','BRTKRTK','rady','rdia','bradycardi'),
 (48779,'bradycardiacs',' b|br|ra|ad|dy|yc|ca|ar|rd|di|ia|ac|cs|s','brad','BRTKRTKS','rady','diac','bradycardi'),
 (48780,'bradycardias',' b|br|ra|ad|dy|yc|ca|ar|rd|di|ia|as|s','brad','BRTKRTS','rady','rdia','bradycardi'),
 (48781,'bradycardic',' b|br|ra|ad|dy|yc|ca|ar|rd|di|ic|c','brad','BRTKRTK','rady','ardi','bradycardi'),
 (48782,'bradycrotic',' b|br|ra|ad|dy|yc|cr|ro|ot|ti|ic|c','brad','BRTKRTK','rady','roti','bradycroti'),
 (48783,'bradykinesia',' b|br|ra|ad|dy|yk|ki|in|ne|es|si|ia|a','brad','BRTKNX','rady','nesi','bradykines'),
 (48784,'bradykinesias',' b|br|ra|ad|dy|yk|ki|in|ne|es|si|ia|as|s','brad','BRTKNXS','rady','esia','bradykines'),
 (48785,'bradykinetic',' b|br|ra|ad|dy|yk|ki|in|ne|et|ti|ic|c','brad','BRTKNTK','rady','neti','bradykinet'),
 (48786,'bradykinin',' b|br|ra|ad|dy|yk|ki|in|ni|in|n','brad','BRTKNN','rady','kini','bradykinin'),
 (48787,'bradykininase',' b|br|ra|ad|dy|yk|ki|in|ni|in|na|as|se|e','brad','BRTKNNS','rady','inas','bradykinin');
INSERT INTO `m_spelling_dictionary` VALUES  (48788,'bradykininogen',' b|br|ra|ad|dy|yk|ki|in|ni|in|no|og|ge|en|n','brad','BRTKNNJN','rady','noge','bradykinin'),
 (48789,'bradykinins',' b|br|ra|ad|dy|yk|ki|in|ni|in|ns|s','brad','BRTKNNS','rady','inin','bradykinin'),
 (48790,'bradylalia',' b|br|ra|ad|dy|yl|la|al|li|ia|a','brad','BRTLL','rady','lali','bradylalia'),
 (48791,'bradyphasia',' b|br|ra|ad|dy|yp|ph|ha|as|si|ia|a','brad','BRTFX','rady','hasi','bradyphasi'),
 (48792,'bradyphemia',' b|br|ra|ad|dy|yp|ph|he|em|mi|ia|a','brad','BRTFM','rady','hemi','bradyphemi'),
 (48793,'bradyphrasia',' b|br|ra|ad|dy|yp|ph|hr|ra|as|si|ia|a','brad','BRTFRX','rady','rasi','bradyphras'),
 (48794,'bradyphrenia',' b|br|ra|ad|dy|yp|ph|hr|re|en|ni|ia|a','brad','BRTFRN','rady','reni','bradyphren'),
 (48795,'bradypnea',' b|br|ra|ad|dy|yp|pn|ne|ea|a','brad','BRTPN','rady','ypne','bradypnea'),
 (48796,'bradypneic',' b|br|ra|ad|dy|yp|pn|ne|ei|ic|c','brad','BRTPNK','rady','pnei','bradypneic'),
 (48797,'bradypnoea',' b|br|ra|ad|dy|yp|pn|no|oe|ea|a','brad','BRTPN','rady','pnoe','bradypnoea'),
 (48798,'Bradypodidae',' B|Br|ra|ad|dy|yp|po|od|di|id|da|ae|e','Brad','BRTPTT','rady','dida','Bradypodid');
INSERT INTO `m_spelling_dictionary` VALUES  (48799,'Bradypodion',' B|Br|ra|ad|dy|yp|po|od|di|io|on|n','Brad','BRTPTN','rady','odio','Bradypodio'),
 (48800,'Bradypodion fischeri',' B|Br|ra|ad|dy|yp|po|od|di|io|on|n | f|fi|is|sc|ch|he|er|ri|i','Brad','BRTPTNFSXR','rady','cher','Bradypodio'),
 (48801,'Bradypus',' B|Br|ra|ad|dy|yp|pu|us|s','Brad','BRTPS','rady','dypu','Bradypus'),
 (48802,'Bradypus infuscatus',' B|Br|ra|ad|dy|yp|pu|us|s | i|in|nf|fu|us|sc|ca|at|tu|us|s','Brad','BRTPSNFSKTS','rady','catu','Bradypus i'),
 (48803,'Bradypus tridactylus',' B|Br|ra|ad|dy|yp|pu|us|s | t|tr|ri|id|da|ac|ct|ty|yl|lu|us|s','Brad','BRTPSTRTKTLS','rady','tylu','Bradypus t'),
 (48804,'Bradypus variegatus',' B|Br|ra|ad|dy|yp|pu|us|s | v|va|ar|ri|ie|eg|ga|at|tu|us|s','Brad','BRTPSFRKTS','rady','gatu','Bradypus v'),
 (48805,'bradyrhizobia',' b|br|ra|ad|dy|yr|rh|hi|iz|zo|ob|bi|ia|a','brad','BRTRHSB','rady','zobi','bradyrhizo'),
 (48806,'Bradyrhizobium',' B|Br|ra|ad|dy|yr|rh|hi|iz|zo|ob|bi|iu|um|m','Brad','BRTRHSBM','rady','obiu','Bradyrhizo'),
 (48807,'Bradyrhizobium elkanii',' B|Br|ra|ad|dy|yr|rh|hi|iz|zo|ob|bi|iu|um|m | e|el|lk|ka|an|ni|ii|i','Brad','BRTRHSBMLKN','rady','kani','Bradyrhizo');
INSERT INTO `m_spelling_dictionary` VALUES  (48808,'Bradyrhizobium japonicum',' B|Br|ra|ad|dy|yr|rh|hi|iz|zo|ob|bi|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Brad','BRTRHSBMJPNKM','rady','nicu','Bradyrhizo'),
 (48809,'Bradyrhizobium liaoningense',' B|Br|ra|ad|dy|yr|rh|hi|iz|zo|ob|bi|iu|um|m | l|li|ia|ao|on|ni|in|ng|ge|en|ns|se|e','Brad','BRTRHSBMLNNJNS','rady','gens','Bradyrhizo'),
 (48810,'Bradysia',' B|Br|ra|ad|dy|ys|si|ia|a','Brad','BRTX','rady','dysi','Bradysia'),
 (48811,'Bradysia coprophila',' B|Br|ra|ad|dy|ys|si|ia|a | c|co|op|pr|ro|op|ph|hi|il|la|a','Brad','BRTXKPRFL','rady','phil','Bradysia c'),
 (48812,'Bradysia hygida',' B|Br|ra|ad|dy|ys|si|ia|a | h|hy|yg|gi|id|da|a','Brad','BRTXJT','rady','ygid','Bradysia h'),
 (48813,'Bradysia impatiens',' B|Br|ra|ad|dy|ys|si|ia|a | i|im|mp|pa|at|ti|ie|en|ns|s','Brad','BRTXMPTNS','rady','tien','Bradysia i'),
 (48814,'Bradysia odoriphaga',' B|Br|ra|ad|dy|ys|si|ia|a | o|od|do|or|ri|ip|ph|ha|ag|ga|a','Brad','BRTXTRFK','rady','phag','Bradysia o'),
 (48815,'Bradysia tritici',' B|Br|ra|ad|dy|ys|si|ia|a | t|tr|ri|it|ti|ic|ci|i','Brad','BRTXTRTS','rady','itic','Bradysia t');
INSERT INTO `m_spelling_dictionary` VALUES  (48816,'bradyspermatism',' b|br|ra|ad|dy|ys|sp|pe|er|rm|ma|at|ti|is|sm|m','brad','BRTSPRMTSM','rady','atis','bradysperm'),
 (48817,'bradytachyarrhythmia',' b|br|ra|ad|dy|yt|ta|ac|ch|hy|ya|ar|rr|rh|hy|yt|th|hm|mi|ia|a','brad','BRTTXYR0M','rady','thmi','bradytachy'),
 (48818,'bradytachyarrhythmias',' b|br|ra|ad|dy|yt|ta|ac|ch|hy|ya|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','brad','BRTTXYR0MS','rady','hmia','bradytachy'),
 (48819,'bradytachycardia',' b|br|ra|ad|dy|yt|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','brad','BRTTXKRT','rady','ardi','bradytachy'),
 (48820,'bradytachycardia syndrome',' b|br|ra|ad|dy|yt|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|e','brad','BRTTXKRTSNTRM','rady','drom','bradytachy'),
 (48821,'bradytachycardia syndromes',' b|br|ra|ad|dy|yt|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','brad','BRTTXKRTSNTRMS','rady','rome','bradytachy'),
 (48822,'bradytachycardias',' b|br|ra|ad|dy|yt|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','brad','BRTTXKRTS','rady','rdia','bradytachy'),
 (48823,'bradytocia',' b|br|ra|ad|dy|yt|to|oc|ci|ia|a','brad','BRTTX','rady','toci','bradytocia');
INSERT INTO `m_spelling_dictionary` VALUES  (48824,'bradytrophic',' b|br|ra|ad|dy|yt|tr|ro|op|ph|hi|ic|c','brad','BRTTRFK','rady','ophi','bradytroph'),
 (48825,'bradyzoite',' b|br|ra|ad|dy|yz|zo|oi|it|te|e','brad','BRTST','rady','zoit','bradyzoite'),
 (48826,'bradyzoites',' b|br|ra|ad|dy|yz|zo|oi|it|te|es|s','brad','BRTSTS','rady','oite','bradyzoite'),
 (48827,'brag',' b|br|ra|ag|g','brag','BRK','rag','brag','brag'),
 (48828,'Bragard',' B|Br|ra|ag|ga|ar|rd|d','Brag','BRKRT','raga','agar','Bragard'),
 (48829,'Bragard\'s sign','','','',NULL,NULL,''),
 (48830,'Bragard\'s signs','','','',NULL,NULL,''),
 (48831,'Bragards',' B|Br|ra|ag|ga|ar|rd|ds|s','Brag','BRKRTS','raga','gard','Bragards'),
 (48832,'Bragg',' B|Br|ra|ag|gg|g','Brag','BRK','ragg','Brag','Bragg'),
 (48833,'bragged',' b|br|ra|ag|gg|ge|ed|d','brag','BRKT','ragg','agge','bragged'),
 (48834,'bragging',' b|br|ra|ag|gg|gi|in|ng|g','brag','BRKNK','ragg','ggin','bragging'),
 (48835,'Braggs',' B|Br|ra|ag|gg|gs|s','Brag','BRKS','ragg','ragg','Braggs'),
 (48836,'brags',' b|br|ra|ag|gs|s','brag','BRKS','rags','brag','brags');
INSERT INTO `m_spelling_dictionary` VALUES  (48837,'Brahma',' B|Br|ra|ah|hm|ma|a','Brah','BRM','rahm','rahm','Brahma'),
 (48838,'Brahmaea certhia',' B|Br|ra|ah|hm|ma|ae|ea|a | c|ce|er|rt|th|hi|ia|a','Brah','BRMSR0','rahm','rthi','Brahmaea c'),
 (48839,'Brahman',' B|Br|ra|ah|hm|ma|an|n','Brah','BRMN','rahm','ahma','Brahman'),
 (48840,'Brahmanism',' B|Br|ra|ah|hm|ma|an|ni|is|sm|m','Brah','BRMNSM','rahm','anis','Brahmanism'),
 (48841,'Brahmanist',' B|Br|ra|ah|hm|ma|an|ni|is|st|t','Brah','BRMNST','rahm','anis','Brahmanist'),
 (48842,'Brahmanists',' B|Br|ra|ah|hm|ma|an|ni|is|st|ts|s','Brah','BRMNSTS','rahm','nist','Brahmanist'),
 (48843,'Brahmans',' B|Br|ra|ah|hm|ma|an|ns|s','Brah','BRMNS','rahm','hman','Brahmans'),
 (48844,'Brahmas',' B|Br|ra|ah|hm|ma|as|s','Brah','BRMS','rahm','ahma','Brahmas'),
 (48845,'Brahmin',' B|Br|ra|ah|hm|mi|in|n','Brah','BRMN','rahm','ahmi','Brahmin'),
 (48846,'Brahminism',' B|Br|ra|ah|hm|mi|in|ni|is|sm|m','Brah','BRMNSM','rahm','inis','Brahminism'),
 (48847,'Brahmins',' B|Br|ra|ah|hm|mi|in|ns|s','Brah','BRMNS','rahm','hmin','Brahmins'),
 (48848,'brahminy myna',' b|br|ra|ah|hm|mi|in|ny|y | m|my|yn|na|a','brah','BRMNMN','rahm',' myn','brahminy m');
INSERT INTO `m_spelling_dictionary` VALUES  (48849,'brahminy mynah',' b|br|ra|ah|hm|mi|in|ny|y | m|my|yn|na|ah|h','brah','BRMNMN','rahm','myna','brahminy m'),
 (48850,'brahminy mynahs',' b|br|ra|ah|hm|mi|in|ny|y | m|my|yn|na|ah|hs|s','brah','BRMNMNS','rahm','ynah','brahminy m'),
 (48851,'brahminy mynas',' b|br|ra|ah|hm|mi|in|ny|y | m|my|yn|na|as|s','brah','BRMNMNS','rahm','myna','brahminy m'),
 (48852,'Brahui',' B|Br|ra|ah|hu|ui|i','Brah','BRH','rahu','rahu','Brahui'),
 (48853,'braid',' b|br|ra|ai|id|d','brai','BRT','raid','brai','braid'),
 (48854,'braided',' b|br|ra|ai|id|de|ed|d','brai','BRTT','raid','aide','braided'),
 (48855,'braiding',' b|br|ra|ai|id|di|in|ng|g','brai','BRTNK','raid','idin','braiding'),
 (48856,'braidism',' b|br|ra|ai|id|di|is|sm|m','brai','BRTSM','raid','idis','braidism'),
 (48857,'braids',' b|br|ra|ai|id|ds|s','brai','BRTS','raid','raid','braids'),
 (48858,'Braille',' B|Br|ra|ai|il|ll|le|e','Brai','BRL','rail','aill','Braille'),
 (48859,'Brailsford-Morquio syndrome',' B|Br|ra|ai|il|ls|sf|fo|or|rd|d-|-M|Mo|or|rq|qu|ui|io|o | s|sy|yn|nd|dr|ro|om|me|e','Brai','BRLSFRTMRKSNTRM','rail','drom','Brailsford'),
 (48860,'brain',' b|br|ra|ai|in|n','brai','BRN','rain','brai','brain');
INSERT INTO `m_spelling_dictionary` VALUES  (48861,'brain abscess',' b|br|ra|ai|in|n | a|ab|bs|sc|ce|es|ss|s','brai','BRNBSS','rain','sces','brain absc'),
 (48862,'brain abscesses',' b|br|ra|ai|in|n | a|ab|bs|sc|ce|es|ss|se|es|s','brai','BRNBSSS','rain','esse','brain absc'),
 (48863,'brain aneurism',' b|br|ra|ai|in|n | a|an|ne|eu|ur|ri|is|sm|m','brai','BRNNRSM','rain','uris','brain aneu'),
 (48864,'brain aneurisms',' b|br|ra|ai|in|n | a|an|ne|eu|ur|ri|is|sm|ms|s','brai','BRNNRSMS','rain','rism','brain aneu'),
 (48865,'brain aneurysm',' b|br|ra|ai|in|n | a|an|ne|eu|ur|ry|ys|sm|m','brai','BRNNRSM','rain','urys','brain aneu'),
 (48866,'brain aneurysms',' b|br|ra|ai|in|n | a|an|ne|eu|ur|ry|ys|sm|ms|s','brai','BRNNRSMS','rain','rysm','brain aneu'),
 (48867,'brain box',' b|br|ra|ai|in|n | b|bo|ox|x','brai','BRNBKS','rain','n bo','brain box'),
 (48868,'brain boxes',' b|br|ra|ai|in|n | b|bo|ox|xe|es|s','brai','BRNBKSS','rain','boxe','brain boxe'),
 (48869,'brain cancer',' b|br|ra|ai|in|n | c|ca|an|nc|ce|er|r','brai','BRNKNSR','rain','ance','brain canc'),
 (48870,'brain cancers',' b|br|ra|ai|in|n | c|ca|an|nc|ce|er|rs|s','brai','BRNKNSRS','rain','ncer','brain canc');
INSERT INTO `m_spelling_dictionary` VALUES  (48871,'brain case',' b|br|ra|ai|in|n | c|ca|as|se|e','brai','BRNKS','rain',' cas','brain case'),
 (48872,'brain cases',' b|br|ra|ai|in|n | c|ca|as|se|es|s','brai','BRNKSS','rain','case','brain case'),
 (48873,'brain cavities',' b|br|ra|ai|in|n | c|ca|av|vi|it|ti|ie|es|s','brai','BRNKFTS','rain','itie','brain cavi'),
 (48874,'brain cavity',' b|br|ra|ai|in|n | c|ca|av|vi|it|ty|y','brai','BRNKFT','rain','avit','brain cavi'),
 (48875,'brain cell',' b|br|ra|ai|in|n | c|ce|el|ll|l','brai','BRNSL','rain',' cel','brain cell'),
 (48876,'brain cells',' b|br|ra|ai|in|n | c|ce|el|ll|ls|s','brai','BRNSLS','rain','cell','brain cell'),
 (48877,'brain contusion',' b|br|ra|ai|in|n | c|co|on|nt|tu|us|si|io|on|n','brai','BRNKNTXN','rain','usio','brain cont'),
 (48878,'brain contusions',' b|br|ra|ai|in|n | c|co|on|nt|tu|us|si|io|on|ns|s','brai','BRNKNTXNS','rain','sion','brain cont'),
 (48879,'brain damage',' b|br|ra|ai|in|n | d|da|am|ma|ag|ge|e','brai','BRNTMJ','rain','amag','brain dama'),
 (48880,'brain dead',' b|br|ra|ai|in|n | d|de|ea|ad|d','brai','BRNTT','rain',' dea','brain dead');
INSERT INTO `m_spelling_dictionary` VALUES  (48881,'brain death',' b|br|ra|ai|in|n | d|de|ea|at|th|h','brai','BRNT0','rain','deat','brain deat'),
 (48882,'brain deaths',' b|br|ra|ai|in|n | d|de|ea|at|th|hs|s','brai','BRNT0S','rain','eath','brain deat'),
 (48883,'brain edema',' b|br|ra|ai|in|n | e|ed|de|em|ma|a','brai','BRNTM','rain','edem','brain edem'),
 (48884,'brain enriched hyaluronan-binding protein',' b|br|ra|ai|in|n | e|en|nr|ri|ic|ch|he|ed|d | h|hy|ya|al|lu|ur|ro|on|na|an|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','brai','BRNNRXTYLRNNBNTNKPRTN','rain','otei','brain enri'),
 (48885,'brain hemorrhage',' b|br|ra|ai|in|n | h|he|em|mo|or|rr|rh|ha|ag|ge|e','brai','BRNHMRHJ','rain','rhag','brain hemo'),
 (48886,'brain hemorrhages',' b|br|ra|ai|in|n | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','brai','BRNHMRHJS','rain','hage','brain hemo'),
 (48887,'brain hormone',' b|br|ra|ai|in|n | h|ho|or|rm|mo|on|ne|e','brai','BRNHRMN','rain','rmon','brain horm'),
 (48888,'brain hormones',' b|br|ra|ai|in|n | h|ho|or|rm|mo|on|ne|es|s','brai','BRNHRMNS','rain','mone','brain horm'),
 (48889,'brain natriuretic peptide',' b|br|ra|ai|in|n | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','brai','BRNNTRRTKPPTT','rain','ptid','brain natr');
INSERT INTO `m_spelling_dictionary` VALUES  (48890,'brain oedema',' b|br|ra|ai|in|n | o|oe|ed|de|em|ma|a','brai','BRNTM','rain','edem','brain oede'),
 (48891,'brain sand',' b|br|ra|ai|in|n | s|sa|an|nd|d','brai','BRNSNT','rain',' san','brain sand'),
 (48892,'brain sands',' b|br|ra|ai|in|n | s|sa|an|nd|ds|s','brai','BRNSNTS','rain','sand','brain sand'),
 (48893,'brain stem',' b|br|ra|ai|in|n | s|st|te|em|m','brai','BRNSTM','rain',' ste','brain stem'),
 (48894,'brain stem glioma',' b|br|ra|ai|in|n | s|st|te|em|m | g|gl|li|io|om|ma|a','brai','BRNSTMKLM','rain','liom','brain stem'),
 (48895,'brain stem gliomas',' b|br|ra|ai|in|n | s|st|te|em|m | g|gl|li|io|om|ma|as|s','brai','BRNSTMKLMS','rain','ioma','brain stem'),
 (48896,'brain stem gliomata',' b|br|ra|ai|in|n | s|st|te|em|m | g|gl|li|io|om|ma|at|ta|a','brai','BRNSTMKLMT','rain','omat','brain stem'),
 (48897,'brain stem sensory trigeminal nuclear complex',' b|br|ra|ai|in|n | s|st|te|em|m | s|se|en|ns|so|or|ry|y | t|tr|ri|ig|ge|em|mi|in|na|al|l | n|nu|uc|cl|le|ea|ar|r | c|co|om|mp|pl|le|ex|x','brai','BRNSTMSNSRTRJMNLNKLRKMPLK','rain','mple','brain stem'),
 (48898,'brain stems',' b|br|ra|ai|in|n | s|st|te|em|ms|s','brai','BRNSTMS','rain','stem','brain stem');
INSERT INTO `m_spelling_dictionary` VALUES  (48899,'brain syndrome',' b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|e','brai','BRNSNTRM','rain','drom','brain synd'),
 (48900,'brain syndromes',' b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','brai','BRNSNTRMS','rain','rome','brain synd'),
 (48901,'brain tumor',' b|br|ra|ai|in|n | t|tu|um|mo|or|r','brai','BRNTMR','rain','tumo','brain tumo'),
 (48902,'brain tumors',' b|br|ra|ai|in|n | t|tu|um|mo|or|rs|s','brai','BRNTMRS','rain','umor','brain tumo'),
 (48903,'brain tumour',' b|br|ra|ai|in|n | t|tu|um|mo|ou|ur|r','brai','BRNTMR','rain','umou','brain tumo'),
 (48904,'brain tumours',' b|br|ra|ai|in|n | t|tu|um|mo|ou|ur|rs|s','brai','BRNTMRS','rain','mour','brain tumo'),
 (48905,'brain wave',' b|br|ra|ai|in|n | w|wa|av|ve|e','brai','BRNWF','rain',' wav','brain wave'),
 (48906,'brain waves',' b|br|ra|ai|in|n | w|wa|av|ve|es|s','brai','BRNWFS','rain','wave','brain wave'),
 (48907,'brain-associated small-cell lung cancer antigen',' b|br|ra|ai|in|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | s|sm|ma|al|ll|l-|-c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|r | a|an|nt|ti|ig|ge|en|n','brai','BRNSXTTSMLSLLNKKNSRNTJN','rain','tige','brain-asso'),
 (48908,'brain-child',' b|br|ra|ai|in|n-|-c|ch|hi|il|ld|d','brai','BRNXLT','rain','chil','brain-chil');
INSERT INTO `m_spelling_dictionary` VALUES  (48909,'brain-stem',' b|br|ra|ai|in|n-|-s|st|te|em|m','brai','BRNSTM','rain','-ste','brain-stem'),
 (48910,'brain-stems',' b|br|ra|ai|in|n-|-s|st|te|em|ms|s','brai','BRNSTMS','rain','stem','brain-stem'),
 (48911,'brain-wash',' b|br|ra|ai|in|n-|-w|wa|as|sh|h','brai','BRNWX','rain','-was','brain-wash'),
 (48912,'brain-washed',' b|br|ra|ai|in|n-|-w|wa|as|sh|he|ed|d','brai','BRNWXT','rain','ashe','brain-wash'),
 (48913,'brain-washes',' b|br|ra|ai|in|n-|-w|wa|as|sh|he|es|s','brai','BRNWXS','rain','ashe','brain-wash'),
 (48914,'brain-washing',' b|br|ra|ai|in|n-|-w|wa|as|sh|hi|in|ng|g','brai','BRNWXNK','rain','shin','brain-wash'),
 (48915,'braincase',' b|br|ra|ai|in|nc|ca|as|se|e','brai','BRNKS','rain','ncas','braincase'),
 (48916,'braincases',' b|br|ra|ai|in|nc|ca|as|se|es|s','brai','BRNKSS','rain','case','braincases'),
 (48917,'brainchild',' b|br|ra|ai|in|nc|ch|hi|il|ld|d','brai','BRNXLT','rain','chil','brainchild'),
 (48918,'brained',' b|br|ra|ai|in|ne|ed|d','brai','BRNT','rain','aine','brained'),
 (48919,'brainier',' b|br|ra|ai|in|ni|ie|er|r','brai','BRNR','rain','inie','brainier');
INSERT INTO `m_spelling_dictionary` VALUES  (48920,'brainiest',' b|br|ra|ai|in|ni|ie|es|st|t','brai','BRNST','rain','nies','brainiest'),
 (48921,'braining',' b|br|ra|ai|in|ni|in|ng|g','brai','BRNNK','rain','inin','braining'),
 (48922,'brainless',' b|br|ra|ai|in|nl|le|es|ss|s','brai','BRNLS','rain','nles','brainless'),
 (48923,'brains',' b|br|ra|ai|in|ns|s','brai','BRNS','rain','rain','brains'),
 (48924,'brainstem',' b|br|ra|ai|in|ns|st|te|em|m','brai','BRNSTM','rain','nste','brainstem'),
 (48925,'brainstem auditory evoked potential',' b|br|ra|ai|in|ns|st|te|em|m | a|au|ud|di|it|to|or|ry|y | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l','brai','BRNSTMTTRFKTPTNXL','rain','ntia','brainstem'),
 (48926,'brainstem auditory evoked potentials',' b|br|ra|ai|in|ns|st|te|em|m | a|au|ud|di|it|to|or|ry|y | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|ls|s','brai','BRNSTMTTRFKTPTNXLS','rain','tial','brainstem'),
 (48927,'brainstem auditory evoked response',' b|br|ra|ai|in|ns|st|te|em|m | a|au|ud|di|it|to|or|ry|y | e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|e','brai','BRNSTMTTRFKTRSPNS','rain','pons','brainstem'),
 (48928,'brainstem auditory evoked responses',' b|br|ra|ai|in|ns|st|te|em|m | a|au|ud|di|it|to|or|ry|y | e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|es|s','brai','BRNSTMTTRFKTRSPNSS','rain','onse','brainstem');
INSERT INTO `m_spelling_dictionary` VALUES  (48929,'brainstems',' b|br|ra|ai|in|ns|st|te|em|ms|s','brai','BRNSTMS','rain','stem','brainstems'),
 (48930,'brainstorm',' b|br|ra|ai|in|ns|st|to|or|rm|m','brai','BRNSTRM','rain','stor','brainstorm'),
 (48931,'brainstormed',' b|br|ra|ai|in|ns|st|to|or|rm|me|ed|d','brai','BRNSTRMT','rain','orme','brainstorm'),
 (48932,'brainstorming',' b|br|ra|ai|in|ns|st|to|or|rm|mi|in|ng|g','brai','BRNSTRMNK','rain','rmin','brainstorm'),
 (48933,'brainstorms',' b|br|ra|ai|in|ns|st|to|or|rm|ms|s','brai','BRNSTRMS','rain','torm','brainstorm'),
 (48934,'brainwash',' b|br|ra|ai|in|nw|wa|as|sh|h','brai','BRNWX','rain','nwas','brainwash'),
 (48935,'brainwashed',' b|br|ra|ai|in|nw|wa|as|sh|he|ed|d','brai','BRNWXT','rain','ashe','brainwashe'),
 (48936,'brainwashes',' b|br|ra|ai|in|nw|wa|as|sh|he|es|s','brai','BRNWXS','rain','ashe','brainwashe'),
 (48937,'brainwashing',' b|br|ra|ai|in|nw|wa|as|sh|hi|in|ng|g','brai','BRNWXNK','rain','shin','brainwashi'),
 (48938,'brainy',' b|br|ra|ai|in|ny|y','brai','BRN','rain','rain','brainy'),
 (48939,'braise',' b|br|ra|ai|is|se|e','brai','BRS','rais','rais','braise');
INSERT INTO `m_spelling_dictionary` VALUES  (48940,'braised',' b|br|ra|ai|is|se|ed|d','brai','BRST','rais','aise','braised'),
 (48941,'braises',' b|br|ra|ai|is|se|es|s','brai','BRSS','rais','aise','braises'),
 (48942,'braising',' b|br|ra|ai|is|si|in|ng|g','brai','BRSNK','rais','isin','braising'),
 (48943,'brake',' b|br|ra|ak|ke|e','brak','BRK','rake','brak','brake'),
 (48944,'brake pedal',' b|br|ra|ak|ke|e | p|pe|ed|da|al|l','brak','BRKPTL','rake','peda','brake peda'),
 (48945,'brake pedals',' b|br|ra|ak|ke|e | p|pe|ed|da|al|ls|s','brak','BRKPTLS','rake','edal','brake peda'),
 (48946,'braked',' b|br|ra|ak|ke|ed|d','brak','BRKT','rake','rake','braked'),
 (48947,'brakeman',' b|br|ra|ak|ke|em|ma|an|n','brak','BRKMN','rake','kema','brakeman'),
 (48948,'brakes',' b|br|ra|ak|ke|es|s','brak','BRKS','rake','rake','brakes'),
 (48949,'braking',' b|br|ra|ak|ki|in|ng|g','brak','BRKNK','raki','akin','braking'),
 (48950,'brallobarbital',' b|br|ra|al|ll|lo|ob|ba|ar|rb|bi|it|ta|al|l','bral','BRLBRBTL','rall','bita','brallobarb'),
 (48951,'Bramah',' B|Br|ra|am|ma|ah|h','Bram','BRM','rama','rama','Bramah');
INSERT INTO `m_spelling_dictionary` VALUES  (48952,'Bramahs',' B|Br|ra|am|ma|ah|hs|s','Bram','BRMS','rama','amah','Bramahs'),
 (48953,'bramble',' b|br|ra|am|mb|bl|le|e','bram','BRML','ramb','ambl','bramble'),
 (48954,'bramble shark',' b|br|ra|am|mb|bl|le|e | s|sh|ha|ar|rk|k','bram','BRMLXRK','ramb','shar','bramble sh'),
 (48955,'bramble sharks',' b|br|ra|am|mb|bl|le|e | s|sh|ha|ar|rk|ks|s','bram','BRMLXRKS','ramb','hark','bramble sh'),
 (48956,'brambling',' b|br|ra|am|mb|bl|li|in|ng|g','bram','BRMLNK','ramb','blin','brambling'),
 (48957,'bramblings',' b|br|ra|am|mb|bl|li|in|ng|gs|s','bram','BRMLNKS','ramb','ling','bramblings'),
 (48958,'bran',' b|br|ra|an|n','bran','BRN','ran','bran','bran'),
 (48959,'bran disease',' b|br|ra|an|n | d|di|is|se|ea|as|se|e','bran','BRNTSS','ran','seas','bran disea'),
 (48960,'bran poisoning',' b|br|ra|an|n | p|po|oi|is|so|on|ni|in|ng|g','bran','BRNPSNNK','ran','onin','bran poiso'),
 (48961,'branch',' b|br|ra|an|nc|ch|h','bran','BRNX','ranc','ranc','branch'),
 (48962,'branch-point',' b|br|ra|an|nc|ch|h-|-p|po|oi|in|nt|t','bran','BRNXPNT','ranc','poin','branch-poi');
INSERT INTO `m_spelling_dictionary` VALUES  (48963,'branch-points',' b|br|ra|an|nc|ch|h-|-p|po|oi|in|nt|ts|s','bran','BRNXPNTS','ranc','oint','branch-poi'),
 (48964,'branched',' b|br|ra|an|nc|ch|he|ed|d','bran','BRNXT','ranc','nche','branched'),
 (48965,'branched chain',' b|br|ra|an|nc|ch|he|ed|d | c|ch|ha|ai|in|n','bran','BRNXTXN','ranc','chai','branched c'),
 (48966,'branched chain amino acid',' b|br|ra|an|nc|ch|he|ed|d | c|ch|ha|ai|in|n | a|am|mi|in|no|o | a|ac|ci|id|d','bran','BRNXTXNMNST','ranc',' aci','branched c'),
 (48967,'branched chain amino acids',' b|br|ra|an|nc|ch|he|ed|d | c|ch|ha|ai|in|n | a|am|mi|in|no|o | a|ac|ci|id|ds|s','bran','BRNXTXNMNSTS','ranc','acid','branched c'),
 (48968,'branched chain ketoaciduria',' b|br|ra|an|nc|ch|he|ed|d | c|ch|ha|ai|in|n | k|ke|et|to|oa|ac|ci|id|du|ur|ri|ia|a','bran','BRNXTXNKTSTR','ranc','duri','branched c'),
 (48969,'branched chains',' b|br|ra|an|nc|ch|he|ed|d | c|ch|ha|ai|in|ns|s','bran','BRNXTXNS','ranc','hain','branched c'),
 (48970,'branched-chain',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n','bran','BRNXTXN','ranc','chai','branched-c'),
 (48971,'branched-chain alpha-keto acid',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|o | a|ac|ci|id|d','bran','BRNXTXNLFKTST','ranc',' aci','branched-c');
INSERT INTO `m_spelling_dictionary` VALUES  (48972,'branched-chain alpha-keto acid dehydrogenase',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|o | a|ac|ci|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','bran','BRNXTXNLFKTSTTTRJNS','ranc','enas','branched-c'),
 (48973,'branched-chain alpha-keto acid dehydrogenase kinase',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|o | a|ac|ci|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | k|ki|in|na|as|se|e','bran','BRNXTXNLFKTSTTTRJNSKNS','ranc','inas','branched-c'),
 (48974,'branched-chain alpha-keto acids',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|o | a|ac|ci|id|ds|s','bran','BRNXTXNLFKTSTS','ranc','acid','branched-c'),
 (48975,'branched-chain alpha-ketoacid',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|oa|ac|ci|id|d','bran','BRNXTXNLFKTST','ranc','oaci','branched-c'),
 (48976,'branched-chain alpha-ketoacid dehydrogenase',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|oa|ac|ci|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','bran','BRNXTXNLFKTSTTTRJNS','ranc','enas','branched-c'),
 (48977,'branched-chain alpha-ketoacid dehydrogenase kinase',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|oa|ac|ci|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | k|ki|in|na|as|se|e','bran','BRNXTXNLFKTSTTTRJNSKNS','ranc','inas','branched-c');
INSERT INTO `m_spelling_dictionary` VALUES  (48978,'branched-chain alpha-ketoacids',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | a|al|lp|ph|ha|a-|-k|ke|et|to|oa|ac|ci|id|ds|s','bran','BRNXTXNLFKTSTS','ranc','acid','branched-c'),
 (48979,'branched-chain ketoaciduria',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|n | k|ke|et|to|oa|ac|ci|id|du|ur|ri|ia|a','bran','BRNXTXNKTSTR','ranc','duri','branched-c'),
 (48980,'branched-chains',' b|br|ra|an|nc|ch|he|ed|d-|-c|ch|ha|ai|in|ns|s','bran','BRNXTXNS','ranc','hain','branched-c'),
 (48981,'Branchellion',' B|Br|ra|an|nc|ch|he|el|ll|li|io|on|n','Bran','BRNXLN','ranc','llio','Branchelli'),
 (48982,'Branchellion ravenellii',' B|Br|ra|an|nc|ch|he|el|ll|li|io|on|n | r|ra|av|ve|en|ne|el|ll|li|ii|i','Bran','BRNXLNRFNL','ranc','elli','Branchelli'),
 (48983,'Branchellion torpedinis',' B|Br|ra|an|nc|ch|he|el|ll|li|io|on|n | t|to|or|rp|pe|ed|di|in|ni|is|s','Bran','BRNXLNTRPTNS','ranc','dini','Branchelli'),
 (48984,'brancher',' b|br|ra|an|nc|ch|he|er|r','bran','BRNXR','ranc','nche','brancher'),
 (48985,'brancher deficiencies',' b|br|ra|an|nc|ch|he|er|r | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','bran','BRNXRTFSNSS','ranc','ncie','brancher d');
INSERT INTO `m_spelling_dictionary` VALUES  (48986,'brancher deficiency',' b|br|ra|an|nc|ch|he|er|r | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','bran','BRNXRTFSNS','ranc','ienc','brancher d'),
 (48987,'brancher deficiency glycogenosis',' b|br|ra|an|nc|ch|he|er|r | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | g|gl|ly|yc|co|og|ge|en|no|os|si|is|s','bran','BRNXRTFSNSKLKJNSS','ranc','nosi','brancher d'),
 (48988,'brancher enzyme',' b|br|ra|an|nc|ch|he|er|r | e|en|nz|zy|ym|me|e','bran','BRNXRNSM','ranc','nzym','brancher e'),
 (48989,'brancher enzymes',' b|br|ra|an|nc|ch|he|er|r | e|en|nz|zy|ym|me|es|s','bran','BRNXRNSMS','ranc','zyme','brancher e'),
 (48990,'brancher glycogen storage disease',' b|br|ra|an|nc|ch|he|er|r | g|gl|ly|yc|co|og|ge|en|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','bran','BRNXRKLKJNSTRJTSS','ranc','seas','brancher g'),
 (48991,'branchers',' b|br|ra|an|nc|ch|he|er|rs|s','bran','BRNXRS','ranc','cher','branchers'),
 (48992,'branches',' b|br|ra|an|nc|ch|he|es|s','bran','BRNXS','ranc','nche','branches'),
 (48993,'branchia',' b|br|ra|an|nc|ch|hi|ia|a','bran','BRNX','ranc','nchi','branchia');
INSERT INTO `m_spelling_dictionary` VALUES  (48994,'branchiae',' b|br|ra|an|nc|ch|hi|ia|ae|e','bran','BRNX','ranc','chia','branchiae'),
 (48995,'branchial',' b|br|ra|an|nc|ch|hi|ia|al|l','bran','BRNXL','ranc','chia','branchial'),
 (48996,'branchial arch',' b|br|ra|an|nc|ch|hi|ia|al|l | a|ar|rc|ch|h','bran','BRNXLRX','ranc',' arc','branchial'),
 (48997,'branchial arches',' b|br|ra|an|nc|ch|hi|ia|al|l | a|ar|rc|ch|he|es|s','bran','BRNXLRXS','ranc','rche','branchial'),
 (48998,'branchial cleft',' b|br|ra|an|nc|ch|hi|ia|al|l | c|cl|le|ef|ft|t','bran','BRNXLKLFT','ranc','clef','branchial'),
 (48999,'branchial cleft cyst',' b|br|ra|an|nc|ch|hi|ia|al|l | c|cl|le|ef|ft|t | c|cy|ys|st|t','bran','BRNXLKLFTSST','ranc',' cys','branchial'),
 (49000,'branchial cleft cysts',' b|br|ra|an|nc|ch|hi|ia|al|l | c|cl|le|ef|ft|t | c|cy|ys|st|ts|s','bran','BRNXLKLFTSSTS','ranc','cyst','branchial'),
 (49001,'branchial clefts',' b|br|ra|an|nc|ch|hi|ia|al|l | c|cl|le|ef|ft|ts|s','bran','BRNXLKLFTS','ranc','left','branchial'),
 (49002,'branchial cyst',' b|br|ra|an|nc|ch|hi|ia|al|l | c|cy|ys|st|t','bran','BRNXLSST','ranc',' cys','branchial');
INSERT INTO `m_spelling_dictionary` VALUES  (49003,'branchial cysts',' b|br|ra|an|nc|ch|hi|ia|al|l | c|cy|ys|st|ts|s','bran','BRNXLSSTS','ranc','cyst','branchial'),
 (49004,'branchial fistula',' b|br|ra|an|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|a','bran','BRNXLFSTL','ranc','stul','branchial'),
 (49005,'branchial fistulae',' b|br|ra|an|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','bran','BRNXLFSTL','ranc','tula','branchial'),
 (49006,'branchial fistulas',' b|br|ra|an|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|as|s','bran','BRNXLFSTLS','ranc','tula','branchial'),
 (49007,'branchial sinus',' b|br|ra|an|nc|ch|hi|ia|al|l | s|si|in|nu|us|s','bran','BRNXLSNS','ranc','sinu','branchial'),
 (49008,'branchial sinuses',' b|br|ra|an|nc|ch|hi|ia|al|l | s|si|in|nu|us|se|es|s','bran','BRNXLSNSS','ranc','nuse','branchial'),
 (49009,'branchier',' b|br|ra|an|nc|ch|hi|ie|er|r','bran','BRNXR','ranc','chie','branchier'),
 (49010,'branchiest',' b|br|ra|an|nc|ch|hi|ie|es|st|t','bran','BRNXST','ranc','hies','branchiest'),
 (49011,'branching',' b|br|ra|an|nc|ch|hi|in|ng|g','bran','BRNXNK','ranc','chin','branching');
INSERT INTO `m_spelling_dictionary` VALUES  (49012,'branching canal',' b|br|ra|an|nc|ch|hi|in|ng|g | c|ca|an|na|al|l','bran','BRNXNKKNL','ranc','cana','branching'),
 (49013,'branching canals',' b|br|ra|an|nc|ch|hi|in|ng|g | c|ca|an|na|al|ls|s','bran','BRNXNKKNLS','ranc','anal','branching'),
 (49014,'branching enzyme',' b|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|e','bran','BRNXNKNSM','ranc','nzym','branching'),
 (49015,'branching enzymes',' b|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|es|s','bran','BRNXNKNSMS','ranc','zyme','branching'),
 (49016,'branchings',' b|br|ra|an|nc|ch|hi|in|ng|gs|s','bran','BRNXNKS','ranc','hing','branchings'),
 (49017,'branchio-oto-renal',' b|br|ra|an|nc|ch|hi|io|o-|-o|ot|to|o-|-r|re|en|na|al|l','bran','BRNXTRNL','ranc','rena','branchio-o'),
 (49018,'branchio-oto-renal syndrome',' b|br|ra|an|nc|ch|hi|io|o-|-o|ot|to|o-|-r|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','bran','BRNXTRNLSNTRM','ranc','drom','branchio-o'),
 (49019,'branchio-otorenal',' b|br|ra|an|nc|ch|hi|io|o-|-o|ot|to|or|re|en|na|al|l','bran','BRNXTRNL','ranc','rena','branchio-o'),
 (49020,'Branchiobdella',' B|Br|ra|an|nc|ch|hi|io|ob|bd|de|el|ll|la|a','Bran','BRNXBTL','ranc','dell','Branchiobd');
INSERT INTO `m_spelling_dictionary` VALUES  (49021,'Branchiobdella parasita',' B|Br|ra|an|nc|ch|hi|io|ob|bd|de|el|ll|la|a | p|pa|ar|ra|as|si|it|ta|a','Bran','BRNXBTLPRST','ranc','asit','Branchiobd'),
 (49022,'Branchiobdella pentodonta',' B|Br|ra|an|nc|ch|hi|io|ob|bd|de|el|ll|la|a | p|pe|en|nt|to|od|do|on|nt|ta|a','Bran','BRNXBTLPNTTNT','ranc','dont','Branchiobd'),
 (49023,'branchiogenic',' b|br|ra|an|nc|ch|hi|io|og|ge|en|ni|ic|c','bran','BRNXJNK','ranc','geni','branchioge'),
 (49024,'branchiogenous',' b|br|ra|an|nc|ch|hi|io|og|ge|en|no|ou|us|s','bran','BRNXJNS','ranc','enou','branchioge'),
 (49025,'branchioma',' b|br|ra|an|nc|ch|hi|io|om|ma|a','bran','BRNXM','ranc','hiom','branchioma'),
 (49026,'branchiomas',' b|br|ra|an|nc|ch|hi|io|om|ma|as|s','bran','BRNXMS','ranc','ioma','branchioma'),
 (49027,'branchiomata',' b|br|ra|an|nc|ch|hi|io|om|ma|at|ta|a','bran','BRNXMT','ranc','omat','branchioma'),
 (49028,'branchiomeric',' b|br|ra|an|nc|ch|hi|io|om|me|er|ri|ic|c','bran','BRNXMRK','ranc','meri','branchiome'),
 (49029,'branchiomerism',' b|br|ra|an|nc|ch|hi|io|om|me|er|ri|is|sm|m','bran','BRNXMRSM','ranc','eris','branchiome');
INSERT INTO `m_spelling_dictionary` VALUES  (49030,'branchiootorenal',' b|br|ra|an|nc|ch|hi|io|oo|ot|to|or|re|en|na|al|l','bran','BRNXTRNL','ranc','rena','branchioot'),
 (49031,'Branchiopoda',' B|Br|ra|an|nc|ch|hi|io|op|po|od|da|a','Bran','BRNXPT','ranc','opod','Branchiopo'),
 (49032,'Branchiostoma',' B|Br|ra|an|nc|ch|hi|io|os|st|to|om|ma|a','Bran','BRNXSTM','ranc','stom','Branchiost'),
 (49033,'Branchiostoma californiensis',' B|Br|ra|an|nc|ch|hi|io|os|st|to|om|ma|a | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','Bran','BRNXSTMKLFRNNSS','ranc','ensi','Branchiost'),
 (49034,'Branchiostomidae',' B|Br|ra|an|nc|ch|hi|io|os|st|to|om|mi|id|da|ae|e','Bran','BRNXSTMT','ranc','mida','Branchiost'),
 (49035,'Branchipodidae',' B|Br|ra|an|nc|ch|hi|ip|po|od|di|id|da|ae|e','Bran','BRNXPTT','ranc','dida','Branchipod'),
 (49036,'Branchipolynoe',' B|Br|ra|an|nc|ch|hi|ip|po|ol|ly|yn|no|oe|e','Bran','BRNXPLN','ranc','lyno','Branchipol'),
 (49037,'Branchipolynoe symmytilida',' B|Br|ra|an|nc|ch|hi|ip|po|ol|ly|yn|no|oe|e | s|sy|ym|mm|my|yt|ti|il|li|id|da|a','Bran','BRNXPLNSMTLT','ranc','ilid','Branchipol'),
 (49038,'Branchiura',' B|Br|ra|an|nc|ch|hi|iu|ur|ra|a','Bran','BRNXR','ranc','hiur','Branchiura');
INSERT INTO `m_spelling_dictionary` VALUES  (49039,'Branchiura sowerbyi',' B|Br|ra|an|nc|ch|hi|iu|ur|ra|a | s|so|ow|we|er|rb|by|yi|i','Bran','BRNXRSWRBY','ranc','erby','Branchiura'),
 (49040,'branchiuran',' b|br|ra|an|nc|ch|hi|iu|ur|ra|an|n','bran','BRNXRN','ranc','iura','branchiura'),
 (49041,'branchiurous',' b|br|ra|an|nc|ch|hi|iu|ur|ro|ou|us|s','bran','BRNXRS','ranc','urou','branchiuro'),
 (49042,'branchless',' b|br|ra|an|nc|ch|hl|le|es|ss|s','bran','BRNXLS','ranc','hles','branchless'),
 (49043,'branchlet',' b|br|ra|an|nc|ch|hl|le|et|t','bran','BRNXLT','ranc','chle','branchlet'),
 (49044,'branchlets',' b|br|ra|an|nc|ch|hl|le|et|ts|s','bran','BRNXLTS','ranc','hlet','branchlets'),
 (49045,'branchpoint',' b|br|ra|an|nc|ch|hp|po|oi|in|nt|t','bran','BRNXPNT','ranc','poin','branchpoin'),
 (49046,'branchpoints',' b|br|ra|an|nc|ch|hp|po|oi|in|nt|ts|s','bran','BRNXPNTS','ranc','oint','branchpoin'),
 (49047,'branchy',' b|br|ra|an|nc|ch|hy|y','bran','BRNX','ranc','anch','branchy'),
 (49048,'brand',' b|br|ra|an|nd|d','bran','BRNT','rand','bran','brand'),
 (49049,'branded',' b|br|ra|an|nd|de|ed|d','bran','BRNTT','rand','ande','branded');
INSERT INTO `m_spelling_dictionary` VALUES  (49050,'brandies',' b|br|ra|an|nd|di|ie|es|s','bran','BRNTS','rand','ndie','brandies'),
 (49051,'branding',' b|br|ra|an|nd|di|in|ng|g','bran','BRNTNK','rand','ndin','branding'),
 (49052,'brandish',' b|br|ra|an|nd|di|is|sh|h','bran','BRNTX','rand','ndis','brandish'),
 (49053,'brandished',' b|br|ra|an|nd|di|is|sh|he|ed|d','bran','BRNTXT','rand','ishe','brandished'),
 (49054,'brandishes',' b|br|ra|an|nd|di|is|sh|he|es|s','bran','BRNTXS','rand','ishe','brandishes'),
 (49055,'brandishing',' b|br|ra|an|nd|di|is|sh|hi|in|ng|g','bran','BRNTXNK','rand','shin','brandishin'),
 (49056,'brandling',' b|br|ra|an|nd|dl|li|in|ng|g','bran','BRNTLNK','rand','dlin','brandling'),
 (49057,'brandlings',' b|br|ra|an|nd|dl|li|in|ng|gs|s','bran','BRNTLNKS','rand','ling','brandlings'),
 (49058,'brands',' b|br|ra|an|nd|ds|s','bran','BRNTS','rand','rand','brands'),
 (49059,'Brandt',' B|Br|ra|an|nd|dt|t','Bran','BRNTT','rand','rand','Brandt'),
 (49060,'Brandts',' B|Br|ra|an|nd|dt|ts|s','Bran','BRNTTS','rand','andt','Brandts'),
 (49061,'brandy',' b|br|ra|an|nd|dy|y','bran','BRNT','rand','rand','brandy');
INSERT INTO `m_spelling_dictionary` VALUES  (49062,'brandy snap',' b|br|ra|an|nd|dy|y | s|sn|na|ap|p','bran','BRNTSNP','rand',' sna','brandy sna'),
 (49063,'brandy snaps',' b|br|ra|an|nd|dy|y | s|sn|na|ap|ps|s','bran','BRNTSNPS','rand','snap','brandy sna'),
 (49064,'Branemark',' B|Br|ra|an|ne|em|ma|ar|rk|k','Bran','BRNMRK','rane','emar','Branemark'),
 (49065,'Branemark implant',' B|Br|ra|an|ne|em|ma|ar|rk|k | i|im|mp|pl|la|an|nt|t','Bran','BRNMRKMPLNT','rane','plan','Branemark'),
 (49066,'Branemark implants',' B|Br|ra|an|ne|em|ma|ar|rk|k | i|im|mp|pl|la|an|nt|ts|s','Bran','BRNMRKMPLNTS','rane','lant','Branemark'),
 (49067,'Branemarks',' B|Br|ra|an|ne|em|ma|ar|rk|ks|s','Bran','BRNMRKS','rane','mark','Branemarks'),
 (49068,'Brangus',' B|Br|ra|an|ng|gu|us|s','Bran','BRNKS','rang','angu','Brangus'),
 (49069,'Branguses',' B|Br|ra|an|ng|gu|us|se|es|s','Bran','BRNKSS','rang','guse','Branguses'),
 (49070,'Branhamella',' B|Br|ra|an|nh|ha|am|me|el|ll|la|a','Bran','BRNHML','ranh','mell','Branhamell'),
 (49071,'Branhamella catarrhalis',' B|Br|ra|an|nh|ha|am|me|el|ll|la|a | c|ca|at|ta|ar|rr|rh|ha|al|li|is|s','Bran','BRNHMLKTRHLS','ranh','hali','Branhamell');
INSERT INTO `m_spelling_dictionary` VALUES  (49072,'brannier',' b|br|ra|an|nn|ni|ie|er|r','bran','BRNR','rann','nnie','brannier'),
 (49073,'branniest',' b|br|ra|an|nn|ni|ie|es|st|t','bran','BRNST','rann','nies','branniest'),
 (49074,'branny',' b|br|ra|an|nn|ny|y','bran','BRN','rann','rann','branny'),
 (49075,'brans',' b|br|ra|an|ns|s','bran','BRNS','rans','bran','brans'),
 (49076,'Branta',' B|Br|ra|an|nt|ta|a','Bran','BRNT','rant','rant','Branta'),
 (49077,'Branta bernicla',' B|Br|ra|an|nt|ta|a | b|be|er|rn|ni|ic|cl|la|a','Bran','BRNTBRNKL','rant','nicl','Branta ber'),
 (49078,'Branta canadensis',' B|Br|ra|an|nt|ta|a | c|ca|an|na|ad|de|en|ns|si|is|s','Bran','BRNTKNTNSS','rant','ensi','Branta can'),
 (49079,'Branta leucopsis',' B|Br|ra|an|nt|ta|a | l|le|eu|uc|co|op|ps|si|is|s','Bran','BRNTLKPSS','rant','opsi','Branta leu'),
 (49080,'Branta sandvicensis',' B|Br|ra|an|nt|ta|a | s|sa|an|nd|dv|vi|ic|ce|en|ns|si|is|s','Bran','BRNTSNTFSNSS','rant','ensi','Branta san'),
 (49081,'bras',' b|br|ra|as|s','bras','BRS','ras','bras','bras'),
 (49082,'Brasenia',' B|Br|ra|as|se|en|ni|ia|a','Bras','BRSN','rase','seni','Brasenia');
INSERT INTO `m_spelling_dictionary` VALUES  (49083,'Brasenia schreberi',' B|Br|ra|as|se|en|ni|ia|a | s|sc|ch|hr|re|eb|be|er|ri|i','Bras','BRSNSXRBR','rase','eber','Brasenia s'),
 (49084,'brash',' b|br|ra|as|sh|h','bras','BRX','rash','bras','brash'),
 (49085,'brasher',' b|br|ra|as|sh|he|er|r','bras','BRXR','rash','ashe','brasher'),
 (49086,'brashest',' b|br|ra|as|sh|he|es|st|t','bras','BRXST','rash','shes','brashest'),
 (49087,'brashness',' b|br|ra|as|sh|hn|ne|es|ss|s','bras','BRXNS','rash','hnes','brashness'),
 (49088,'brasier',' b|br|ra|as|si|ie|er|r','bras','BRSR','rasi','asie','brasier'),
 (49089,'brasiers',' b|br|ra|as|si|ie|er|rs|s','bras','BRSRS','rasi','sier','brasiers'),
 (49090,'Brasil',' B|Br|ra|as|si|il|l','Bras','BRSL','rasi','rasi','Brasil'),
 (49091,'brasilin',' b|br|ra|as|si|il|li|in|n','bras','BRSLN','rasi','sili','brasilin'),
 (49092,'brass',' b|br|ra|as|ss|s','bras','BRS','rass','bras','brass'),
 (49093,'brass founders\' ague','','','',NULL,NULL,''),
 (49094,'brass founders\' fever','','','',NULL,NULL,''),
 (49095,'brass-founders\' ague','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (49096,'brass-founders\' fever','','','',NULL,NULL,''),
 (49097,'Brassavola',' B|Br|ra|as|ss|sa|av|vo|ol|la|a','Bras','BRSFL','rass','avol','Brassavola'),
 (49098,'Brassavola acaulis',' B|Br|ra|as|ss|sa|av|vo|ol|la|a | a|ac|ca|au|ul|li|is|s','Bras','BRSFLKLS','rass','auli','Brassavola'),
 (49099,'Brassavola cucullata',' B|Br|ra|as|ss|sa|av|vo|ol|la|a | c|cu|uc|cu|ul|ll|la|at|ta|a','Bras','BRSFLKKLT','rass','llat','Brassavola'),
 (49100,'Brassavola nodosa',' B|Br|ra|as|ss|sa|av|vo|ol|la|a | n|no|od|do|os|sa|a','Bras','BRSFLNTS','rass','odos','Brassavola'),
 (49101,'Brassavola subulifolia',' B|Br|ra|as|ss|sa|av|vo|ol|la|a | s|su|ub|bu|ul|li|if|fo|ol|li|ia|a','Bras','BRSFLSBLFL','rass','foli','Brassavola'),
 (49102,'brasses',' b|br|ra|as|ss|se|es|s','bras','BRSS','rass','asse','brasses'),
 (49103,'Brassia',' B|Br|ra|as|ss|si|ia|a','Bras','BRS','rass','assi','Brassia'),
 (49104,'Brassia arcuigera',' B|Br|ra|as|ss|si|ia|a | a|ar|rc|cu|ui|ig|ge|er|ra|a','Bras','BRSRKJR','rass','iger','Brassia ar'),
 (49105,'Brassia caudata',' B|Br|ra|as|ss|si|ia|a | c|ca|au|ud|da|at|ta|a','Bras','BRSKTT','rass','udat','Brassia ca');
INSERT INTO `m_spelling_dictionary` VALUES  (49106,'Brassia gireoudiana',' B|Br|ra|as|ss|si|ia|a | g|gi|ir|re|eo|ou|ud|di|ia|an|na|a','Bras','BRSJRTN','rass','dian','Brassia gi'),
 (49107,'Brassica',' B|Br|ra|as|ss|si|ic|ca|a','Bras','BRSK','rass','ssic','Brassica'),
 (49108,'Brassica alba',' B|Br|ra|as|ss|si|ic|ca|a | a|al|lb|ba|a','Bras','BRSKLB','rass',' alb','Brassica a'),
 (49109,'Brassica balearica',' B|Br|ra|as|ss|si|ic|ca|a | b|ba|al|le|ea|ar|ri|ic|ca|a','Bras','BRSKBLRK','rass','aric','Brassica b'),
 (49110,'Brassica campestris',' B|Br|ra|as|ss|si|ic|ca|a | c|ca|am|mp|pe|es|st|tr|ri|is|s','Bras','BRSKKMPSTRS','rass','stri','Brassica c'),
 (49111,'Brassica carinata',' B|Br|ra|as|ss|si|ic|ca|a | c|ca|ar|ri|in|na|at|ta|a','Bras','BRSKKRNT','rass','inat','Brassica c'),
 (49112,'Brassica chinensis',' B|Br|ra|as|ss|si|ic|ca|a | c|ch|hi|in|ne|en|ns|si|is|s','Bras','BRSKXNNSS','rass','ensi','Brassica c'),
 (49113,'Brassica hilarionis',' B|Br|ra|as|ss|si|ic|ca|a | h|hi|il|la|ar|ri|io|on|ni|is|s','Bras','BRSKHLRNS','rass','ioni','Brassica h'),
 (49114,'Brassica hirta',' B|Br|ra|as|ss|si|ic|ca|a | h|hi|ir|rt|ta|a','Bras','BRSKHRT','rass','hirt','Brassica h');
INSERT INTO `m_spelling_dictionary` VALUES  (49115,'Brassica incana',' B|Br|ra|as|ss|si|ic|ca|a | i|in|nc|ca|an|na|a','Bras','BRSKNKN','rass','ncan','Brassica i'),
 (49116,'Brassica insularis',' B|Br|ra|as|ss|si|ic|ca|a | i|in|ns|su|ul|la|ar|ri|is|s','Bras','BRSKNSLRS','rass','lari','Brassica i'),
 (49117,'Brassica juncea',' B|Br|ra|as|ss|si|ic|ca|a | j|ju|un|nc|ce|ea|a','Bras','BRSKJNS','rass','unce','Brassica j'),
 (49118,'Brassica macrocarpa',' B|Br|ra|as|ss|si|ic|ca|a | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Bras','BRSKMKRKRP','rass','carp','Brassica m'),
 (49119,'Brassica montana',' B|Br|ra|as|ss|si|ic|ca|a | m|mo|on|nt|ta|an|na|a','Bras','BRSKMNTN','rass','ntan','Brassica m'),
 (49120,'Brassica napobrassica',' B|Br|ra|as|ss|si|ic|ca|a | n|na|ap|po|ob|br|ra|as|ss|si|ic|ca|a','Bras','BRSKNPBRSK','rass','ssic','Brassica n'),
 (49121,'Brassica napus',' B|Br|ra|as|ss|si|ic|ca|a | n|na|ap|pu|us|s','Bras','BRSKNPS','rass','napu','Brassica n'),
 (49122,'Brassica nigra',' B|Br|ra|as|ss|si|ic|ca|a | n|ni|ig|gr|ra|a','Bras','BRSKNKR','rass','nigr','Brassica n'),
 (49123,'Brassica oleracea',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a','Bras','BRSKLRS','rass','race','Brassica o');
INSERT INTO `m_spelling_dictionary` VALUES  (49124,'Brassica oleracea var. botrytis',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | b|bo|ot|tr|ry|yt|ti|is|s','Bras','BRSKLRSFRBTRTS','rass','ryti','Brassica o'),
 (49125,'Brassica oleracea var. capitata',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | c|ca|ap|pi|it|ta|at|ta|a','Bras','BRSKLRSFRKPTT','rass','itat','Brassica o'),
 (49126,'Brassica oleracea var. gemmifera',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | g|ge|em|mm|mi|if|fe|er|ra|a','Bras','BRSKLRSFRJMFR','rass','ifer','Brassica o'),
 (49127,'Brassica oleracea var. italica',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|r.|. | i|it|ta|al|li|ic|ca|a','Bras','BRSKLRSFRTLK','rass','alic','Brassica o'),
 (49128,'Brassica oleracea varietas botrytis',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|ri|ie|et|ta|as|s | b|bo|ot|tr|ry|yt|ti|is|s','Bras','BRSKLRSFRTSBTRTS','rass','ryti','Brassica o'),
 (49129,'Brassica oleracea varietas capitata',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|ri|ie|et|ta|as|s | c|ca|ap|pi|it|ta|at|ta|a','Bras','BRSKLRSFRTSKPTT','rass','itat','Brassica o');
INSERT INTO `m_spelling_dictionary` VALUES  (49130,'Brassica oleracea varietas gemmifera',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|ri|ie|et|ta|as|s | g|ge|em|mm|mi|if|fe|er|ra|a','Bras','BRSKLRSFRTSJMFR','rass','ifer','Brassica o'),
 (49131,'Brassica oleracea varietas italica',' B|Br|ra|as|ss|si|ic|ca|a | o|ol|le|er|ra|ac|ce|ea|a | v|va|ar|ri|ie|et|ta|as|s | i|it|ta|al|li|ic|ca|a','Bras','BRSKLRSFRTSTLK','rass','alic','Brassica o'),
 (49132,'Brassica rapa',' B|Br|ra|as|ss|si|ic|ca|a | r|ra|ap|pa|a','Bras','BRSKRP','rass',' rap','Brassica r'),
 (49133,'Brassica rupestris',' B|Br|ra|as|ss|si|ic|ca|a | r|ru|up|pe|es|st|tr|ri|is|s','Bras','BRSKRPSTRS','rass','stri','Brassica r'),
 (49134,'Brassica sativus',' B|Br|ra|as|ss|si|ic|ca|a | s|sa|at|ti|iv|vu|us|s','Bras','BRSKSTFS','rass','tivu','Brassica s'),
 (49135,'Brassica sativus var. longipinnatus',' B|Br|ra|as|ss|si|ic|ca|a | s|sa|at|ti|iv|vu|us|s | v|va|ar|r.|. | l|lo|on|ng|gi|ip|pi|in|nn|na|at|tu|us|s','Bras','BRSKSTFSFRLNJPNTS','rass','natu','Brassica s'),
 (49136,'Brassica sativus varietas longipinnatus',' B|Br|ra|as|ss|si|ic|ca|a | s|sa|at|ti|iv|vu|us|s | v|va|ar|ri|ie|et|ta|as|s | l|lo|on|ng|gi|ip|pi|in|nn|na|at|tu|us|s','Bras','BRSKSTFSFRTSLNJPNTS','rass','natu','Brassica s');
INSERT INTO `m_spelling_dictionary` VALUES  (49137,'Brassica sinapis',' B|Br|ra|as|ss|si|ic|ca|a | s|si|in|na|ap|pi|is|s','Bras','BRSKSNPS','rass','napi','Brassica s'),
 (49138,'Brassica tournefortii',' B|Br|ra|as|ss|si|ic|ca|a | t|to|ou|ur|rn|ne|ef|fo|or|rt|ti|ii|i','Bras','BRSKTRNFRT','rass','orti','Brassica t'),
 (49139,'Brassica villosa',' B|Br|ra|as|ss|si|ic|ca|a | v|vi|il|ll|lo|os|sa|a','Bras','BRSKFLS','rass','llos','Brassica v'),
 (49140,'Brassicaceae',' B|Br|ra|as|ss|si|ic|ca|ac|ce|ea|ae|e','Bras','BRSKS','rass','acea','Brassicace'),
 (49141,'brassicasterol',' b|br|ra|as|ss|si|ic|ca|as|st|te|er|ro|ol|l','bras','BRSKSTRL','rass','tero','brassicast'),
 (49142,'brassicol',' b|br|ra|as|ss|si|ic|co|ol|l','bras','BRSKL','rass','sico','brassicol'),
 (49143,'brassidic',' b|br|ra|as|ss|si|id|di|ic|c','bras','BRSTK','rass','sidi','brassidic'),
 (49144,'brassidic acid',' b|br|ra|as|ss|si|id|di|ic|c | a|ac|ci|id|d','bras','BRSTKST','rass',' aci','brassidic'),
 (49145,'brassier',' b|br|ra|as|ss|si|ie|er|r','bras','BRSR','rass','ssie','brassier'),
 (49146,'brassiere',' b|br|ra|as|ss|si|ie|er|re|e','bras','BRSR','rass','sier','brassiere');
INSERT INTO `m_spelling_dictionary` VALUES  (49147,'brassieres',' b|br|ra|as|ss|si|ie|er|re|es|s','bras','BRSRS','rass','iere','brassieres'),
 (49148,'brassiest',' b|br|ra|as|ss|si|ie|es|st|t','bras','BRSST','rass','sies','brassiest'),
 (49149,'brassinin',' b|br|ra|as|ss|si|in|ni|in|n','bras','BRSNN','rass','sini','brassinin'),
 (49150,'brassino-steroid',' b|br|ra|as|ss|si|in|no|o-|-s|st|te|er|ro|oi|id|d','bras','BRSNSTRT','rass','eroi','brassino-s'),
 (49151,'brassino-steroids',' b|br|ra|as|ss|si|in|no|o-|-s|st|te|er|ro|oi|id|ds|s','bras','BRSNSTRTS','rass','roid','brassino-s'),
 (49152,'brassinolide',' b|br|ra|as|ss|si|in|no|ol|li|id|de|e','bras','BRSNLT','rass','olid','brassinoli'),
 (49153,'brassinolides',' b|br|ra|as|ss|si|in|no|ol|li|id|de|es|s','bras','BRSNLTS','rass','lide','brassinoli'),
 (49154,'brassinosteroid',' b|br|ra|as|ss|si|in|no|os|st|te|er|ro|oi|id|d','bras','BRSNSTRT','rass','eroi','brassinost'),
 (49155,'brassinosteroids',' b|br|ra|as|ss|si|in|no|os|st|te|er|ro|oi|id|ds|s','bras','BRSNSTRTS','rass','roid','brassinost'),
 (49156,'brassy',' b|br|ra|as|ss|sy|y','bras','BRS','rass','rass','brassy');
INSERT INTO `m_spelling_dictionary` VALUES  (49157,'brassy minnow',' b|br|ra|as|ss|sy|y | m|mi|in|nn|no|ow|w','bras','BRSMN','rass','inno','brassy min'),
 (49158,'brassy minnows',' b|br|ra|as|ss|sy|y | m|mi|in|nn|no|ow|ws|s','bras','BRSMNS','rass','nnow','brassy min'),
 (49159,'brassylic',' b|br|ra|as|ss|sy|yl|li|ic|c','bras','BRSLK','rass','syli','brassylic'),
 (49160,'brassylic acid',' b|br|ra|as|ss|sy|yl|li|ic|c | a|ac|ci|id|d','bras','BRSLKST','rass',' aci','brassylic'),
 (49161,'bratenol',' b|br|ra|at|te|en|no|ol|l','brat','BRTNL','rate','teno','bratenol'),
 (49162,'Bratislava',' B|Br|ra|at|ti|is|sl|la|av|va|a','Brat','BRTSLF','rati','slav','Bratislava'),
 (49163,'brattier',' b|br|ra|at|tt|ti|ie|er|r','brat','BRTR','ratt','ttie','brattier'),
 (49164,'brattiest',' b|br|ra|at|tt|ti|ie|es|st|t','brat','BRTST','ratt','ties','brattiest'),
 (49165,'Brattleboro',' B|Br|ra|at|tt|tl|le|eb|bo|or|ro|o','Brat','BRTLBR','ratt','ebor','Brattlebor'),
 (49166,'Brattleboro rat',' B|Br|ra|at|tt|tl|le|eb|bo|or|ro|o | r|ra|at|t','Brat','BRTLBRRT','ratt','o ra','Brattlebor'),
 (49167,'Brattleboro rats',' B|Br|ra|at|tt|tl|le|eb|bo|or|ro|o | r|ra|at|ts|s','Brat','BRTLBRRTS','ratt',' rat','Brattlebor');
INSERT INTO `m_spelling_dictionary` VALUES  (49168,'bratty',' b|br|ra|at|tt|ty|y','brat','BRT','ratt','ratt','bratty'),
 (49169,'Braun',' B|Br|ra|au|un|n','Brau','BRN','raun','Brau','Braun'),
 (49170,'Braun frame',' B|Br|ra|au|un|n | f|fr|ra|am|me|e','Brau','BRNFRM','raun','fram','Braun fram'),
 (49171,'Braun frames',' B|Br|ra|au|un|n | f|fr|ra|am|me|es|s','Brau','BRNFRMS','raun','rame','Braun fram'),
 (49172,'Braun von Fernwald\'s sign','','','',NULL,NULL,''),
 (49173,'Braun von Fernwald\'s signs','','','',NULL,NULL,''),
 (49174,'Braun\'s anastomoses','','','',NULL,NULL,''),
 (49175,'Braun\'s anastomosis','','','',NULL,NULL,''),
 (49176,'Braun\'s canal','','','',NULL,NULL,''),
 (49177,'Braun\'s canals','','','',NULL,NULL,''),
 (49178,'Braun\'s colpeurynter','','','',NULL,NULL,''),
 (49179,'Braun\'s colpeurynters','','','',NULL,NULL,''),
 (49180,'Braun\'s entero-anastomoses','','','',NULL,NULL,''),
 (49181,'Braun\'s entero-anastomosis','','','',NULL,NULL,''),
 (49182,'Braun\'s enteroanastomoses','','','',NULL,NULL,''),
 (49183,'Braun\'s enteroanastomosis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (49184,'Braune\'s canal','','','',NULL,NULL,''),
 (49185,'Braune\'s canals','','','',NULL,NULL,''),
 (49186,'Brauns',' B|Br|ra|au|un|ns|s','Brau','BRNS','raun','raun','Brauns'),
 (49187,'bravado',' b|br|ra|av|va|ad|do|o','brav','BRFT','rava','avad','bravado'),
 (49188,'bravados',' b|br|ra|av|va|ad|do|os|s','brav','BRFTS','rava','vado','bravados'),
 (49189,'brave',' b|br|ra|av|ve|e','brav','BRF','rave','brav','brave'),
 (49190,'braved',' b|br|ra|av|ve|ed|d','brav','BRFT','rave','rave','braved'),
 (49191,'bravely',' b|br|ra|av|ve|el|ly|y','brav','BRFL','rave','avel','bravely'),
 (49192,'braver',' b|br|ra|av|ve|er|r','brav','BRFR','rave','rave','braver'),
 (49193,'bravery',' b|br|ra|av|ve|er|ry|y','brav','BRFR','rave','aver','bravery'),
 (49194,'braves',' b|br|ra|av|ve|es|s','brav','BRFS','rave','rave','braves'),
 (49195,'bravest',' b|br|ra|av|ve|es|st|t','brav','BRFST','rave','aves','bravest'),
 (49196,'braving',' b|br|ra|av|vi|in|ng|g','brav','BRFNK','ravi','avin','braving'),
 (49197,'bravo',' b|br|ra|av|vo|o','brav','BRF','ravo','brav','bravo');
INSERT INTO `m_spelling_dictionary` VALUES  (49198,'bravos',' b|br|ra|av|vo|os|s','brav','BRFS','ravo','ravo','bravos'),
 (49199,'brawl',' b|br|ra|aw|wl|l','braw','BRL','rawl','braw','brawl'),
 (49200,'brawled',' b|br|ra|aw|wl|le|ed|d','braw','BRLT','rawl','awle','brawled'),
 (49201,'brawling',' b|br|ra|aw|wl|li|in|ng|g','braw','BRLNK','rawl','wlin','brawling'),
 (49202,'brawls',' b|br|ra|aw|wl|ls|s','braw','BRLS','rawl','rawl','brawls'),
 (49203,'brawn',' b|br|ra|aw|wn|n','braw','BRN','rawn','braw','brawn'),
 (49204,'brawnier',' b|br|ra|aw|wn|ni|ie|er|r','braw','BRNR','rawn','wnie','brawnier'),
 (49205,'brawniest',' b|br|ra|aw|wn|ni|ie|es|st|t','braw','BRNST','rawn','nies','brawniest'),
 (49206,'brawniness',' b|br|ra|aw|wn|ni|in|ne|es|ss|s','braw','BRNNS','rawn','ines','brawniness'),
 (49207,'brawny',' b|br|ra|aw|wn|ny|y','braw','BRN','rawn','rawn','brawny'),
 (49208,'brawny scleritides',' b|br|ra|aw|wn|ny|y | s|sc|cl|le|er|ri|it|ti|id|de|es|s','braw','BRNSKLRTTS','rawn','tide','brawny scl'),
 (49209,'brawny scleritis',' b|br|ra|aw|wn|ny|y | s|sc|cl|le|er|ri|it|ti|is|s','braw','BRNSKLRTS','rawn','riti','brawny scl');
INSERT INTO `m_spelling_dictionary` VALUES  (49210,'braxies',' b|br|ra|ax|xi|ie|es|s','brax','BRKSS','raxi','axie','braxies'),
 (49211,'braxin',' b|br|ra|ax|xi|in|n','brax','BRKSN','raxi','raxi','braxin'),
 (49212,'braxins',' b|br|ra|ax|xi|in|ns|s','brax','BRKSNS','raxi','axin','braxins'),
 (49213,'Braxton Hicks contraction',' B|Br|ra|ax|xt|to|on|n | H|Hi|ic|ck|ks|s | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','Brax','BRKSTNHKSKNTRKXN','raxt','ctio','Braxton Hi'),
 (49214,'Braxton Hicks contractions',' B|Br|ra|ax|xt|to|on|n | H|Hi|ic|ck|ks|s | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','Brax','BRKSTNHKSKNTRKXNS','raxt','tion','Braxton Hi'),
 (49215,'Braxton Hicks\' contraction','','','',NULL,NULL,''),
 (49216,'Braxton Hicks\' contractions','','','',NULL,NULL,''),
 (49217,'Braxton Hicks\' sign','','','',NULL,NULL,''),
 (49218,'Braxton Hicks\' signs','','','',NULL,NULL,''),
 (49219,'Braxton Hicks\'s sign','','','',NULL,NULL,''),
 (49220,'Braxton Hicks\'s signs','','','',NULL,NULL,''),
 (49221,'Braxton-Hicks contraction',' B|Br|ra|ax|xt|to|on|n-|-H|Hi|ic|ck|ks|s | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','Brax','BRKSTNHKSKNTRKXN','raxt','ctio','Braxton-Hi'),
 (49222,'Braxton-Hicks contractions',' B|Br|ra|ax|xt|to|on|n-|-H|Hi|ic|ck|ks|s | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','Brax','BRKSTNHKSKNTRKXNS','raxt','tion','Braxton-Hi');
INSERT INTO `m_spelling_dictionary` VALUES  (49223,'Braxton-Hicks\' contraction','','','',NULL,NULL,''),
 (49224,'Braxton-Hicks\' contractions','','','',NULL,NULL,''),
 (49225,'braxy',' b|br|ra|ax|xy|y','brax','BRKS','raxy','brax','braxy'),
 (49226,'bray',' b|br|ra|ay|y','bray','BR','ray','bray','bray'),
 (49227,'brayed',' b|br|ra|ay|ye|ed|d','bray','BRYT','raye','raye','brayed'),
 (49228,'brayera',' b|br|ra|ay|ye|er|ra|a','bray','BRYR','raye','ayer','brayera'),
 (49229,'braying',' b|br|ra|ay|yi|in|ng|g','bray','BRYNK','rayi','ayin','braying'),
 (49230,'brays',' b|br|ra|ay|ys|s','bray','BRS','rays','bray','brays'),
 (49231,'braze',' b|br|ra|az|ze|e','braz','BRS','raze','braz','braze'),
 (49232,'brazed',' b|br|ra|az|ze|ed|d','braz','BRST','raze','raze','brazed'),
 (49233,'brazen',' b|br|ra|az|ze|en|n','braz','BRSN','raze','raze','brazen'),
 (49234,'brazened',' b|br|ra|az|ze|en|ne|ed|d','braz','BRSNT','raze','zene','brazened'),
 (49235,'brazening',' b|br|ra|az|ze|en|ni|in|ng|g','braz','BRSNNK','raze','enin','brazening'),
 (49236,'brazenness',' b|br|ra|az|ze|en|nn|ne|es|ss|s','braz','BRSNS','raze','nnes','brazenness');
INSERT INTO `m_spelling_dictionary` VALUES  (49237,'brazens',' b|br|ra|az|ze|en|ns|s','braz','BRSNS','raze','azen','brazens'),
 (49238,'brazer',' b|br|ra|az|ze|er|r','braz','BRSR','raze','raze','brazer'),
 (49239,'brazers',' b|br|ra|az|ze|er|rs|s','braz','BRSRS','raze','azer','brazers'),
 (49240,'brazes',' b|br|ra|az|ze|es|s','braz','BRSS','raze','raze','brazes'),
 (49241,'brazier',' b|br|ra|az|zi|ie|er|r','braz','BRSR','razi','azie','brazier'),
 (49242,'braziers',' b|br|ra|az|zi|ie|er|rs|s','braz','BRSRS','razi','zier','braziers'),
 (49243,'Brazil',' B|Br|ra|az|zi|il|l','Braz','BRSL','razi','razi','Brazil'),
 (49244,'Brazil nut',' B|Br|ra|az|zi|il|l | n|nu|ut|t','Braz','BRSLNT','razi','l nu','Brazil nut'),
 (49245,'Brazil nuts',' B|Br|ra|az|zi|il|l | n|nu|ut|ts|s','Braz','BRSLNTS','razi',' nut','Brazil nut'),
 (49246,'Brazil wax',' B|Br|ra|az|zi|il|l | w|wa|ax|x','Braz','BRSLWKS','razi','l wa','Brazil wax'),
 (49247,'brazilein',' b|br|ra|az|zi|il|le|ei|in|n','braz','BRSLN','razi','ilei','brazilein'),
 (49248,'Brazilian',' B|Br|ra|az|zi|il|li|ia|an|n','Braz','BRSLN','razi','ilia','Brazilian');
INSERT INTO `m_spelling_dictionary` VALUES  (49249,'Brazilian blastomycosis',' B|Br|ra|az|zi|il|li|ia|an|n | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','Braz','BRSLNBLSTMKSS','razi','cosi','Brazilian'),
 (49250,'Brazilian free-tailed bat',' B|Br|ra|az|zi|il|li|ia|an|n | f|fr|re|ee|e-|-t|ta|ai|il|le|ed|d | b|ba|at|t','Braz','BRSLNFRTLTBT','razi','d ba','Brazilian'),
 (49251,'Brazilian free-tailed bats',' B|Br|ra|az|zi|il|li|ia|an|n | f|fr|re|ee|e-|-t|ta|ai|il|le|ed|d | b|ba|at|ts|s','Braz','BRSLNFRTLTBTS','razi',' bat','Brazilian'),
 (49252,'Brazilian pemphigus',' B|Br|ra|az|zi|il|li|ia|an|n | p|pe|em|mp|ph|hi|ig|gu|us|s','Braz','BRSLNPMFKS','razi','higu','Brazilian'),
 (49253,'Brazilian purpuric fever',' B|Br|ra|az|zi|il|li|ia|an|n | p|pu|ur|rp|pu|ur|ri|ic|c | f|fe|ev|ve|er|r','Braz','BRSLNPRPRKFFR','razi','feve','Brazilian'),
 (49254,'Brazilian shrimp',' B|Br|ra|az|zi|il|li|ia|an|n | s|sh|hr|ri|im|mp|p','Braz','BRSLNXRMP','razi','hrim','Brazilian'),
 (49255,'Brazilians',' B|Br|ra|az|zi|il|li|ia|an|ns|s','Braz','BRSLNS','razi','lian','Brazilians'),
 (49256,'brazilin',' b|br|ra|az|zi|il|li|in|n','braz','BRSLN','razi','zili','brazilin');
INSERT INTO `m_spelling_dictionary` VALUES  (49257,'brazilwood',' b|br|ra|az|zi|il|lw|wo|oo|od|d','braz','BRSLWT','razi','lwoo','brazilwood'),
 (49258,'brazilwoods',' b|br|ra|az|zi|il|lw|wo|oo|od|ds|s','braz','BRSLWTS','razi','wood','brazilwood'),
 (49259,'brazing',' b|br|ra|az|zi|in|ng|g','braz','BRSNK','razi','azin','brazing'),
 (49260,'Brazzaville',' B|Br|ra|az|zz|za|av|vi|il|ll|le|e','Braz','BRSFL','razz','vill','Brazzavill'),
 (49261,'brazzein',' b|br|ra|az|zz|ze|ei|in|n','braz','BRSN','razz','zzei','brazzein'),
 (49262,'BRBPR',' B|BR|RB|BP|PR|R','BRBP','BRBPR','RBPR','BRBP','BRBPR'),
 (49263,'BRBPR\'s','','','',NULL,NULL,''),
 (49264,'BRBPRs',' B|BR|RB|BP|PR|Rs|s','BRBP','BRBPRS','RBPR','RBPR','BRBPRs'),
 (49265,'BrdU',' B|Br|rd|dU|U','BrdU','BRT','rdU','BrdU','BrdU'),
 (49266,'BrdUrd',' B|Br|rd|dU|Ur|rd|d','BrdU','BRTRT','rdUr','rdUr','BrdUrd'),
 (49267,'breach',' b|br|re|ea|ac|ch|h','brea','BRX','reac','reac','breach'),
 (49268,'breached',' b|br|re|ea|ac|ch|he|ed|d','brea','BRXT','reac','ache','breached'),
 (49269,'breaches',' b|br|re|ea|ac|ch|he|es|s','brea','BRXS','reac','ache','breaches');
INSERT INTO `m_spelling_dictionary` VALUES  (49270,'breaching',' b|br|re|ea|ac|ch|hi|in|ng|g','brea','BRXNK','reac','chin','breaching'),
 (49271,'bread',' b|br|re|ea|ad|d','brea','BRT','read','brea','bread'),
 (49272,'bread baker',' b|br|re|ea|ad|d | b|ba|ak|ke|er|r','brea','BRTBKR','read','bake','bread bake'),
 (49273,'bread bakers',' b|br|re|ea|ad|d | b|ba|ak|ke|er|rs|s','brea','BRTBKRS','read','aker','bread bake'),
 (49274,'bread board',' b|br|re|ea|ad|d | b|bo|oa|ar|rd|d','brea','BRTBRT','read','boar','bread boar'),
 (49275,'bread boards',' b|br|re|ea|ad|d | b|bo|oa|ar|rd|ds|s','brea','BRTBRTS','read','oard','bread boar'),
 (49276,'bread pudding',' b|br|re|ea|ad|d | p|pu|ud|dd|di|in|ng|g','brea','BRTPTNK','read','ddin','bread pudd'),
 (49277,'bread puddings',' b|br|re|ea|ad|d | p|pu|ud|dd|di|in|ng|gs|s','brea','BRTPTNKS','read','ding','bread pudd'),
 (49278,'bread sauce',' b|br|re|ea|ad|d | s|sa|au|uc|ce|e','brea','BRTSS','read','sauc','bread sauc'),
 (49279,'bread wheat',' b|br|re|ea|ad|d | w|wh|he|ea|at|t','brea','BRTHT','read','whea','bread whea'),
 (49280,'bread-board',' b|br|re|ea|ad|d-|-b|bo|oa|ar|rd|d','brea','BRTBRT','read','boar','bread-boar');
INSERT INTO `m_spelling_dictionary` VALUES  (49281,'bread-boards',' b|br|re|ea|ad|d-|-b|bo|oa|ar|rd|ds|s','brea','BRTBRTS','read','oard','bread-boar'),
 (49282,'breadboard',' b|br|re|ea|ad|db|bo|oa|ar|rd|d','brea','BRTBRT','read','boar','breadboard'),
 (49283,'breadboards',' b|br|re|ea|ad|db|bo|oa|ar|rd|ds|s','brea','BRTBRTS','read','oard','breadboard'),
 (49284,'breadcrumb',' b|br|re|ea|ad|dc|cr|ru|um|mb|b','brea','BRTKRM','read','crum','breadcrumb'),
 (49285,'breadcrumbs',' b|br|re|ea|ad|dc|cr|ru|um|mb|bs|s','brea','BRTKRMS','read','rumb','breadcrumb'),
 (49286,'breadfruit',' b|br|re|ea|ad|df|fr|ru|ui|it|t','brea','BRTFRT','read','frui','breadfruit'),
 (49287,'breadfruits',' b|br|re|ea|ad|df|fr|ru|ui|it|ts|s','brea','BRTFRTS','read','ruit','breadfruit'),
 (49288,'breads',' b|br|re|ea|ad|ds|s','brea','BRTS','read','read','breads'),
 (49289,'breadth',' b|br|re|ea|ad|dt|th|h','brea','BRT0','read','eadt','breadth'),
 (49290,'breadths',' b|br|re|ea|ad|dt|th|hs|s','brea','BRT0S','read','adth','breadths'),
 (49291,'breadwinner',' b|br|re|ea|ad|dw|wi|in|nn|ne|er|r','brea','BRTWNR','read','inne','breadwinne');
INSERT INTO `m_spelling_dictionary` VALUES  (49292,'breadwinners',' b|br|re|ea|ad|dw|wi|in|nn|ne|er|rs|s','brea','BRTWNRS','read','nner','breadwinne'),
 (49293,'break',' b|br|re|ea|ak|k','brea','BRK','reak','brea','break'),
 (49294,'break even',' b|br|re|ea|ak|k | e|ev|ve|en|n','brea','BRKFN','reak',' eve','break even'),
 (49295,'break-away',' b|br|re|ea|ak|k-|-a|aw|wa|ay|y','brea','BRKW','reak','-awa','break-away'),
 (49296,'break-aways',' b|br|re|ea|ak|k-|-a|aw|wa|ay|ys|s','brea','BRKWS','reak','away','break-away'),
 (49297,'break-down',' b|br|re|ea|ak|k-|-d|do|ow|wn|n','brea','BRKTN','reak','-dow','break-down'),
 (49298,'break-downs',' b|br|re|ea|ak|k-|-d|do|ow|wn|ns|s','brea','BRKTNS','reak','down','break-down'),
 (49299,'break-even',' b|br|re|ea|ak|k-|-e|ev|ve|en|n','brea','BRKFN','reak','-eve','break-even'),
 (49300,'break-out',' b|br|re|ea|ak|k-|-o|ou|ut|t','brea','BRKT','reak','k-ou','break-out'),
 (49301,'break-outs',' b|br|re|ea|ak|k-|-o|ou|ut|ts|s','brea','BRKTS','reak','-out','break-outs'),
 (49302,'break-point',' b|br|re|ea|ak|k-|-p|po|oi|in|nt|t','brea','BRKPNT','reak','poin','break-poin');
INSERT INTO `m_spelling_dictionary` VALUES  (49303,'break-points',' b|br|re|ea|ak|k-|-p|po|oi|in|nt|ts|s','brea','BRKPNTS','reak','oint','break-poin'),
 (49304,'break-through',' b|br|re|ea|ak|k-|-t|th|hr|ro|ou|ug|gh|h','brea','BRK0R','reak','roug','break-thro'),
 (49305,'break-throughs',' b|br|re|ea|ak|k-|-t|th|hr|ro|ou|ug|gh|hs|s','brea','BRK0RS','reak','ough','break-thro'),
 (49306,'break-up',' b|br|re|ea|ak|k-|-u|up|p','brea','BRKP','reak','ak-u','break-up'),
 (49307,'break-ups',' b|br|re|ea|ak|k-|-u|up|ps|s','brea','BRKPS','reak','k-up','break-ups'),
 (49308,'breakable',' b|br|re|ea|ak|ka|ab|bl|le|e','brea','BRKBL','reak','kabl','breakable'),
 (49309,'breakables',' b|br|re|ea|ak|ka|ab|bl|le|es|s','brea','BRKBLS','reak','able','breakables'),
 (49310,'breakage',' b|br|re|ea|ak|ka|ag|ge|e','brea','BRKJ','reak','akag','breakage'),
 (49311,'breakages',' b|br|re|ea|ak|ka|ag|ge|es|s','brea','BRKJS','reak','kage','breakages'),
 (49312,'breakaway',' b|br|re|ea|ak|ka|aw|wa|ay|y','brea','BRKW','reak','kawa','breakaway'),
 (49313,'breakaways',' b|br|re|ea|ak|ka|aw|wa|ay|ys|s','brea','BRKWS','reak','away','breakaways');
INSERT INTO `m_spelling_dictionary` VALUES  (49314,'breakbone fever',' b|br|re|ea|ak|kb|bo|on|ne|e | f|fe|ev|ve|er|r','brea','BRKBNFFR','reak','feve','breakbone'),
 (49315,'breakbone fevers',' b|br|re|ea|ak|kb|bo|on|ne|e | f|fe|ev|ve|er|rs|s','brea','BRKBNFFRS','reak','ever','breakbone'),
 (49316,'breakdown',' b|br|re|ea|ak|kd|do|ow|wn|n','brea','BRKTN','reak','kdow','breakdown'),
 (49317,'breakdowns',' b|br|re|ea|ak|kd|do|ow|wn|ns|s','brea','BRKTNS','reak','down','breakdowns'),
 (49318,'breaker',' b|br|re|ea|ak|ke|er|r','brea','BRKR','reak','eake','breaker'),
 (49319,'breakers',' b|br|re|ea|ak|ke|er|rs|s','brea','BRKRS','reak','aker','breakers'),
 (49320,'breakeven',' b|br|re|ea|ak|ke|ev|ve|en|n','brea','BRKFN','reak','keve','breakeven'),
 (49321,'breakfast',' b|br|re|ea|ak|kf|fa|as|st|t','brea','BRKFST','reak','kfas','breakfast'),
 (49322,'breakfast room',' b|br|re|ea|ak|kf|fa|as|st|t | r|ro|oo|om|m','brea','BRKFSTRM','reak',' roo','breakfast'),
 (49323,'breakfast rooms',' b|br|re|ea|ak|kf|fa|as|st|t | r|ro|oo|om|ms|s','brea','BRKFSTRMS','reak','room','breakfast'),
 (49324,'breakfast time',' b|br|re|ea|ak|kf|fa|as|st|t | t|ti|im|me|e','brea','BRKFSTTM','reak',' tim','breakfast');
INSERT INTO `m_spelling_dictionary` VALUES  (49325,'breakfast times',' b|br|re|ea|ak|kf|fa|as|st|t | t|ti|im|me|es|s','brea','BRKFSTTMS','reak','time','breakfast'),
 (49326,'breakfasted',' b|br|re|ea|ak|kf|fa|as|st|te|ed|d','brea','BRKFSTT','reak','aste','breakfaste'),
 (49327,'breakfasting',' b|br|re|ea|ak|kf|fa|as|st|ti|in|ng|g','brea','BRKFSTNK','reak','stin','breakfasti'),
 (49328,'breakfasts',' b|br|re|ea|ak|kf|fa|as|st|ts|s','brea','BRKFSTS','reak','fast','breakfasts'),
 (49329,'breakneck',' b|br|re|ea|ak|kn|ne|ec|ck|k','brea','BRKNK','reak','knec','breakneck'),
 (49330,'breakout',' b|br|re|ea|ak|ko|ou|ut|t','brea','BRKT','reak','akou','breakout'),
 (49331,'breakouts',' b|br|re|ea|ak|ko|ou|ut|ts|s','brea','BRKTS','reak','kout','breakouts'),
 (49332,'breakpoint',' b|br|re|ea|ak|kp|po|oi|in|nt|t','brea','BRKPNT','reak','poin','breakpoint'),
 (49333,'breakpoint cluster region',' b|br|re|ea|ak|kp|po|oi|in|nt|t | c|cl|lu|us|st|te|er|r | r|re|eg|gi|io|on|n','brea','BRKPNTKLSTRRJN','reak','egio','breakpoint'),
 (49334,'breakpoint cluster regions',' b|br|re|ea|ak|kp|po|oi|in|nt|t | c|cl|lu|us|st|te|er|r | r|re|eg|gi|io|on|ns|s','brea','BRKPNTKLSTRRJNS','reak','gion','breakpoint');
INSERT INTO `m_spelling_dictionary` VALUES  (49335,'breakpoints',' b|br|re|ea|ak|kp|po|oi|in|nt|ts|s','brea','BRKPNTS','reak','oint','breakpoint'),
 (49336,'breaks',' b|br|re|ea|ak|ks|s','brea','BRKS','reak','reak','breaks'),
 (49337,'breaks even',' b|br|re|ea|ak|ks|s | e|ev|ve|en|n','brea','BRKSFN','reak',' eve','breaks eve'),
 (49338,'breakthrough',' b|br|re|ea|ak|kt|th|hr|ro|ou|ug|gh|h','brea','BRK0R','reak','roug','breakthrou'),
 (49339,'breakthroughs',' b|br|re|ea|ak|kt|th|hr|ro|ou|ug|gh|hs|s','brea','BRK0RS','reak','ough','breakthrou'),
 (49340,'breakup',' b|br|re|ea|ak|ku|up|p','brea','BRKP','reak','eaku','breakup'),
 (49341,'breakups',' b|br|re|ea|ak|ku|up|ps|s','brea','BRKPS','reak','akup','breakups'),
 (49342,'bream',' b|br|re|ea|am|m','brea','BRM','ream','brea','bream'),
 (49343,'breast',' b|br|re|ea|as|st|t','brea','BRST','reas','reas','breast'),
 (49344,'breast bone',' b|br|re|ea|as|st|t | b|bo|on|ne|e','brea','BRSTBN','reas',' bon','breast bon'),
 (49345,'breast bones',' b|br|re|ea|as|st|t | b|bo|on|ne|es|s','brea','BRSTBNS','reas','bone','breast bon'),
 (49346,'breast cancer',' b|br|re|ea|as|st|t | c|ca|an|nc|ce|er|r','brea','BRSTKNSR','reas','ance','breast can');
INSERT INTO `m_spelling_dictionary` VALUES  (49347,'breast cancer case',' b|br|re|ea|as|st|t | c|ca|an|nc|ce|er|r | c|ca|as|se|e','brea','BRSTKNSRKS','reas',' cas','breast can'),
 (49348,'breast cancer cases',' b|br|re|ea|as|st|t | c|ca|an|nc|ce|er|r | c|ca|as|se|es|s','brea','BRSTKNSRKSS','reas','case','breast can'),
 (49349,'breast feeding',' b|br|re|ea|as|st|t | f|fe|ee|ed|di|in|ng|g','brea','BRSTFTNK','reas','edin','breast fee'),
 (49350,'breast feedings',' b|br|re|ea|as|st|t | f|fe|ee|ed|di|in|ng|gs|s','brea','BRSTFTNKS','reas','ding','breast fee'),
 (49351,'breast milk',' b|br|re|ea|as|st|t | m|mi|il|lk|k','brea','BRSTMLK','reas',' mil','breast mil'),
 (49352,'breast milk jaundice',' b|br|re|ea|as|st|t | m|mi|il|lk|k | j|ja|au|un|nd|di|ic|ce|e','brea','BRSTMLKJNTS','reas','ndic','breast mil'),
 (49353,'breast pump',' b|br|re|ea|as|st|t | p|pu|um|mp|p','brea','BRSTPMP','reas',' pum','breast pum'),
 (49354,'breast pumps',' b|br|re|ea|as|st|t | p|pu|um|mp|ps|s','brea','BRSTPMPS','reas','pump','breast pum'),
 (49355,'breast self-examination',' b|br|re|ea|as|st|t | s|se|el|lf|f-|-e|ex|xa|am|mi|in|na|at|ti|io|on|n','brea','BRSTSLFKSMNXN','reas','atio','breast sel');
INSERT INTO `m_spelling_dictionary` VALUES  (49356,'breast tumor',' b|br|re|ea|as|st|t | t|tu|um|mo|or|r','brea','BRSTTMR','reas','tumo','breast tum'),
 (49357,'breast tumors',' b|br|re|ea|as|st|t | t|tu|um|mo|or|rs|s','brea','BRSTTMRS','reas','umor','breast tum'),
 (49358,'breast tumour',' b|br|re|ea|as|st|t | t|tu|um|mo|ou|ur|r','brea','BRSTTMR','reas','umou','breast tum'),
 (49359,'breast tumours',' b|br|re|ea|as|st|t | t|tu|um|mo|ou|ur|rs|s','brea','BRSTTMRS','reas','mour','breast tum'),
 (49360,'breast xeroradiographies',' b|br|re|ea|as|st|t | x|xe|er|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','brea','BRSTKSRRTKRFS','reas','phie','breast xer'),
 (49361,'breast xeroradiography',' b|br|re|ea|as|st|t | x|xe|er|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','brea','BRSTKSRRTKRF','reas','raph','breast xer'),
 (49362,'breast-bone',' b|br|re|ea|as|st|t-|-b|bo|on|ne|e','brea','BRSTBN','reas','-bon','breast-bon'),
 (49363,'breast-bones',' b|br|re|ea|as|st|t-|-b|bo|on|ne|es|s','brea','BRSTBNS','reas','bone','breast-bon'),
 (49364,'breast-fed',' b|br|re|ea|as|st|t-|-f|fe|ed|d','brea','BRSTFT','reas','t-fe','breast-fed');
INSERT INTO `m_spelling_dictionary` VALUES  (49365,'breast-feed',' b|br|re|ea|as|st|t-|-f|fe|ee|ed|d','brea','BRSTFT','reas','-fee','breast-fee'),
 (49366,'breast-feeding',' b|br|re|ea|as|st|t-|-f|fe|ee|ed|di|in|ng|g','brea','BRSTFTNK','reas','edin','breast-fee'),
 (49367,'breast-feedings',' b|br|re|ea|as|st|t-|-f|fe|ee|ed|di|in|ng|gs|s','brea','BRSTFTNKS','reas','ding','breast-fee'),
 (49368,'breast-feeds',' b|br|re|ea|as|st|t-|-f|fe|ee|ed|ds|s','brea','BRSTFTS','reas','feed','breast-fee'),
 (49369,'breast-milk',' b|br|re|ea|as|st|t-|-m|mi|il|lk|k','brea','BRSTMLK','reas','-mil','breast-mil'),
 (49370,'breast-ovarian cancer',' b|br|re|ea|as|st|t-|-o|ov|va|ar|ri|ia|an|n | c|ca|an|nc|ce|er|r','brea','BRSTFRNKNSR','reas','ance','breast-ova'),
 (49371,'breast-ovarian cancer syndrome',' b|br|re|ea|as|st|t-|-o|ov|va|ar|ri|ia|an|n | c|ca|an|nc|ce|er|r | s|sy|yn|nd|dr|ro|om|me|e','brea','BRSTFRNKNSRSNTRM','reas','drom','breast-ova'),
 (49372,'breastbone',' b|br|re|ea|as|st|tb|bo|on|ne|e','brea','BRSTBN','reas','tbon','breastbone'),
 (49373,'breastbones',' b|br|re|ea|as|st|tb|bo|on|ne|es|s','brea','BRSTBNS','reas','bone','breastbone');
INSERT INTO `m_spelling_dictionary` VALUES  (49374,'breasted',' b|br|re|ea|as|st|te|ed|d','brea','BRSTT','reas','aste','breasted'),
 (49375,'breastfed',' b|br|re|ea|as|st|tf|fe|ed|d','brea','BRSTFT','reas','stfe','breastfed'),
 (49376,'breastfeed',' b|br|re|ea|as|st|tf|fe|ee|ed|d','brea','BRSTFT','reas','tfee','breastfeed'),
 (49377,'breastfeeding',' b|br|re|ea|as|st|tf|fe|ee|ed|di|in|ng|g','brea','BRSTFTNK','reas','edin','breastfeed'),
 (49378,'breastfeedings',' b|br|re|ea|as|st|tf|fe|ee|ed|di|in|ng|gs|s','brea','BRSTFTNKS','reas','ding','breastfeed'),
 (49379,'breastfeeds',' b|br|re|ea|as|st|tf|fe|ee|ed|ds|s','brea','BRSTFTS','reas','feed','breastfeed'),
 (49380,'breasting',' b|br|re|ea|as|st|ti|in|ng|g','brea','BRSTNK','reas','stin','breasting'),
 (49381,'breastmilk',' b|br|re|ea|as|st|tm|mi|il|lk|k','brea','BRSTMLK','reas','tmil','breastmilk'),
 (49382,'breasts',' b|br|re|ea|as|st|ts|s','brea','BRSTS','reas','east','breasts'),
 (49383,'breaststroke',' b|br|re|ea|as|st|ts|st|tr|ro|ok|ke|e','brea','BRSTSTRK','reas','trok','breaststro'),
 (49384,'breath',' b|br|re|ea|at|th|h','brea','BR0','reat','reat','breath');
INSERT INTO `m_spelling_dictionary` VALUES  (49385,'breath analyser',' b|br|re|ea|at|th|h | a|an|na|al|ly|ys|se|er|r','brea','BR0NLSR','reat','lyse','breath ana'),
 (49386,'breath analysers',' b|br|re|ea|at|th|h | a|an|na|al|ly|ys|se|er|rs|s','brea','BR0NLSRS','reat','yser','breath ana'),
 (49387,'breath analyzer',' b|br|re|ea|at|th|h | a|an|na|al|ly|yz|ze|er|r','brea','BR0NLSR','reat','lyze','breath ana'),
 (49388,'breath analyzers',' b|br|re|ea|at|th|h | a|an|na|al|ly|yz|ze|er|rs|s','brea','BR0NLSRS','reat','yzer','breath ana'),
 (49389,'breath hold',' b|br|re|ea|at|th|h | h|ho|ol|ld|d','brea','BR0HLT','reat',' hol','breath hol'),
 (49390,'breath holds',' b|br|re|ea|at|th|h | h|ho|ol|ld|ds|s','brea','BR0HLTS','reat','hold','breath hol'),
 (49391,'breath hydrogen test',' b|br|re|ea|at|th|h | h|hy|yd|dr|ro|og|ge|en|n | t|te|es|st|t','brea','BR0TRJNTST','reat',' tes','breath hyd'),
 (49392,'breath hydrogen tests',' b|br|re|ea|at|th|h | h|hy|yd|dr|ro|og|ge|en|n | t|te|es|st|ts|s','brea','BR0TRJNTSTS','reat','test','breath hyd'),
 (49393,'breath sounds',' b|br|re|ea|at|th|h | s|so|ou|un|nd|ds|s','brea','BR0SNTS','reat','ound','breath sou');
INSERT INTO `m_spelling_dictionary` VALUES  (49394,'breath-hold',' b|br|re|ea|at|th|h-|-h|ho|ol|ld|d','brea','BR0HLT','reat','-hol','breath-hol'),
 (49395,'breath-holding',' b|br|re|ea|at|th|h-|-h|ho|ol|ld|di|in|ng|g','brea','BR0HLTNK','reat','ldin','breath-hol'),
 (49396,'breath-holds',' b|br|re|ea|at|th|h-|-h|ho|ol|ld|ds|s','brea','BR0HLTS','reat','hold','breath-hol'),
 (49397,'breathable',' b|br|re|ea|at|th|ha|ab|bl|le|e','brea','BR0BL','reat','habl','breathable'),
 (49398,'breathalyse',' b|br|re|ea|at|th|ha|al|ly|ys|se|e','brea','BR0LS','reat','alys','breathalys'),
 (49399,'breathalysed',' b|br|re|ea|at|th|ha|al|ly|ys|se|ed|d','brea','BR0LST','reat','lyse','breathalys'),
 (49400,'breathalyser',' b|br|re|ea|at|th|ha|al|ly|ys|se|er|r','brea','BR0LSR','reat','lyse','breathalys'),
 (49401,'breathalysers',' b|br|re|ea|at|th|ha|al|ly|ys|se|er|rs|s','brea','BR0LSRS','reat','yser','breathalys'),
 (49402,'breathalyses',' b|br|re|ea|at|th|ha|al|ly|ys|se|es|s','brea','BR0LSS','reat','lyse','breathalys'),
 (49403,'breathalysing',' b|br|re|ea|at|th|ha|al|ly|ys|si|in|ng|g','brea','BR0LSNK','reat','ysin','breathalys');
INSERT INTO `m_spelling_dictionary` VALUES  (49404,'breathalyze',' b|br|re|ea|at|th|ha|al|ly|yz|ze|e','brea','BR0LS','reat','alyz','breathalyz'),
 (49405,'breathalyzed',' b|br|re|ea|at|th|ha|al|ly|yz|ze|ed|d','brea','BR0LST','reat','lyze','breathalyz'),
 (49406,'Breathalyzer',' B|Br|re|ea|at|th|ha|al|ly|yz|ze|er|r','Brea','BR0LSR','reat','lyze','Breathalyz'),
 (49407,'Breathalyzers',' B|Br|re|ea|at|th|ha|al|ly|yz|ze|er|rs|s','Brea','BR0LSRS','reat','yzer','Breathalyz'),
 (49408,'breathalyzes',' b|br|re|ea|at|th|ha|al|ly|yz|ze|es|s','brea','BR0LSS','reat','lyze','breathalyz'),
 (49409,'breathalyzing',' b|br|re|ea|at|th|ha|al|ly|yz|zi|in|ng|g','brea','BR0LSNK','reat','yzin','breathalyz'),
 (49410,'breathe',' b|br|re|ea|at|th|he|e','brea','BR0','reat','eath','breathe'),
 (49411,'breathed',' b|br|re|ea|at|th|he|ed|d','brea','BR0T','reat','athe','breathed'),
 (49412,'breather',' b|br|re|ea|at|th|he|er|r','brea','BR0R','reat','athe','breather'),
 (49413,'breathers',' b|br|re|ea|at|th|he|er|rs|s','brea','BR0RS','reat','ther','breathers'),
 (49414,'breathes',' b|br|re|ea|at|th|he|es|s','brea','BR0S','reat','athe','breathes');
INSERT INTO `m_spelling_dictionary` VALUES  (49415,'breathhold',' b|br|re|ea|at|th|hh|ho|ol|ld|d','brea','BR0LT','reat','hhol','breathhold'),
 (49416,'breathholding',' b|br|re|ea|at|th|hh|ho|ol|ld|di|in|ng|g','brea','BR0LTNK','reat','ldin','breathhold'),
 (49417,'breathholds',' b|br|re|ea|at|th|hh|ho|ol|ld|ds|s','brea','BR0LTS','reat','hold','breathhold'),
 (49418,'breathier',' b|br|re|ea|at|th|hi|ie|er|r','brea','BR0R','reat','thie','breathier'),
 (49419,'breathiest',' b|br|re|ea|at|th|hi|ie|es|st|t','brea','BR0ST','reat','hies','breathiest'),
 (49420,'breathiness',' b|br|re|ea|at|th|hi|in|ne|es|ss|s','brea','BR0NS','reat','ines','breathines'),
 (49421,'breathing',' b|br|re|ea|at|th|hi|in|ng|g','brea','BR0NK','reat','thin','breathing'),
 (49422,'breathing apparati',' b|br|re|ea|at|th|hi|in|ng|g | a|ap|pp|pa|ar|ra|at|ti|i','brea','BR0NKPRT','reat','arat','breathing'),
 (49423,'breathing apparatus',' b|br|re|ea|at|th|hi|in|ng|g | a|ap|pp|pa|ar|ra|at|tu|us|s','brea','BR0NKPRTS','reat','ratu','breathing'),
 (49424,'breathing apparatuses',' b|br|re|ea|at|th|hi|in|ng|g | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','brea','BR0NKPRTSS','reat','tuse','breathing');
INSERT INTO `m_spelling_dictionary` VALUES  (49425,'breathing-related sleep disorder',' b|br|re|ea|at|th|hi|in|ng|g-|-r|re|el|la|at|te|ed|d | s|sl|le|ee|ep|p | d|di|is|so|or|rd|de|er|r','brea','BR0NKRLTTSLPTSRTR','reat','orde','breathing-'),
 (49426,'breathless',' b|br|re|ea|at|th|hl|le|es|ss|s','brea','BR0LS','reat','hles','breathless'),
 (49427,'breathlessly',' b|br|re|ea|at|th|hl|le|es|ss|sl|ly|y','brea','BR0LSL','reat','essl','breathless'),
 (49428,'breathlessness',' b|br|re|ea|at|th|hl|le|es|ss|sn|ne|es|ss|s','brea','BR0LSNS','reat','snes','breathless'),
 (49429,'breaths',' b|br|re|ea|at|th|hs|s','brea','BR0S','reat','eath','breaths'),
 (49430,'breathtaking',' b|br|re|ea|at|th|ht|ta|ak|ki|in|ng|g','brea','BR0TKNK','reat','akin','breathtaki'),
 (49431,'breathy',' b|br|re|ea|at|th|hy|y','brea','BR0','reat','eath','breathy'),
 (49432,'breccia',' b|br|re|ec|cc|ci|ia|a','brec','BRKX','recc','ecci','breccia'),
 (49433,'breccias',' b|br|re|ec|cc|ci|ia|as|s','brec','BRKXS','recc','ccia','breccias'),
 (49434,'bred',' b|br|re|ed|d','bred','BRT','red','bred','bred');
INSERT INTO `m_spelling_dictionary` VALUES  (49435,'Breda\'s disease','','','',NULL,NULL,''),
 (49436,'Breda\'s diseases','','','',NULL,NULL,''),
 (49437,'bredinin',' b|br|re|ed|di|in|ni|in|n','bred','BRTNN','redi','dini','bredinin'),
 (49438,'breech',' b|br|re|ee|ec|ch|h','bree','BRX','reec','reec','breech'),
 (49439,'breech deliveries',' b|br|re|ee|ec|ch|h | d|de|el|li|iv|ve|er|ri|ie|es|s','bree','BRXTLFRS','reec','erie','breech del'),
 (49440,'breech delivery',' b|br|re|ee|ec|ch|h | d|de|el|li|iv|ve|er|ry|y','bree','BRXTLFR','reec','iver','breech del'),
 (49441,'breech extraction',' b|br|re|ee|ec|ch|h | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','bree','BRXKSTRKXN','reec','ctio','breech ext'),
 (49442,'breech extractions',' b|br|re|ee|ec|ch|h | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','bree','BRXKSTRKXNS','reec','tion','breech ext'),
 (49443,'breech presentation',' b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','bree','BRXPRSNTXN','reec','atio','breech pre'),
 (49444,'breech presentations',' b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','bree','BRXPRSNTXNS','reec','tion','breech pre'),
 (49445,'breeches',' b|br|re|ee|ec|ch|he|es|s','bree','BRXS','reec','eche','breeches');
INSERT INTO `m_spelling_dictionary` VALUES  (49446,'breed',' b|br|re|ee|ed|d','bree','BRT','reed','bree','breed'),
 (49447,'breeder',' b|br|re|ee|ed|de|er|r','bree','BRTR','reed','eede','breeder'),
 (49448,'breeders',' b|br|re|ee|ed|de|er|rs|s','bree','BRTRS','reed','eder','breeders'),
 (49449,'breeding',' b|br|re|ee|ed|di|in|ng|g','bree','BRTNK','reed','edin','breeding'),
 (49450,'breedings',' b|br|re|ee|ed|di|in|ng|gs|s','bree','BRTNKS','reed','ding','breedings'),
 (49451,'breeds',' b|br|re|ee|ed|ds|s','bree','BRTS','reed','reed','breeds'),
 (49452,'Breen',' B|Br|re|ee|en|n','Bree','BRN','reen','Bree','Breen'),
 (49453,'Breens',' B|Br|re|ee|en|ns|s','Bree','BRNS','reen','reen','Breens'),
 (49454,'breeze',' b|br|re|ee|ez|ze|e','bree','BRS','reez','reez','breeze'),
 (49455,'breezed',' b|br|re|ee|ez|ze|ed|d','bree','BRST','reez','eeze','breezed'),
 (49456,'breezes',' b|br|re|ee|ez|ze|es|s','bree','BRSS','reez','eeze','breezes'),
 (49457,'breezier',' b|br|re|ee|ez|zi|ie|er|r','bree','BRSR','reez','ezie','breezier'),
 (49458,'breeziest',' b|br|re|ee|ez|zi|ie|es|st|t','bree','BRSST','reez','zies','breeziest');
INSERT INTO `m_spelling_dictionary` VALUES  (49459,'breeziness',' b|br|re|ee|ez|zi|in|ne|es|ss|s','bree','BRSNS','reez','ines','breeziness'),
 (49460,'breezing',' b|br|re|ee|ez|zi|in|ng|g','bree','BRSNK','reez','ezin','breezing'),
 (49461,'breezy',' b|br|re|ee|ez|zy|y','bree','BRS','reez','reez','breezy'),
 (49462,'brefanolol',' b|br|re|ef|fa|an|no|ol|lo|ol|l','bref','BRFNLL','refa','nolo','brefanolol'),
 (49463,'brefeldin',' b|br|re|ef|fe|el|ld|di|in|n','bref','BRFLTN','refe','eldi','brefeldin'),
 (49464,'brefeldin A',' b|br|re|ef|fe|el|ld|di|in|n | A|A','bref','BRFLTN','refe','din','brefeldin'),
 (49465,'brefeldin C',' b|br|re|ef|fe|el|ld|di|in|n | C|C','bref','BRFLTNK','refe','din','brefeldin'),
 (49466,'brefeldins',' b|br|re|ef|fe|el|ld|di|in|ns|s','bref','BRFLTNS','refe','ldin','brefeldins'),
 (49467,'Bregetovia limosae',' B|Br|re|eg|ge|et|to|ov|vi|ia|a | l|li|im|mo|os|sa|ae|e','Breg','BRJTFLMS','rege','mosa','Bregetovia'),
 (49468,'bregma',' b|br|re|eg|gm|ma|a','breg','BRKM','regm','regm','bregma'),
 (49469,'Bregmaceros',' B|Br|re|eg|gm|ma|ac|ce|er|ro|os|s','Breg','BRKMSRS','regm','cero','Bregmacero');
INSERT INTO `m_spelling_dictionary` VALUES  (49470,'Bregmaceros atlanticus',' B|Br|re|eg|gm|ma|ac|ce|er|ro|os|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Breg','BRKMSRSTLNTKS','regm','ticu','Bregmacero'),
 (49471,'Bregmaceros japonicus',' B|Br|re|eg|gm|ma|ac|ce|er|ro|os|s | j|ja|ap|po|on|ni|ic|cu|us|s','Breg','BRKMSRSJPNKS','regm','nicu','Bregmacero'),
 (49472,'Bregmaceros mcclellandii',' B|Br|re|eg|gm|ma|ac|ce|er|ro|os|s | m|mc|cc|cl|le|el|ll|la|an|nd|di|ii|i','Breg','BRKMSRSMKKLLNT','regm','andi','Bregmacero'),
 (49473,'bregmata',' b|br|re|eg|gm|ma|at|ta|a','breg','BRKMT','regm','gmat','bregmata'),
 (49474,'bregmate',' b|br|re|eg|gm|ma|at|te|e','breg','BRKMT','regm','gmat','bregmate'),
 (49475,'bregmatic',' b|br|re|eg|gm|ma|at|ti|ic|c','breg','BRKMTK','regm','mati','bregmatic'),
 (49476,'Breinlia',' B|Br|re|ei|in|nl|li|ia|a','Brei','BRNL','rein','inli','Breinlia'),
 (49477,'Breinlia booliati',' B|Br|re|ei|in|nl|li|ia|a | b|bo|oo|ol|li|ia|at|ti|i','Brei','BRNLBLT','rein','liat','Breinlia b'),
 (49478,'Breinlia mackerrasae',' B|Br|re|ei|in|nl|li|ia|a | m|ma|ac|ck|ke|er|rr|ra|as|sa|ae|e','Brei','BRNLMKRS','rein','rasa','Breinlia m');
INSERT INTO `m_spelling_dictionary` VALUES  (49479,'Breinlia macropi',' B|Br|re|ei|in|nl|li|ia|a | m|ma|ac|cr|ro|op|pi|i','Brei','BRNLMKRP','rein','crop','Breinlia m'),
 (49480,'Breinlia mundayi',' B|Br|re|ei|in|nl|li|ia|a | m|mu|un|nd|da|ay|yi|i','Brei','BRNLMNTY','rein','nday','Breinlia m'),
 (49481,'Breisky\'s disease','','','',NULL,NULL,''),
 (49482,'Breisky\'s diseases','','','',NULL,NULL,''),
 (49483,'bremazocine',' b|br|re|em|ma|az|zo|oc|ci|in|ne|e','brem','BRMSSN','rema','ocin','bremazocin'),
 (49484,'Bremia',' B|Br|re|em|mi|ia|a','Brem','BRM','remi','remi','Bremia'),
 (49485,'Bremia lactucae',' B|Br|re|em|mi|ia|a | l|la|ac|ct|tu|uc|ca|ae|e','Brem','BRMLKTK','remi','tuca','Bremia lac'),
 (49486,'bremsstrahlung',' b|br|re|em|ms|ss|st|tr|ra|ah|hl|lu|un|ng|g','brem','BRMSTRLNK','rems','hlun','bremsstrah'),
 (49487,'Brenner',' B|Br|re|en|nn|ne|er|r','Bren','BRNR','renn','enne','Brenner'),
 (49488,'brenner tumor',' b|br|re|en|nn|ne|er|r | t|tu|um|mo|or|r','bren','BRNRTMR','renn','tumo','brenner tu'),
 (49489,'brenner tumors',' b|br|re|en|nn|ne|er|r | t|tu|um|mo|or|rs|s','bren','BRNRTMRS','renn','umor','brenner tu');
INSERT INTO `m_spelling_dictionary` VALUES  (49490,'Brenner\'s formula','','','',NULL,NULL,''),
 (49491,'Brenner\'s formulae','','','',NULL,NULL,''),
 (49492,'Brenner\'s formulas','','','',NULL,NULL,''),
 (49493,'Brenner\'s tumor','','','',NULL,NULL,''),
 (49494,'Brenner\'s tumors','','','',NULL,NULL,''),
 (49495,'Brenner\'s tumour','','','',NULL,NULL,''),
 (49496,'Brenner\'s tumours','','','',NULL,NULL,''),
 (49497,'Brenneria',' B|Br|re|en|nn|ne|er|ri|ia|a','Bren','BRNR','renn','neri','Brenneria'),
 (49498,'Brenneria salicis',' B|Br|re|en|nn|ne|er|ri|ia|a | s|sa|al|li|ic|ci|is|s','Bren','BRNRSLSS','renn','lici','Brenneria'),
 (49499,'Brent',' B|Br|re|en|nt|t','Bren','BRNT','rent','Bren','Brent'),
 (49500,'Brentan',' B|Br|re|en|nt|ta|an|n','Bren','BRNTN','rent','enta','Brentan'),
 (49501,'Brents',' B|Br|re|en|nt|ts|s','Bren','BRNTS','rent','rent','Brents'),
 (49502,'Breokinase',' B|Br|re|eo|ok|ki|in|na|as|se|e','Breo','BRKNS','reok','inas','Breokinase'),
 (49503,'Breonesin',' B|Br|re|eo|on|ne|es|si|in|n','Breo','BRNSN','reon','nesi','Breonesin'),
 (49504,'Breonesins',' B|Br|re|eo|on|ne|es|si|in|ns|s','Breo','BRNSNS','reon','esin','Breonesins');
INSERT INTO `m_spelling_dictionary` VALUES  (49505,'brephic',' b|br|re|ep|ph|hi|ic|c','brep','BRFK','reph','ephi','brephic'),
 (49506,'brephoplastic',' b|br|re|ep|ph|ho|op|pl|la|as|st|ti|ic|c','brep','BRFPLSTK','reph','asti','brephoplas'),
 (49507,'brephotrophic',' b|br|re|ep|ph|ho|ot|tr|ro|op|ph|hi|ic|c','brep','BRFTRFK','reph','ophi','brephotrop'),
 (49508,'brequinar',' b|br|re|eq|qu|ui|in|na|ar|r','breq','BRKNR','requ','uina','brequinar'),
 (49509,'Breschet\'s sinus','','','',NULL,NULL,''),
 (49510,'Breschet\'s sinuses','','','',NULL,NULL,''),
 (49511,'Brescia',' B|Br|re|es|sc|ci|ia|a','Bres','BRSX','resc','esci','Brescia'),
 (49512,'Brescia-Cimino fistula',' B|Br|re|es|sc|ci|ia|a-|-C|Ci|im|mi|in|no|o | f|fi|is|st|tu|ul|la|a','Bres','BRSXSMNFSTL','resc','stul','Brescia-Ci'),
 (49513,'Brescia-Cimino fistulas',' B|Br|re|es|sc|ci|ia|a-|-C|Ci|im|mi|in|no|o | f|fi|is|st|tu|ul|la|as|s','Bres','BRSXSMNFSTLS','resc','tula','Brescia-Ci'),
 (49514,'Breslau',' B|Br|re|es|sl|la|au|u','Bres','BRSL','resl','esla','Breslau'),
 (49515,'Breslau\'s method','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (49516,'Breslau\'s methods','','','',NULL,NULL,''),
 (49517,'Breslow',' B|Br|re|es|sl|lo|ow|w','Bres','BRSL','resl','eslo','Breslow'),
 (49518,'Breslows',' B|Br|re|es|sl|lo|ow|ws|s','Bres','BRSLS','resl','slow','Breslows'),
 (49519,'Brest',' B|Br|re|es|st|t','Bres','BRST','rest','Bres','Brest'),
 (49520,'brestan',' b|br|re|es|st|ta|an|n','bres','BRSTN','rest','esta','brestan'),
 (49521,'bretazenil',' b|br|re|et|ta|az|ze|en|ni|il|l','bret','BRTSNL','reta','zeni','bretazenil'),
 (49522,'Brethaire',' B|Br|re|et|th|ha|ai|ir|re|e','Bret','BR0R','reth','hair','Brethaire'),
 (49523,'Brethine',' B|Br|re|et|th|hi|in|ne|e','Bret','BR0N','reth','thin','Brethine'),
 (49524,'brethren',' b|br|re|et|th|hr|re|en|n','bret','BR0RN','reth','thre','brethren'),
 (49525,'Breton',' B|Br|re|et|to|on|n','Bret','BRTN','reto','reto','Breton'),
 (49526,'Bretonneau',' B|Br|re|et|to|on|nn|ne|ea|au|u','Bret','BRTN','reto','nnea','Bretonneau'),
 (49527,'Bretonneau\'s disease','','','',NULL,NULL,''),
 (49528,'Bretonneau\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (49529,'Bretonneaus',' B|Br|re|et|to|on|nn|ne|ea|au|us|s','Bret','BRTNS','reto','neau','Bretonneau'),
 (49530,'Bretons',' B|Br|re|et|to|on|ns|s','Bret','BRTNS','reto','eton','Bretons'),
 (49531,'Bretschneider',' B|Br|re|et|ts|sc|ch|hn|ne|ei|id|de|er|r','Bret','BRTSXNTR','rets','eide','Bretschnei'),
 (49532,'Bretschneider solution',' B|Br|re|et|ts|sc|ch|hn|ne|ei|id|de|er|r | s|so|ol|lu|ut|ti|io|on|n','Bret','BRTSXNTRSLXN','rets','utio','Bretschnei'),
 (49533,'Bretschneidera sinensis',' B|Br|re|et|ts|sc|ch|hn|ne|ei|id|de|er|ra|a | s|si|in|ne|en|ns|si|is|s','Bret','BRTSXNTRSNNSS','rets','ensi','Bretschnei'),
 (49534,'Bretschneideraceae',' B|Br|re|et|ts|sc|ch|hn|ne|ei|id|de|er|ra|ac|ce|ea|ae|e','Bret','BRTSXNTRS','rets','acea','Bretschnei'),
 (49535,'Bretschneiders',' B|Br|re|et|ts|sc|ch|hn|ne|ei|id|de|er|rs|s','Bret','BRTSXNTRS','rets','ider','Bretschnei'),
 (49536,'Brettanomyces custersianus',' B|Br|re|et|tt|ta|an|no|om|my|yc|ce|es|s | c|cu|us|st|te|er|rs|si|ia|an|nu|us|s','Bret','BRTNMSSKSTRXNS','rett','ianu','Brettanomy'),
 (49537,'Brettanomyces custersii',' B|Br|re|et|tt|ta|an|no|om|my|yc|ce|es|s | c|cu|us|st|te|er|rs|si|ii|i','Bret','BRTNMSSKSTRS','rett','ersi','Brettanomy');
INSERT INTO `m_spelling_dictionary` VALUES  (49538,'Brettanomyces naardenensis',' B|Br|re|et|tt|ta|an|no|om|my|yc|ce|es|s | n|na|aa|ar|rd|de|en|ne|en|ns|si|is|s','Bret','BRTNMSSNRTNNSS','rett','ensi','Brettanomy'),
 (49539,'bretylium',' b|br|re|et|ty|yl|li|iu|um|m','bret','BRTLM','rety','yliu','bretylium'),
 (49540,'bretylium tosilate',' b|br|re|et|ty|yl|li|iu|um|m | t|to|os|si|il|la|at|te|e','bret','BRTLMTSLT','rety','ilat','bretylium'),
 (49541,'bretylium tosylate',' b|br|re|et|ty|yl|li|iu|um|m | t|to|os|sy|yl|la|at|te|e','bret','BRTLMTSLT','rety','ylat','bretylium'),
 (49542,'Bretylol',' B|Br|re|et|ty|yl|lo|ol|l','Bret','BRTLL','rety','tylo','Bretylol'),
 (49543,'Breuer',' B|Br|re|eu|ue|er|r','Breu','BRR','reue','reue','Breuer'),
 (49544,'Breuers',' B|Br|re|eu|ue|er|rs|s','Breu','BRRS','reue','euer','Breuers'),
 (49545,'Breutelia',' B|Br|re|eu|ut|te|el|li|ia|a','Breu','BRTL','reut','teli','Breutelia'),
 (49546,'Breutelia scoparia',' B|Br|re|eu|ut|te|el|li|ia|a | s|sc|co|op|pa|ar|ri|ia|a','Breu','BRTLSKPR','reut','pari','Breutelia'),
 (49547,'breve',' b|br|re|ev|ve|e','brev','BRF','reve','brev','breve');
INSERT INTO `m_spelling_dictionary` VALUES  (49548,'brevenal',' b|br|re|ev|ve|en|na|al|l','brev','BRFNL','reve','vena','brevenal'),
 (49549,'breves',' b|br|re|ev|ve|es|s','brev','BRFS','reve','reve','breves'),
 (49550,'brevet',' b|br|re|ev|ve|et|t','brev','BRFT','reve','reve','brevet'),
 (49551,'breveted',' b|br|re|ev|ve|et|te|ed|d','brev','BRFTT','reve','vete','breveted'),
 (49552,'breveting',' b|br|re|ev|ve|et|ti|in|ng|g','brev','BRFTNK','reve','etin','breveting'),
 (49553,'brevetoxin',' b|br|re|ev|ve|et|to|ox|xi|in|n','brev','BRFTKSN','reve','toxi','brevetoxin'),
 (49554,'brevetoxins',' b|br|re|ev|ve|et|to|ox|xi|in|ns|s','brev','BRFTKSNS','reve','oxin','brevetoxin'),
 (49555,'brevets',' b|br|re|ev|ve|et|ts|s','brev','BRFTS','reve','evet','brevets'),
 (49556,'brevetted',' b|br|re|ev|ve|et|tt|te|ed|d','brev','BRFTT','reve','ette','brevetted'),
 (49557,'brevetting',' b|br|re|ev|ve|et|tt|ti|in|ng|g','brev','BRFTNK','reve','ttin','brevetting'),
 (49558,'Brevibacillus',' B|Br|re|ev|vi|ib|ba|ac|ci|il|ll|lu|us|s','Brev','BRFBSLS','revi','illu','Brevibacil'),
 (49559,'Brevibacillus brevis',' B|Br|re|ev|vi|ib|ba|ac|ci|il|ll|lu|us|s | b|br|re|ev|vi|is|s','Brev','BRFBSLSBRFS','revi','revi','Brevibacil');
INSERT INTO `m_spelling_dictionary` VALUES  (49560,'Brevibacillus choshinensis',' B|Br|re|ev|vi|ib|ba|ac|ci|il|ll|lu|us|s | c|ch|ho|os|sh|hi|in|ne|en|ns|si|is|s','Brev','BRFBSLSXXNNSS','revi','ensi','Brevibacil'),
 (49561,'Brevibacillus formosus',' B|Br|re|ev|vi|ib|ba|ac|ci|il|ll|lu|us|s | f|fo|or|rm|mo|os|su|us|s','Brev','BRFBSLSFRMSS','revi','mosu','Brevibacil'),
 (49562,'Brevibacillus laterosporus',' B|Br|re|ev|vi|ib|ba|ac|ci|il|ll|lu|us|s | l|la|at|te|er|ro|os|sp|po|or|ru|us|s','Brev','BRFBSLSLTRSPRS','revi','poru','Brevibacil'),
 (49563,'Brevibacillus megaterium',' B|Br|re|ev|vi|ib|ba|ac|ci|il|ll|lu|us|s | m|me|eg|ga|at|te|er|ri|iu|um|m','Brev','BRFBSLSMKTRM','revi','eriu','Brevibacil'),
 (49564,'brevibacteria',' b|br|re|ev|vi|ib|ba|ac|ct|te|er|ri|ia|a','brev','BRFBKTR','revi','teri','brevibacte'),
 (49565,'brevibacterium',' b|br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m','brev','BRFBKTRM','revi','eriu','brevibacte'),
 (49566,'Brevibacterium acetylicum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ce|et|ty|yl|li|ic|cu|um|m','Brev','BRFBKTRMSTLKM','revi','licu','Brevibacte'),
 (49567,'Brevibacterium albidum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | a|al|lb|bi|id|du|um|m','Brev','BRFBKTRMLBTM','revi','bidu','Brevibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (49568,'Brevibacterium ammoniagenes',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | a|am|mm|mo|on|ni|ia|ag|ge|en|ne|es|s','Brev','BRFBKTRMMNJNS','revi','gene','Brevibacte'),
 (49569,'Brevibacterium avium',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m','Brev','BRFBKTRMFM','revi','aviu','Brevibacte'),
 (49570,'Brevibacterium casei',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | c|ca|as|se|ei|i','Brev','BRFBKTRMKS','revi','case','Brevibacte'),
 (49571,'Brevibacterium chang-fua',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | c|ch|ha|an|ng|g-|-f|fu|ua|a','Brev','BRFBKTRMXNKF','revi','g-fu','Brevibacte'),
 (49572,'Brevibacterium citreum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | c|ci|it|tr|re|eu|um|m','Brev','BRFBKTRMSTRM','revi','treu','Brevibacte'),
 (49573,'Brevibacterium divaricatum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | d|di|iv|va|ar|ri|ic|ca|at|tu|um|m','Brev','BRFBKTRMTFRKTM','revi','catu','Brevibacte'),
 (49574,'Brevibacterium epidermidis',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | e|ep|pi|id|de|er|rm|mi|id|di|is|s','Brev','BRFBKTRMPTRMTS','revi','midi','Brevibacte'),
 (49575,'Brevibacterium fermentans',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fe|er|rm|me|en|nt|ta|an|ns|s','Brev','BRFBKTRMFRMNTNS','revi','ntan','Brevibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (49576,'Brevibacterium flavum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m','Brev','BRFBKTRMFLFM','revi','lavu','Brevibacte'),
 (49577,'Brevibacterium frigoritolerans',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fr|ri|ig|go|or|ri|it|to|ol|le|er|ra|an|ns|s','Brev','BRFBKTRMFRKRTLRNS','revi','eran','Brevibacte'),
 (49578,'Brevibacterium fuscum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fu|us|sc|cu|um|m','Brev','BRFBKTRMFSKM','revi','uscu','Brevibacte'),
 (49579,'Brevibacterium glutamigenes',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lu|ut|ta|am|mi|ig|ge|en|ne|es|s','Brev','BRFBKTRMKLTMJNS','revi','gene','Brevibacte'),
 (49580,'Brevibacterium halotolerans',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|lo|ot|to|ol|le|er|ra|an|ns|s','Brev','BRFBKTRMHLTLRNS','revi','eran','Brevibacte'),
 (49581,'Brevibacterium healii',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | h|he|ea|al|li|ii|i','Brev','BRFBKTRMHL','revi','eali','Brevibacte'),
 (49582,'Brevibacterium helvolum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | h|he|el|lv|vo|ol|lu|um|m','Brev','BRFBKTRMHLFLM','revi','volu','Brevibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (49583,'Brevibacterium imperiale',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | i|im|mp|pe|er|ri|ia|al|le|e','Brev','BRFBKTRMMPRL','revi','rial','Brevibacte'),
 (49584,'Brevibacterium incertum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | i|in|nc|ce|er|rt|tu|um|m','Brev','BRFBKTRMNSRTM','revi','ertu','Brevibacte'),
 (49585,'Brevibacterium iodinum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | i|io|od|di|in|nu|um|m','Brev','BRFBKTRMTNM','revi','dinu','Brevibacte'),
 (49586,'Brevibacterium ketoglutamicum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | k|ke|et|to|og|gl|lu|ut|ta|am|mi|ic|cu|um|m','Brev','BRFBKTRMKTKLTMKM','revi','micu','Brevibacte'),
 (49587,'Brevibacterium lactofermentum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | l|la|ac|ct|to|of|fe|er|rm|me|en|nt|tu|um|m','Brev','BRFBKTRMLKTFRMNTM','revi','entu','Brevibacte'),
 (49588,'Brevibacterium linens',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | l|li|in|ne|en|ns|s','Brev','BRFBKTRMLNNS','revi','inen','Brevibacte'),
 (49589,'Brevibacterium liquefaciens',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Brev','BRFBKTRMLKFSNS','revi','cien','Brevibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (49590,'Brevibacterium luteum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | l|lu|ut|te|eu|um|m','Brev','BRFBKTRMLTM','revi','uteu','Brevibacte'),
 (49591,'Brevibacterium lyticum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | l|ly|yt|ti|ic|cu|um|m','Brev','BRFBKTRMLTKM','revi','ticu','Brevibacte'),
 (49592,'Brevibacterium maris',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ar|ri|is|s','Brev','BRFBKTRMMRS','revi','mari','Brevibacte'),
 (49593,'Brevibacterium mcbrellneri',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | m|mc|cb|br|re|el|ll|ln|ne|er|ri|i','Brev','BRFBKTRMMKBRLNR','revi','lner','Brevibacte'),
 (49594,'Brevibacterium otitidis',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | o|ot|ti|it|ti|id|di|is|s','Brev','BRFBKTRMTTTS','revi','tidi','Brevibacte'),
 (49595,'Brevibacterium oxydans',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | o|ox|xy|yd|da|an|ns|s','Brev','BRFBKTRMKSTNS','revi','ydan','Brevibacte'),
 (49596,'Brevibacterium paraffinoliticum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|af|ff|fi|in|no|ol|li|it|ti|ic|cu|um|m','Brev','BRFBKTRMPRFNLTKM','revi','ticu','Brevibacte'),
 (49597,'Brevibacterium protophormiae',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | p|pr|ro|ot|to|op|ph|ho|or|rm|mi|ia|ae|e','Brev','BRFBKTRMPRTFRM','revi','rmia','Brevibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (49598,'Brevibacterium refuscens',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | r|re|ef|fu|us|sc|ce|en|ns|s','Brev','BRFBKTRMRFSNS','revi','scen','Brevibacte'),
 (49599,'Brevibacterium saccharolyticum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Brev','BRFBKTRMSKXRLTKM','revi','ticu','Brevibacte'),
 (49600,'Brevibacterium saperdae',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ap|pe|er|rd|da|ae|e','Brev','BRFBKTRMSPRT','revi','erda','Brevibacte'),
 (49601,'Brevibacterium seonmiso',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|se|eo|on|nm|mi|is|so|o','Brev','BRFBKTRMSNMS','revi','nmis','Brevibacte'),
 (49602,'Brevibacterium stationis',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|st|ta|at|ti|io|on|ni|is|s','Brev','BRFBKTRMSTXNS','revi','ioni','Brevibacte'),
 (49603,'Brevibacterium sterolicum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|st|te|er|ro|ol|li|ic|cu|um|m','Brev','BRFBKTRMSTRLKM','revi','licu','Brevibacte'),
 (49604,'Brevibacterium taipei',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | t|ta|ai|ip|pe|ei|i','Brev','BRFBKTRMTP','revi','aipe','Brevibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (49605,'Brevibacterium testaceum',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | t|te|es|st|ta|ac|ce|eu|um|m','Brev','BRFBKTRMTSTSM','revi','aceu','Brevibacte'),
 (49606,'Brevibacterium thiogenitalis',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | t|th|hi|io|og|ge|en|ni|it|ta|al|li|is|s','Brev','BRFBKTRM0JNTLS','revi','tali','Brevibacte'),
 (49607,'Brevibacterium vitaeruminis',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | v|vi|it|ta|ae|er|ru|um|mi|in|ni|is|s','Brev','BRFBKTRMFTRMNS','revi','mini','Brevibacte'),
 (49608,'Brevibacterium vitarumen',' B|Br|re|ev|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | v|vi|it|ta|ar|ru|um|me|en|n','Brev','BRFBKTRMFTRMN','revi','rume','Brevibacte'),
 (49609,'brevican',' b|br|re|ev|vi|ic|ca|an|n','brev','BRFKN','revi','vica','brevican'),
 (49610,'brevicarine',' b|br|re|ev|vi|ic|ca|ar|ri|in|ne|e','brev','BRFKRN','revi','arin','brevicarin'),
 (49611,'Brevicidin',' B|Br|re|ev|vi|ic|ci|id|di|in|n','Brev','BRFSTN','revi','cidi','Brevicidin'),
 (49612,'brevicollis',' b|br|re|ev|vi|ic|co|ol|ll|li|is|s','brev','BRFKLS','revi','olli','brevicolli');
INSERT INTO `m_spelling_dictionary` VALUES  (49613,'brevicomin',' b|br|re|ev|vi|ic|co|om|mi|in|n','brev','BRFKMN','revi','comi','brevicomin'),
 (49614,'brevicon',' b|br|re|ev|vi|ic|co|on|n','brev','BRFKN','revi','vico','brevicon'),
 (49615,'Brevicoryne',' B|Br|re|ev|vi|ic|co|or|ry|yn|ne|e','Brev','BRFKRN','revi','oryn','Brevicoryn'),
 (49616,'Brevicoryne brassicae',' B|Br|re|ev|vi|ic|co|or|ry|yn|ne|e | b|br|ra|as|ss|si|ic|ca|ae|e','Brev','BRFKRNBRSK','revi','sica','Brevicoryn'),
 (49617,'brevikarin',' b|br|re|ev|vi|ik|ka|ar|ri|in|n','brev','BRFKRN','revi','kari','brevikarin'),
 (49618,'Brevilegnia bispora',' B|Br|re|ev|vi|il|le|eg|gn|ni|ia|a | b|bi|is|sp|po|or|ra|a','Brev','BRFLKNBSPR','revi','spor','Brevilegni'),
 (49619,'brevilineal',' b|br|re|ev|vi|il|li|in|ne|ea|al|l','brev','BRFLNL','revi','inea','brevilinea'),
 (49620,'brevin',' b|br|re|ev|vi|in|n','brev','BRFN','revi','revi','brevin'),
 (49621,'brevinarcon',' b|br|re|ev|vi|in|na|ar|rc|co|on|n','brev','BRFNRKN','revi','arco','brevinarco'),
 (49622,'brevinase',' b|br|re|ev|vi|in|na|as|se|e','brev','BRFNS','revi','inas','brevinase');
INSERT INTO `m_spelling_dictionary` VALUES  (49623,'Brevinema andersonii',' B|Br|re|ev|vi|in|ne|em|ma|a | a|an|nd|de|er|rs|so|on|ni|ii|i','Brev','BRFNMNTRSN','revi','soni','Brevinema'),
 (49624,'brevion',' b|br|re|ev|vi|io|on|n','brev','BRFN','revi','evio','brevion'),
 (49625,'breviradiate',' b|br|re|ev|vi|ir|ra|ad|di|ia|at|te|e','brev','BRFRTT','revi','diat','breviradia'),
 (49626,'brevis',' b|br|re|ev|vi|is|s','brev','BRFS','revi','revi','brevis'),
 (49627,'breviscapine',' b|br|re|ev|vi|is|sc|ca|ap|pi|in|ne|e','brev','BRFSKPN','revi','apin','breviscapi'),
 (49628,'Breviscolex',' B|Br|re|ev|vi|is|sc|co|ol|le|ex|x','Brev','BRFSKLKS','revi','cole','Breviscole'),
 (49629,'Breviscolex orientalis',' B|Br|re|ev|vi|is|sc|co|ol|le|ex|x | o|or|ri|ie|en|nt|ta|al|li|is|s','Brev','BRFSKLKSRNTLS','revi','tali','Breviscole'),
 (49630,'brevistin',' b|br|re|ev|vi|is|st|ti|in|n','brev','BRFSTN','revi','isti','brevistin'),
 (49631,'Brevital',' B|Br|re|ev|vi|it|ta|al|l','Brev','BRFTL','revi','vita','Brevital'),
 (49632,'brevity',' b|br|re|ev|vi|it|ty|y','brev','BRFT','revi','evit','brevity');
INSERT INTO `m_spelling_dictionary` VALUES  (49633,'Brevoortia',' B|Br|re|ev|vo|oo|or|rt|ti|ia|a','Brev','BRFRX','revo','orti','Brevoortia'),
 (49634,'Brevoortia gunteri',' B|Br|re|ev|vo|oo|or|rt|ti|ia|a | g|gu|un|nt|te|er|ri|i','Brev','BRFRXKNTR','revo','nter','Brevoortia'),
 (49635,'Brevoortia patronus',' B|Br|re|ev|vo|oo|or|rt|ti|ia|a | p|pa|at|tr|ro|on|nu|us|s','Brev','BRFRXPTRNS','revo','ronu','Brevoortia'),
 (49636,'Brevoortia smithi',' B|Br|re|ev|vo|oo|or|rt|ti|ia|a | s|sm|mi|it|th|hi|i','Brev','BRFRXSM0','revo','mith','Brevoortia'),
 (49637,'Brevoortia tyrannus',' B|Br|re|ev|vo|oo|or|rt|ti|ia|a | t|ty|yr|ra|an|nn|nu|us|s','Brev','BRFRXTRNS','revo','annu','Brevoortia'),
 (49638,'Brevundimonas',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s','Brev','BRFNTMNS','revu','mona','Brevundimo'),
 (49639,'Brevundimonas alba',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | a|al|lb|ba|a','Brev','BRFNTMNSLB','revu',' alb','Brevundimo'),
 (49640,'Brevundimonas aurantiaca',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Brev','BRFNTMNSRNXK','revu','tiac','Brevundimo'),
 (49641,'Brevundimonas bacteroides',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | b|ba|ac|ct|te|er|ro|oi|id|de|es|s','Brev','BRFNTMNSBKTRTS','revu','oide','Brevundimo');
INSERT INTO `m_spelling_dictionary` VALUES  (49642,'Brevundimonas bullata',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | b|bu|ul|ll|la|at|ta|a','Brev','BRFNTMNSBLT','revu','llat','Brevundimo'),
 (49643,'Brevundimonas diminuta',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | d|di|im|mi|in|nu|ut|ta|a','Brev','BRFNTMNSTMNT','revu','inut','Brevundimo'),
 (49644,'Brevundimonas intermedia',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | i|in|nt|te|er|rm|me|ed|di|ia|a','Brev','BRFNTMNSNTRMT','revu','medi','Brevundimo'),
 (49645,'Brevundimonas subvibrioides',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | s|su|ub|bv|vi|ib|br|ri|io|oi|id|de|es|s','Brev','BRFNTMNSSBFBRTS','revu','oide','Brevundimo'),
 (49646,'Brevundimonas variabilis',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | v|va|ar|ri|ia|ab|bi|il|li|is|s','Brev','BRFNTMNSFRBLS','revu','bili','Brevundimo'),
 (49647,'Brevundimonas vesicularis',' B|Br|re|ev|vu|un|nd|di|im|mo|on|na|as|s | v|ve|es|si|ic|cu|ul|la|ar|ri|is|s','Brev','BRFNTMNSFSKLRS','revu','lari','Brevundimo'),
 (49648,'brew',' b|br|re|ew|w','brew','BR','rew','brew','brew');
INSERT INTO `m_spelling_dictionary` VALUES  (49649,'brewed',' b|br|re|ew|we|ed|d','brew','BRWT','rewe','rewe','brewed'),
 (49650,'brewer',' b|br|re|ew|we|er|r','brew','BRWR','rewe','rewe','brewer'),
 (49651,'Brewer\'s mole','','','',NULL,NULL,''),
 (49652,'Brewer\'s moles','','','',NULL,NULL,''),
 (49653,'brewer\'s yeast','','','',NULL,NULL,''),
 (49654,'brewer\'s yeasts','','','',NULL,NULL,''),
 (49655,'breweries',' b|br|re|ew|we|er|ri|ie|es|s','brew','BRWRS','rewe','erie','breweries'),
 (49656,'brewers',' b|br|re|ew|we|er|rs|s','brew','BRWRS','rewe','ewer','brewers'),
 (49657,'brewers yeast',' b|br|re|ew|we|er|rs|s | y|ye|ea|as|st|t','brew','BRWRSYST','rewe','yeas','brewers ye'),
 (49658,'brewers yeasts',' b|br|re|ew|we|er|rs|s | y|ye|ea|as|st|ts|s','brew','BRWRSYSTS','rewe','east','brewers ye'),
 (49659,'brewers\' yeast','','','',NULL,NULL,''),
 (49660,'brewers\' yeasts','','','',NULL,NULL,''),
 (49661,'Brewerton',' B|Br|re|ew|we|er|rt|to|on|n','Brew','BRWRTN','rewe','erto','Brewerton'),
 (49662,'Brewertons',' B|Br|re|ew|we|er|rt|to|on|ns|s','Brew','BRWRTNS','rewe','rton','Brewertons');
INSERT INTO `m_spelling_dictionary` VALUES  (49663,'brewery',' b|br|re|ew|we|er|ry|y','brew','BRWR','rewe','ewer','brewery'),
 (49664,'brewing',' b|br|re|ew|wi|in|ng|g','brew','BRWNK','rewi','ewin','brewing'),
 (49665,'brews',' b|br|re|ew|ws|s','brew','BRS','rews','brew','brews'),
 (49666,'Brewster',' B|Br|re|ew|ws|st|te|er|r','Brew','BRSTR','rews','wste','Brewster'),
 (49667,'Brewster angle microscope',' B|Br|re|ew|ws|st|te|er|r | a|an|ng|gl|le|e | m|mi|ic|cr|ro|os|sc|co|op|pe|e','Brew','BRSTRNKLMKRSKP','rews','scop','Brewster a'),
 (49668,'Brewster angle microscopes',' B|Br|re|ew|ws|st|te|er|r | a|an|ng|gl|le|e | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','Brew','BRSTRNKLMKRSKPS','rews','cope','Brewster a'),
 (49669,'Brewster angle microscopies',' B|Br|re|ew|ws|st|te|er|r | a|an|ng|gl|le|e | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','Brew','BRSTRNKLMKRSKPS','rews','opie','Brewster a'),
 (49670,'Brewster angle microscopy',' B|Br|re|ew|ws|st|te|er|r | a|an|ng|gl|le|e | m|mi|ic|cr|ro|os|sc|co|op|py|y','Brew','BRSTRNKLMKRSKP','rews','scop','Brewster a'),
 (49671,'Brewster\'s warbler','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (49672,'Brewster\'s warblers','','','',NULL,NULL,''),
 (49673,'Brewsters',' B|Br|re|ew|ws|st|te|er|rs|s','Brew','BRSTRS','rews','ster','Brewsters'),
 (49674,'Breynia',' B|Br|re|ey|yn|ni|ia|a','Brey','BRN','reyn','eyni','Breynia'),
 (49675,'Breynia coronata',' B|Br|re|ey|yn|ni|ia|a | c|co|or|ro|on|na|at|ta|a','Brey','BRNKRNT','reyn','onat','Breynia co'),
 (49676,'BRFSS',' B|BR|RF|FS|SS|S','BRFS','BRFS','RFSS','BRFS','BRFSS'),
 (49677,'BRFSS\'s','','','',NULL,NULL,''),
 (49678,'BRFSSs',' B|BR|RF|FS|SS|Ss|s','BRFS','BRFS','RFSS','RFSS','BRFSSs'),
 (49679,'BrHIBO',' B|Br|rH|HI|IB|BO|O','BrHI','BRHB','rHIB','rHIB','BrHIBO'),
 (49680,'Brian',' B|Br|ri|ia|an|n','Bria','BRN','rian','Bria','Brian'),
 (49681,'Brians',' B|Br|ri|ia|an|ns|s','Bria','BRNS','rian','rian','Brians'),
 (49682,'briar',' b|br|ri|ia|ar|r','bria','BRR','riar','bria','briar'),
 (49683,'briard',' b|br|ri|ia|ar|rd|d','bria','BRRT','riar','riar','briard'),
 (49684,'Briard-Evans syndrome',' B|Br|ri|ia|ar|rd|d-|-E|Ev|va|an|ns|s | s|sy|yn|nd|dr|ro|om|me|e','Bria','BRRTFNSSNTRM','riar','drom','Briard-Eva'),
 (49685,'briards',' b|br|ri|ia|ar|rd|ds|s','bria','BRRTS','riar','iard','briards');
INSERT INTO `m_spelling_dictionary` VALUES  (49686,'Briareum',' B|Br|ri|ia|ar|re|eu|um|m','Bria','BRRM','riar','areu','Briareum'),
 (49687,'Briareum asbestinum',' B|Br|ri|ia|ar|re|eu|um|m | a|as|sb|be|es|st|ti|in|nu|um|m','Bria','BRRMSBSTNM','riar','tinu','Briareum a'),
 (49688,'Briareum excavatum',' B|Br|ri|ia|ar|re|eu|um|m | e|ex|xc|ca|av|va|at|tu|um|m','Bria','BRRMKSKFTM','riar','vatu','Briareum e'),
 (49689,'Briareum polyanthes',' B|Br|ri|ia|ar|re|eu|um|m | p|po|ol|ly|ya|an|nt|th|he|es|s','Bria','BRRMPLYN0S','riar','nthe','Briareum p'),
 (49690,'Briareum stechei',' B|Br|ri|ia|ar|re|eu|um|m | s|st|te|ec|ch|he|ei|i','Bria','BRRMSTX','riar','eche','Briareum s'),
 (49691,'briars',' b|br|ri|ia|ar|rs|s','bria','BRRS','riar','riar','briars'),
 (49692,'bribe',' b|br|ri|ib|be|e','brib','BRB','ribe','brib','bribe'),
 (49693,'bribed',' b|br|ri|ib|be|ed|d','brib','BRBT','ribe','ribe','bribed'),
 (49694,'bribery',' b|br|ri|ib|be|er|ry|y','brib','BRBR','ribe','iber','bribery'),
 (49695,'bribes',' b|br|ri|ib|be|es|s','brib','BRBS','ribe','ribe','bribes'),
 (49696,'bribing',' b|br|ri|ib|bi|in|ng|g','brib','BRBNK','ribi','ibin','bribing');
INSERT INTO `m_spelling_dictionary` VALUES  (49697,'BRIC',' B|BR|RI|IC|C','BRIC','BRK','RIC','BRIC','BRIC'),
 (49698,'bric a brac',' b|br|ri|ic|c | a|a | b|br|ra|ac|c','bric','BRKBRK','ric',' bra','bric a bra'),
 (49699,'bric-a-brac',' b|br|ri|ic|c-|-a|a-|-b|br|ra|ac|c','bric','BRKBRK','ric-','-bra','bric-a-bra'),
 (49700,'Bricanyl',' B|Br|ri|ic|ca|an|ny|yl|l','Bric','BRKNL','rica','cany','Bricanyl'),
 (49701,'brick',' b|br|ri|ic|ck|k','bric','BRK','rick','bric','brick'),
 (49702,'bricked',' b|br|ri|ic|ck|ke|ed|d','bric','BRKT','rick','icke','bricked'),
 (49703,'Brickellia',' B|Br|ri|ic|ck|ke|el|ll|li|ia|a','Bric','BRKL','rick','elli','Brickellia'),
 (49704,'Brickellia arguta',' B|Br|ri|ic|ck|ke|el|ll|li|ia|a | a|ar|rg|gu|ut|ta|a','Bric','BRKLRKT','rick','rgut','Brickellia'),
 (49705,'Brickellia glutinosa',' B|Br|ri|ic|ck|ke|el|ll|li|ia|a | g|gl|lu|ut|ti|in|no|os|sa|a','Bric','BRKLKLTNS','rick','inos','Brickellia'),
 (49706,'Brickellia grandiflora',' B|Br|ri|ic|ck|ke|el|ll|li|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Bric','BRKLKRNTFLR','rick','flor','Brickellia'),
 (49707,'Brickellia paniculata',' B|Br|ri|ic|ck|ke|el|ll|li|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Bric','BRKLPNKLT','rick','ulat','Brickellia');
INSERT INTO `m_spelling_dictionary` VALUES  (49708,'Brickellia veronicaefolia',' B|Br|ri|ic|ck|ke|el|ll|li|ia|a | v|ve|er|ro|on|ni|ic|ca|ae|ef|fo|ol|li|ia|a','Bric','BRKLFRNKFL','rick','foli','Brickellia'),
 (49709,'Bricker',' B|Br|ri|ic|ck|ke|er|r','Bric','BRKR','rick','icke','Bricker'),
 (49710,'Bricker ileoureterostomy',' B|Br|ri|ic|ck|ke|er|r | i|il|le|eo|ou|ur|re|et|te|er|ro|os|st|to|om|my|y','Bric','BRKRLRTRSTM','rick','stom','Bricker il'),
 (49711,'Bricker operation',' B|Br|ri|ic|ck|ke|er|r | o|op|pe|er|ra|at|ti|io|on|n','Bric','BRKRPRXN','rick','atio','Bricker op'),
 (49712,'Bricker operations',' B|Br|ri|ic|ck|ke|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Bric','BRKRPRXNS','rick','tion','Bricker op'),
 (49713,'Bricker technique',' B|Br|ri|ic|ck|ke|er|r | t|te|ec|ch|hn|ni|iq|qu|ue|e','Bric','BRKRTXNK','rick','niqu','Bricker te'),
 (49714,'Bricker\'s ileoureterostomy','','','',NULL,NULL,''),
 (49715,'Bricker\'s operation','','','',NULL,NULL,''),
 (49716,'Bricker\'s operations','','','',NULL,NULL,''),
 (49717,'Bricker\'s technique','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (49718,'Brickers',' B|Br|ri|ic|ck|ke|er|rs|s','Bric','BRKRS','rick','cker','Brickers'),
 (49719,'bricking',' b|br|ri|ic|ck|ki|in|ng|g','bric','BRKNK','rick','ckin','bricking'),
 (49720,'bricklayer',' b|br|ri|ic|ck|kl|la|ay|ye|er|r','bric','BRKLYR','rick','laye','bricklayer'),
 (49721,'bricklayers',' b|br|ri|ic|ck|kl|la|ay|ye|er|rs|s','bric','BRKLYRS','rick','ayer','bricklayer'),
 (49722,'bricklaying',' b|br|ri|ic|ck|kl|la|ay|yi|in|ng|g','bric','BRKLYNK','rick','ayin','bricklayin'),
 (49723,'bricks',' b|br|ri|ic|ck|ks|s','bric','BRKS','rick','rick','bricks'),
 (49724,'brickwork',' b|br|ri|ic|ck|kw|wo|or|rk|k','bric','BRKWRK','rick','kwor','brickwork'),
 (49725,'bridal',' b|br|ri|id|da|al|l','brid','BRTL','rida','rida','bridal'),
 (49726,'bride',' b|br|ri|id|de|e','brid','BRT','ride','brid','bride'),
 (49727,'Bridelia',' B|Br|ri|id|de|el|li|ia|a','Brid','BRTL','ride','deli','Bridelia'),
 (49728,'Bridelia atroviridis',' B|Br|ri|id|de|el|li|ia|a | a|at|tr|ro|ov|vi|ir|ri|id|di|is|s','Brid','BRTLTRFRTS','ride','ridi','Bridelia a'),
 (49729,'Bridelia cathartica',' B|Br|ri|id|de|el|li|ia|a | c|ca|at|th|ha|ar|rt|ti|ic|ca|a','Brid','BRTLK0RTK','ride','rtic','Bridelia c');
INSERT INTO `m_spelling_dictionary` VALUES  (49730,'Bridelia crenulata',' B|Br|ri|id|de|el|li|ia|a | c|cr|re|en|nu|ul|la|at|ta|a','Brid','BRTLKRNLT','ride','ulat','Bridelia c'),
 (49731,'Bridelia ferruginea',' B|Br|ri|id|de|el|li|ia|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Brid','BRTLFRJN','ride','gine','Bridelia f'),
 (49732,'Bridelia micrantha',' B|Br|ri|id|de|el|li|ia|a | m|mi|ic|cr|ra|an|nt|th|ha|a','Brid','BRTLMKRN0','ride','anth','Bridelia m'),
 (49733,'Bridelia retusa',' B|Br|ri|id|de|el|li|ia|a | r|re|et|tu|us|sa|a','Brid','BRTLRTS','ride','etus','Bridelia r'),
 (49734,'brides',' b|br|ri|id|de|es|s','brid','BRTS','ride','ride','brides'),
 (49735,'bridge',' b|br|ri|id|dg|ge|e','brid','BRJ','ridg','ridg','bridge'),
 (49736,'bridge head',' b|br|ri|id|dg|ge|e | h|he|ea|ad|d','brid','BRJHT','ridg',' hea','bridge hea'),
 (49737,'bridge heads',' b|br|ri|id|dg|ge|e | h|he|ea|ad|ds|s','brid','BRJHTS','ridg','head','bridge hea'),
 (49738,'bridge work',' b|br|ri|id|dg|ge|e | w|wo|or|rk|k','brid','BRJWRK','ridg',' wor','bridge wor'),
 (49739,'bridge works',' b|br|ri|id|dg|ge|e | w|wo|or|rk|ks|s','brid','BRJWRKS','ridg','work','bridge wor');
INSERT INTO `m_spelling_dictionary` VALUES  (49740,'bridge-head',' b|br|ri|id|dg|ge|e-|-h|he|ea|ad|d','brid','BRJHT','ridg','-hea','bridge-hea'),
 (49741,'bridge-heads',' b|br|ri|id|dg|ge|e-|-h|he|ea|ad|ds|s','brid','BRJHTS','ridg','head','bridge-hea'),
 (49742,'bridge-work',' b|br|ri|id|dg|ge|e-|-w|wo|or|rk|k','brid','BRJWRK','ridg','-wor','bridge-wor'),
 (49743,'bridge-works',' b|br|ri|id|dg|ge|e-|-w|wo|or|rk|ks|s','brid','BRJWRKS','ridg','work','bridge-wor'),
 (49744,'bridged',' b|br|ri|id|dg|ge|ed|d','brid','BRJT','ridg','idge','bridged'),
 (49745,'bridgehead',' b|br|ri|id|dg|ge|eh|he|ea|ad|d','brid','BRJHT','ridg','ehea','bridgehead'),
 (49746,'bridgeheads',' b|br|ri|id|dg|ge|eh|he|ea|ad|ds|s','brid','BRJHTS','ridg','head','bridgehead'),
 (49747,'bridgeman',' b|br|ri|id|dg|ge|em|ma|an|n','brid','BRJMN','ridg','gema','bridgeman'),
 (49748,'Bridgemans',' B|Br|ri|id|dg|ge|em|ma|an|ns|s','Brid','BRJMNS','ridg','eman','Bridgemans'),
 (49749,'Bridger',' B|Br|ri|id|dg|ge|er|r','Brid','BRJR','ridg','idge','Bridger'),
 (49750,'Bridgers',' B|Br|ri|id|dg|ge|er|rs|s','Brid','BRJRS','ridg','dger','Bridgers');
INSERT INTO `m_spelling_dictionary` VALUES  (49751,'bridges',' b|br|ri|id|dg|ge|es|s','brid','BRJS','ridg','idge','bridges'),
 (49752,'bridgework',' b|br|ri|id|dg|ge|ew|wo|or|rk|k','brid','BRJWRK','ridg','ewor','bridgework'),
 (49753,'bridgeworks',' b|br|ri|id|dg|ge|ew|wo|or|rk|ks|s','brid','BRJWRKS','ridg','work','bridgework'),
 (49754,'bridging',' b|br|ri|id|dg|gi|in|ng|g','brid','BRJNK','ridg','dgin','bridging'),
 (49755,'bridging necroses',' b|br|ri|id|dg|gi|in|ng|g | n|ne|ec|cr|ro|os|se|es|s','brid','BRJNKNKRSS','ridg','rose','bridging n'),
 (49756,'bridging necrosis',' b|br|ri|id|dg|gi|in|ng|g | n|ne|ec|cr|ro|os|si|is|s','brid','BRJNKNKRSS','ridg','rosi','bridging n'),
 (49757,'bridle',' b|br|ri|id|dl|le|e','brid','BRTL','ridl','ridl','bridle'),
 (49758,'bridle shiner',' b|br|ri|id|dl|le|e | s|sh|hi|in|ne|er|r','brid','BRTLXNR','ridl','hine','bridle shi'),
 (49759,'bridle shiners',' b|br|ri|id|dl|le|e | s|sh|hi|in|ne|er|rs|s','brid','BRTLXNRS','ridl','iner','bridle shi'),
 (49760,'bridled',' b|br|ri|id|dl|le|ed|d','brid','BRTLT','ridl','idle','bridled'),
 (49761,'bridled gobies',' b|br|ri|id|dl|le|ed|d | g|go|ob|bi|ie|es|s','brid','BRTLTKBS','ridl','obie','bridled go');
INSERT INTO `m_spelling_dictionary` VALUES  (49762,'bridled goby',' b|br|ri|id|dl|le|ed|d | g|go|ob|by|y','brid','BRTLTKB','ridl',' gob','bridled go'),
 (49763,'bridles',' b|br|ri|id|dl|le|es|s','brid','BRTLS','ridl','idle','bridles'),
 (49764,'bridling',' b|br|ri|id|dl|li|in|ng|g','brid','BRTLNK','ridl','dlin','bridling'),
 (49765,'brief',' b|br|ri|ie|ef|f','brie','BRF','rief','brie','brief'),
 (49766,'brief infertility period',' b|br|ri|ie|ef|f | i|in|nf|fe|er|rt|ti|il|li|it|ty|y | p|pe|er|ri|io|od|d','brie','BRFNFRTLTPRT','rief','erio','brief infe'),
 (49767,'brief infertility periods',' b|br|ri|ie|ef|f | i|in|nf|fe|er|rt|ti|il|li|it|ty|y | p|pe|er|ri|io|od|ds|s','brie','BRFNFRTLTPRTS','rief','riod','brief infe'),
 (49768,'Brief Psychiatric Rating Scale',' B|Br|ri|ie|ef|f | P|Ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c | R|Ra|at|ti|in|ng|g | S|Sc|ca|al|le|e','Brie','BRFPSXTRKRTNKSKL','rief','Scal','Brief Psyc'),
 (49769,'brief psychotherapy',' b|br|ri|ie|ef|f | p|ps|sy|yc|ch|ho|ot|th|he|er|ra|ap|py|y','brie','BRFPSX0RP','rief','erap','brief psyc'),
 (49770,'brief psychotic disorder',' b|br|ri|ie|ef|f | p|ps|sy|yc|ch|ho|ot|ti|ic|c | d|di|is|so|or|rd|de|er|r','brie','BRFPSXTKTSRTR','rief','orde','brief psyc');
INSERT INTO `m_spelling_dictionary` VALUES  (49771,'brief psychotic disorders',' b|br|ri|ie|ef|f | p|ps|sy|yc|ch|ho|ot|ti|ic|c | d|di|is|so|or|rd|de|er|rs|s','brie','BRFPSXTKTSRTRS','rief','rder','brief psyc'),
 (49772,'brief reactive psychoses',' b|br|ri|ie|ef|f | r|re|ea|ac|ct|ti|iv|ve|e | p|ps|sy|yc|ch|ho|os|se|es|s','brie','BRFRKTFPSXSS','rief','hose','brief reac'),
 (49773,'brief reactive psychosis',' b|br|ri|ie|ef|f | r|re|ea|ac|ct|ti|iv|ve|e | p|ps|sy|yc|ch|ho|os|si|is|s','brie','BRFRKTFPSXSS','rief','hosi','brief reac'),
 (49774,'brief stimulus therapies',' b|br|ri|ie|ef|f | s|st|ti|im|mu|ul|lu|us|s | t|th|he|er|ra|ap|pi|ie|es|s','brie','BRFSTMLS0RPS','rief','apie','brief stim'),
 (49775,'brief stimulus therapy',' b|br|ri|ie|ef|f | s|st|ti|im|mu|ul|lu|us|s | t|th|he|er|ra|ap|py|y','brie','BRFSTMLS0RP','rief','erap','brief stim'),
 (49776,'briefcase',' b|br|ri|ie|ef|fc|ca|as|se|e','brie','BRFKS','rief','fcas','briefcase'),
 (49777,'briefcases',' b|br|ri|ie|ef|fc|ca|as|se|es|s','brie','BRFKSS','rief','case','briefcases'),
 (49778,'briefed',' b|br|ri|ie|ef|fe|ed|d','brie','BRFT','rief','iefe','briefed');
INSERT INTO `m_spelling_dictionary` VALUES  (49779,'briefer',' b|br|ri|ie|ef|fe|er|r','brie','BRFR','rief','iefe','briefer'),
 (49780,'briefest',' b|br|ri|ie|ef|fe|es|st|t','brie','BRFST','rief','efes','briefest'),
 (49781,'briefing',' b|br|ri|ie|ef|fi|in|ng|g','brie','BRFNK','rief','efin','briefing'),
 (49782,'briefings',' b|br|ri|ie|ef|fi|in|ng|gs|s','brie','BRFNKS','rief','fing','briefings'),
 (49783,'briefly',' b|br|ri|ie|ef|fl|ly|y','brie','BRFL','rief','iefl','briefly'),
 (49784,'briefs',' b|br|ri|ie|ef|fs|s','brie','BRFS','rief','rief','briefs'),
 (49785,'Brien',' B|Br|ri|ie|en|n','Brie','BRN','rien','Brie','Brien'),
 (49786,'Brienomyrus',' B|Br|ri|ie|en|no|om|my|yr|ru|us|s','Brie','BRNMRS','rien','myru','Brienomyru'),
 (49787,'Brienomyrus batesii',' B|Br|ri|ie|en|no|om|my|yr|ru|us|s | b|ba|at|te|es|si|ii|i','Brie','BRNMRSBTS','rien','tesi','Brienomyru'),
 (49788,'Brienomyrus brachyistius',' B|Br|ri|ie|en|no|om|my|yr|ru|us|s | b|br|ra|ac|ch|hy|yi|is|st|ti|iu|us|s','Brie','BRNMRSBRXYSTS','rien','stiu','Brienomyru'),
 (49789,'Brienomyrus curvifrons',' B|Br|ri|ie|en|no|om|my|yr|ru|us|s | c|cu|ur|rv|vi|if|fr|ro|on|ns|s','Brie','BRNMRSKRFFRNS','rien','fron','Brienomyru');
INSERT INTO `m_spelling_dictionary` VALUES  (49790,'Brienomyrus hopkinsi',' B|Br|ri|ie|en|no|om|my|yr|ru|us|s | h|ho|op|pk|ki|in|ns|si|i','Brie','BRNMRSHPKNS','rien','kins','Brienomyru'),
 (49791,'Brienomyrus longicaudatus',' B|Br|ri|ie|en|no|om|my|yr|ru|us|s | l|lo|on|ng|gi|ic|ca|au|ud|da|at|tu|us|s','Brie','BRNMRSLNJKTTS','rien','datu','Brienomyru'),
 (49792,'Brienomyrus niger',' B|Br|ri|ie|en|no|om|my|yr|ru|us|s | n|ni|ig|ge|er|r','Brie','BRNMRSNJR','rien','nige','Brienomyru'),
 (49793,'Briens',' B|Br|ri|ie|en|ns|s','Brie','BRNS','rien','rien','Briens'),
 (49794,'brier',' b|br|ri|ie|er|r','brie','BRR','rier','brie','brier'),
 (49795,'briers',' b|br|ri|ie|er|rs|s','brie','BRRS','rier','rier','briers'),
 (49796,'Brietal',' B|Br|ri|ie|et|ta|al|l','Brie','BRTL','riet','ieta','Brietal'),
 (49797,'Brietals',' B|Br|ri|ie|et|ta|al|ls|s','Brie','BRTLS','riet','etal','Brietals'),
 (49798,'brifantanyl',' b|br|ri|if|fa|an|nt|ta|an|ny|yl|l','brif','BRFNTNL','rifa','tany','brifantany'),
 (49799,'brifentanil',' b|br|ri|if|fe|en|nt|ta|an|ni|il|l','brif','BRFNTNL','rife','tani','brifentani'),
 (49800,'brigade',' b|br|ri|ig|ga|ad|de|e','brig','BRKT','riga','igad','brigade');
INSERT INTO `m_spelling_dictionary` VALUES  (49801,'brigades',' b|br|ri|ig|ga|ad|de|es|s','brig','BRKTS','riga','gade','brigades'),
 (49802,'Brigadier',' B|Br|ri|ig|ga|ad|di|ie|er|r','Brig','BRKTR','riga','adie','Brigadier'),
 (49803,'Brigadier General',' B|Br|ri|ig|ga|ad|di|ie|er|r | G|Ge|en|ne|er|ra|al|l','Brig','BRKTRJNRL','riga','nera','Brigadier'),
 (49804,'Brigadier Generals',' B|Br|ri|ig|ga|ad|di|ie|er|r | G|Ge|en|ne|er|ra|al|ls|s','Brig','BRKTRJNRLS','riga','eral','Brigadier'),
 (49805,'Brigadiers',' B|Br|ri|ig|ga|ad|di|ie|er|rs|s','Brig','BRKTRS','riga','dier','Brigadiers'),
 (49806,'brigand',' b|br|ri|ig|ga|an|nd|d','brig','BRKNT','riga','igan','brigand'),
 (49807,'brigandage',' b|br|ri|ig|ga|an|nd|da|ag|ge|e','brig','BRKNTJ','riga','ndag','brigandage'),
 (49808,'brigands',' b|br|ri|ig|ga|an|nd|ds|s','brig','BRKNTS','riga','gand','brigands'),
 (49809,'Briggs-Rauscher reaction',' B|Br|ri|ig|gg|gs|s-|-R|Ra|au|us|sc|ch|he|er|r | r|re|ea|ac|ct|ti|io|on|n','Brig','BRKSRSXRRKXN','rigg','ctio','Briggs-Rau'),
 (49810,'Briggs-Rauscher reactions',' B|Br|ri|ig|gg|gs|s-|-R|Ra|au|us|sc|ch|he|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','Brig','BRKSRSXRRKXNS','rigg','tion','Briggs-Rau');
INSERT INTO `m_spelling_dictionary` VALUES  (49811,'Brigham',' B|Br|ri|ig|gh|ha|am|m','Brig','BRM','righ','igha','Brigham'),
 (49812,'Brigham and Women\'s Hospital','','','',NULL,NULL,''),
 (49813,'Brighams',' B|Br|ri|ig|gh|ha|am|ms|s','Brig','BRMS','righ','gham','Brighams'),
 (49814,'bright',' b|br|ri|ig|gh|ht|t','brig','BRT','righ','righ','bright'),
 (49815,'bright field',' b|br|ri|ig|gh|ht|t | f|fi|ie|el|ld|d','brig','BRTFLT','righ','fiel','bright fie'),
 (49816,'Bright\'s disease','','','',NULL,NULL,''),
 (49817,'Bright\'s diseases','','','',NULL,NULL,''),
 (49818,'bright-field',' b|br|ri|ig|gh|ht|t-|-f|fi|ie|el|ld|d','brig','BRTFLT','righ','fiel','bright-fie'),
 (49819,'brighten',' b|br|ri|ig|gh|ht|te|en|n','brig','BRTN','righ','ghte','brighten'),
 (49820,'brightened',' b|br|ri|ig|gh|ht|te|en|ne|ed|d','brig','BRTNT','righ','tene','brightened'),
 (49821,'brightener',' b|br|ri|ig|gh|ht|te|en|ne|er|r','brig','BRTNR','righ','tene','brightener'),
 (49822,'brighteners',' b|br|ri|ig|gh|ht|te|en|ne|er|rs|s','brig','BRTNRS','righ','ener','brightener'),
 (49823,'brightening',' b|br|ri|ig|gh|ht|te|en|ni|in|ng|g','brig','BRTNNK','righ','enin','brightenin');
INSERT INTO `m_spelling_dictionary` VALUES  (49824,'brightens',' b|br|ri|ig|gh|ht|te|en|ns|s','brig','BRTNS','righ','hten','brightens'),
 (49825,'brighter',' b|br|ri|ig|gh|ht|te|er|r','brig','BRTR','righ','ghte','brighter'),
 (49826,'brightest',' b|br|ri|ig|gh|ht|te|es|st|t','brig','BRTST','righ','htes','brightest'),
 (49827,'brightest cluster galaxies',' b|br|ri|ig|gh|ht|te|es|st|t | c|cl|lu|us|st|te|er|r | g|ga|al|la|ax|xi|ie|es|s','brig','BRTSTKLSTRKLKSS','righ','axie','brightest'),
 (49828,'brightest cluster galaxy',' b|br|ri|ig|gh|ht|te|es|st|t | c|cl|lu|us|st|te|er|r | g|ga|al|la|ax|xy|y','brig','BRTSTKLSTRKLKS','righ','alax','brightest'),
 (49829,'brightfield',' b|br|ri|ig|gh|ht|tf|fi|ie|el|ld|d','brig','BRTFLT','righ','fiel','brightfiel'),
 (49830,'brightic',' b|br|ri|ig|gh|ht|ti|ic|c','brig','BRTK','righ','ghti','brightic'),
 (49831,'brightics',' b|br|ri|ig|gh|ht|ti|ic|cs|s','brig','BRTKS','righ','htic','brightics'),
 (49832,'brightly',' b|br|ri|ig|gh|ht|tl|ly|y','brig','BRTL','righ','ghtl','brightly'),
 (49833,'brightness',' b|br|ri|ig|gh|ht|tn|ne|es|ss|s','brig','BRTNS','righ','tnes','brightness');
INSERT INTO `m_spelling_dictionary` VALUES  (49834,'brightnesses',' b|br|ri|ig|gh|ht|tn|ne|es|ss|se|es|s','brig','BRTNSS','righ','esse','brightness'),
 (49835,'Brighton',' B|Br|ri|ig|gh|ht|to|on|n','Brig','BRTN','righ','ghto','Brighton'),
 (49836,'brill',' b|br|ri|il|ll|l','bril','BRL','rill','bril','brill'),
 (49837,'Brill Symmers disease',' B|Br|ri|il|ll|l | S|Sy|ym|mm|me|er|rs|s | d|di|is|se|ea|as|se|e','Bril','BRLSMRSTSS','rill','seas','Brill Symm'),
 (49838,'Brill Symmers diseases',' B|Br|ri|il|ll|l | S|Sy|ym|mm|me|er|rs|s | d|di|is|se|ea|as|se|es|s','Bril','BRLSMRSTSSS','rill','ease','Brill Symm'),
 (49839,'Brill\'s disease','','','',NULL,NULL,''),
 (49840,'Brill\'s diseases','','','',NULL,NULL,''),
 (49841,'Brill-Symmers disease',' B|Br|ri|il|ll|l-|-S|Sy|ym|mm|me|er|rs|s | d|di|is|se|ea|as|se|e','Bril','BRLSMRSTSS','rill','seas','Brill-Symm'),
 (49842,'Brill-Symmers diseases',' B|Br|ri|il|ll|l-|-S|Sy|ym|mm|me|er|rs|s | d|di|is|se|ea|as|se|es|s','Bril','BRLSMRSTSSS','rill','ease','Brill-Symm'),
 (49843,'Brill-Symmers\' disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (49844,'Brill-Symmers\' diseases','','','',NULL,NULL,''),
 (49845,'Brill-Zinsser disease',' B|Br|ri|il|ll|l-|-Z|Zi|in|ns|ss|se|er|r | d|di|is|se|ea|as|se|e','Bril','BRLSNSRTSS','rill','seas','Brill-Zins'),
 (49846,'Brill-Zinsser diseases',' B|Br|ri|il|ll|l-|-Z|Zi|in|ns|ss|se|er|r | d|di|is|se|ea|as|se|es|s','Bril','BRLSNSRTSSS','rill','ease','Brill-Zins'),
 (49847,'Brillantaisia lamium',' B|Br|ri|il|ll|la|an|nt|ta|ai|is|si|ia|a | l|la|am|mi|iu|um|m','Bril','BRLNTXLMM','rill','amiu','Brillantai'),
 (49848,'brilliance',' b|br|ri|il|ll|li|ia|an|nc|ce|e','bril','BRLNS','rill','ianc','brilliance'),
 (49849,'brilliancy',' b|br|ri|il|ll|li|ia|an|nc|cy|y','bril','BRLNS','rill','ianc','brilliancy'),
 (49850,'brilliant',' b|br|ri|il|ll|li|ia|an|nt|t','bril','BRLNT','rill','lian','brilliant'),
 (49851,'brilliant cresyl blue',' b|br|ri|il|ll|li|ia|an|nt|t | c|cr|re|es|sy|yl|l | b|bl|lu|ue|e','bril','BRLNTKRSLBL','rill',' blu','brilliant'),
 (49852,'brilliant green',' b|br|ri|il|ll|li|ia|an|nt|t | g|gr|re|ee|en|n','bril','BRLNTKRN','rill','gree','brilliant'),
 (49853,'brilliant greens',' b|br|ri|il|ll|li|ia|an|nt|t | g|gr|re|ee|en|ns|s','bril','BRLNTKRNS','rill','reen','brilliant');
INSERT INTO `m_spelling_dictionary` VALUES  (49854,'brilliant yellow',' b|br|ri|il|ll|li|ia|an|nt|t | y|ye|el|ll|lo|ow|w','bril','BRLNTYL','rill','ello','brilliant'),
 (49855,'brilliantly',' b|br|ri|il|ll|li|ia|an|nt|tl|ly|y','bril','BRLNTL','rill','antl','brilliantl'),
 (49856,'brilliants',' b|br|ri|il|ll|li|ia|an|nt|ts|s','bril','BRLNTS','rill','iant','brilliants'),
 (49857,'Brills',' B|Br|ri|il|ll|ls|s','Bril','BRLS','rill','rill','Brills'),
 (49858,'brim',' b|br|ri|im|m','brim','BRM','rim','brim','brim'),
 (49859,'brimful',' b|br|ri|im|mf|fu|ul|l','brim','BRMFL','rimf','imfu','brimful'),
 (49860,'brimfull',' b|br|ri|im|mf|fu|ul|ll|l','brim','BRMFL','rimf','mful','brimfull'),
 (49861,'brimless',' b|br|ri|im|ml|le|es|ss|s','brim','BRMLS','riml','mles','brimless'),
 (49862,'brimmed',' b|br|ri|im|mm|me|ed|d','brim','BRMT','rimm','imme','brimmed'),
 (49863,'brimming',' b|br|ri|im|mm|mi|in|ng|g','brim','BRMNK','rimm','mmin','brimming'),
 (49864,'brimonidine',' b|br|ri|im|mo|on|ni|id|di|in|ne|e','brim','BRMNTN','rimo','idin','brimonidin'),
 (49865,'brimos',' b|br|ri|im|mo|os|s','brim','BRMS','rimo','rimo','brimos');
INSERT INTO `m_spelling_dictionary` VALUES  (49866,'brims',' b|br|ri|im|ms|s','brim','BRMS','rims','brim','brims'),
 (49867,'brimstone',' b|br|ri|im|ms|st|to|on|ne|e','brim','BRMSTN','rims','ston','brimstone'),
 (49868,'Brinaldix',' B|Br|ri|in|na|al|ld|di|ix|x','Brin','BRNLTKS','rina','aldi','Brinaldix'),
 (49869,'brinase',' b|br|ri|in|na|as|se|e','brin','BRNS','rina','inas','brinase'),
 (49870,'brindle',' b|br|ri|in|nd|dl|le|e','brin','BRNTL','rind','indl','brindle'),
 (49871,'brindled',' b|br|ri|in|nd|dl|le|ed|d','brin','BRNTLT','rind','ndle','brindled'),
 (49872,'brindled gnu',' b|br|ri|in|nd|dl|le|ed|d | g|gn|nu|u','brin','BRNTLTKN','rind','d gn','brindled g'),
 (49873,'brindled gnus',' b|br|ri|in|nd|dl|le|ed|d | g|gn|nu|us|s','brin','BRNTLTKNS','rind',' gnu','brindled g'),
 (49874,'brindled madtom',' b|br|ri|in|nd|dl|le|ed|d | m|ma|ad|dt|to|om|m','brin','BRNTLTMTTM','rind','adto','brindled m'),
 (49875,'brindled madtoms',' b|br|ri|in|nd|dl|le|ed|d | m|ma|ad|dt|to|om|ms|s','brin','BRNTLTMTTMS','rind','dtom','brindled m'),
 (49876,'brine',' b|br|ri|in|ne|e','brin','BRN','rine','brin','brine');
INSERT INTO `m_spelling_dictionary` VALUES  (49877,'brine shrimp',' b|br|ri|in|ne|e | s|sh|hr|ri|im|mp|p','brin','BRNXRMP','rine','hrim','brine shri'),
 (49878,'brine shrimps',' b|br|ri|in|ne|e | s|sh|hr|ri|im|mp|ps|s','brin','BRNXRMPS','rine','rimp','brine shri'),
 (49879,'brinedine',' b|br|ri|in|ne|ed|di|in|ne|e','brin','BRNTN','rine','edin','brinedine'),
 (49880,'brinerdine',' b|br|ri|in|ne|er|rd|di|in|ne|e','brin','BRNRTN','rine','rdin','brinerdine'),
 (49881,'brines',' b|br|ri|in|ne|es|s','brin','BRNS','rine','rine','brines'),
 (49882,'bring',' b|br|ri|in|ng|g','brin','BRNK','ring','brin','bring'),
 (49883,'brings',' b|br|ri|in|ng|gs|s','brin','BRNKS','ring','ring','brings'),
 (49884,'brinier',' b|br|ri|in|ni|ie|er|r','brin','BRNR','rini','inie','brinier'),
 (49885,'briniest',' b|br|ri|in|ni|ie|es|st|t','brin','BRNST','rini','nies','briniest'),
 (49886,'brinjal',' b|br|ri|in|nj|ja|al|l','brin','BRNJL','rinj','inja','brinjal'),
 (49887,'brinjals',' b|br|ri|in|nj|ja|al|ls|s','brin','BRNJLS','rinj','njal','brinjals'),
 (49888,'brink',' b|br|ri|in|nk|k','brin','BRNK','rink','brin','brink');
INSERT INTO `m_spelling_dictionary` VALUES  (49889,'brinkmanship',' b|br|ri|in|nk|km|ma|an|ns|sh|hi|ip|p','brin','BRNKMNXP','rink','nshi','brinkmansh'),
 (49890,'brinks',' b|br|ri|in|nk|ks|s','brin','BRNKS','rink','rink','brinks'),
 (49891,'brinksmanship',' b|br|ri|in|nk|ks|sm|ma|an|ns|sh|hi|ip|p','brin','BRNKSMNXP','rink','nshi','brinksmans'),
 (49892,'brinolase',' b|br|ri|in|no|ol|la|as|se|e','brin','BRNLS','rino','olas','brinolase'),
 (49893,'brinolases',' b|br|ri|in|no|ol|la|as|se|es|s','brin','BRNLSS','rino','lase','brinolases'),
 (49894,'Brintesia',' B|Br|ri|in|nt|te|es|si|ia|a','Brin','BRNTX','rint','tesi','Brintesia'),
 (49895,'Brintesia circe',' B|Br|ri|in|nt|te|es|si|ia|a | c|ci|ir|rc|ce|e','Brin','BRNTXSRS','rint','circ','Brintesia'),
 (49896,'Brinton\'s disease','','','',NULL,NULL,''),
 (49897,'Brinton\'s diseases','','','',NULL,NULL,''),
 (49898,'briny',' b|br|ri|in|ny|y','brin','BRN','riny','brin','briny'),
 (49899,'brinzolamide',' b|br|ri|in|nz|zo|ol|la|am|mi|id|de|e','brin','BRNSLMT','rinz','amid','brinzolami'),
 (49900,'Brion-Kayser disease',' B|Br|ri|io|on|n-|-K|Ka|ay|ys|se|er|r | d|di|is|se|ea|as|se|e','Brio','BRNKSRTSS','rion','seas','Brion-Kays');
INSERT INTO `m_spelling_dictionary` VALUES  (49901,'Brion-Kayser diseases',' B|Br|ri|io|on|n-|-K|Ka|ay|ys|se|er|r | d|di|is|se|ea|as|se|es|s','Brio','BRNKSRTSSS','rion','ease','Brion-Kays'),
 (49902,'briquet',' b|br|ri|iq|qu|ue|et|t','briq','BRKT','riqu','ique','briquet'),
 (49903,'Briquet\'s syndrome','','','',NULL,NULL,''),
 (49904,'briquets',' b|br|ri|iq|qu|ue|et|ts|s','briq','BRKTS','riqu','quet','briquets'),
 (49905,'briquette',' b|br|ri|iq|qu|ue|et|tt|te|e','briq','BRKT','riqu','uett','briquette'),
 (49906,'briquettes',' b|br|ri|iq|qu|ue|et|tt|te|es|s','briq','BRKTS','riqu','ette','briquettes'),
 (49907,'Brisbane',' B|Br|ri|is|sb|ba|an|ne|e','Bris','BRSBN','risb','sban','Brisbane'),
 (49908,'brisement',' b|br|ri|is|se|em|me|en|nt|t','bris','BRSMNT','rise','emen','brisement'),
 (49909,'brisement force',' b|br|ri|is|se|em|me|en|nt|t | f|fo|or|rc|ce|e','bris','BRSMNTFRS','rise','forc','brisement'),
 (49910,'briserin',' b|br|ri|is|se|er|ri|in|n','bris','BRSRN','rise','seri','briserin'),
 (49911,'brisk',' b|br|ri|is|sk|k','bris','BRSK','risk','bris','brisk');
INSERT INTO `m_spelling_dictionary` VALUES  (49912,'brisker',' b|br|ri|is|sk|ke|er|r','bris','BRSKR','risk','iske','brisker'),
 (49913,'briskest',' b|br|ri|is|sk|ke|es|st|t','bris','BRSKST','risk','skes','briskest'),
 (49914,'brisket',' b|br|ri|is|sk|ke|et|t','bris','BRSKT','risk','iske','brisket'),
 (49915,'brisket disease',' b|br|ri|is|sk|ke|et|t | d|di|is|se|ea|as|se|e','bris','BRSKTTSS','risk','seas','brisket di'),
 (49916,'brisket diseases',' b|br|ri|is|sk|ke|et|t | d|di|is|se|ea|as|se|es|s','bris','BRSKTTSSS','risk','ease','brisket di'),
 (49917,'briskly',' b|br|ri|is|sk|kl|ly|y','bris','BRSKL','risk','iskl','briskly'),
 (49918,'briskness',' b|br|ri|is|sk|kn|ne|es|ss|s','bris','BRSKNS','risk','knes','briskness'),
 (49919,'Brissaud',' B|Br|ri|is|ss|sa|au|ud|d','Bris','BRST','riss','ssau','Brissaud'),
 (49920,'Brissaud\'s dwarf','','','',NULL,NULL,''),
 (49921,'Brissaud\'s dwarfs','','','',NULL,NULL,''),
 (49922,'Brissaud\'s scolioses','','','',NULL,NULL,''),
 (49923,'Brissaud\'s scoliosis','','','',NULL,NULL,''),
 (49924,'Brissauds',' B|Br|ri|is|ss|sa|au|ud|ds|s','Bris','BRSTS','riss','saud','Brissauds');
INSERT INTO `m_spelling_dictionary` VALUES  (49925,'Brissus agassizii',' B|Br|ri|is|ss|su|us|s | a|ag|ga|as|ss|si|iz|zi|ii|i','Bris','BRSSKSS','riss','sizi','Brissus ag'),
 (49926,'bristle',' b|br|ri|is|st|tl|le|e','bris','BRSTL','rist','istl','bristle'),
 (49927,'bristlecone pine',' b|br|ri|is|st|tl|le|ec|co|on|ne|e | p|pi|in|ne|e','bris','BRSTLKNPN','rist',' pin','bristlecon'),
 (49928,'bristlecone pines',' b|br|ri|is|st|tl|le|ec|co|on|ne|e | p|pi|in|ne|es|s','bris','BRSTLKNPNS','rist','pine','bristlecon'),
 (49929,'bristled',' b|br|ri|is|st|tl|le|ed|d','bris','BRSTLT','rist','stle','bristled'),
 (49930,'bristles',' b|br|ri|is|st|tl|le|es|s','bris','BRSTLS','rist','stle','bristles'),
 (49931,'bristlier',' b|br|ri|is|st|tl|li|ie|er|r','bris','BRSTLR','rist','tlie','bristlier'),
 (49932,'bristliest',' b|br|ri|is|st|tl|li|ie|es|st|t','bris','BRSTLST','rist','lies','bristliest'),
 (49933,'bristling',' b|br|ri|is|st|tl|li|in|ng|g','bris','BRSTLNK','rist','tlin','bristling'),
 (49934,'bristly',' b|br|ri|is|st|tl|ly|y','bris','BRSTL','rist','istl','bristly'),
 (49935,'Bristol',' B|Br|ri|is|st|to|ol|l','Bris','BRSTL','rist','isto','Bristol');
INSERT INTO `m_spelling_dictionary` VALUES  (49936,'Bristow',' B|Br|ri|is|st|to|ow|w','Bris','BRST','rist','isto','Bristow'),
 (49937,'Bristow operation',' B|Br|ri|is|st|to|ow|w | o|op|pe|er|ra|at|ti|io|on|n','Bris','BRSTPRXN','rist','atio','Bristow op'),
 (49938,'Bristow operations',' B|Br|ri|is|st|to|ow|w | o|op|pe|er|ra|at|ti|io|on|ns|s','Bris','BRSTPRXNS','rist','tion','Bristow op'),
 (49939,'Bristow procedure',' B|Br|ri|is|st|to|ow|w | p|pr|ro|oc|ce|ed|du|ur|re|e','Bris','BRSTPRSTR','rist','edur','Bristow pr'),
 (49940,'Bristow procedures',' B|Br|ri|is|st|to|ow|w | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Bris','BRSTPRSTRS','rist','dure','Bristow pr'),
 (49941,'Bristow-Latarjet operation',' B|Br|ri|is|st|to|ow|w-|-L|La|at|ta|ar|rj|je|et|t | o|op|pe|er|ra|at|ti|io|on|n','Bris','BRSTLTRJTPRXN','rist','atio','Bristow-La'),
 (49942,'Bristow-Latarjet operations',' B|Br|ri|is|st|to|ow|w-|-L|La|at|ta|ar|rj|je|et|t | o|op|pe|er|ra|at|ti|io|on|ns|s','Bris','BRSTLTRJTPRXNS','rist','tion','Bristow-La'),
 (49943,'Bristow-Latarjet procedure',' B|Br|ri|is|st|to|ow|w-|-L|La|at|ta|ar|rj|je|et|t | p|pr|ro|oc|ce|ed|du|ur|re|e','Bris','BRSTLTRJTPRSTR','rist','edur','Bristow-La');
INSERT INTO `m_spelling_dictionary` VALUES  (49944,'Bristow-Latarjet procedures',' B|Br|ri|is|st|to|ow|w-|-L|La|at|ta|ar|rj|je|et|t | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Bris','BRSTLTRJTPRSTRS','rist','dure','Bristow-La'),
 (49945,'Bristowe\'s syndrome','','','',NULL,NULL,''),
 (49946,'Bristowe\'s syndromes','','','',NULL,NULL,''),
 (49947,'Bristows',' B|Br|ri|is|st|to|ow|ws|s','Bris','BRSTS','rist','stow','Bristows'),
 (49948,'Britain',' B|Br|ri|it|ta|ai|in|n','Brit','BRTN','rita','itai','Britain'),
 (49949,'Britannia',' B|Br|ri|it|ta|an|nn|ni|ia|a','Brit','BRTN','rita','anni','Britannia'),
 (49950,'britches',' b|br|ri|it|tc|ch|he|es|s','brit','BRTXS','ritc','tche','britches'),
 (49951,'British',' B|Br|ri|it|ti|is|sh|h','Brit','BRTX','riti','itis','British'),
 (49952,'British Cardiac Society',' B|Br|ri|it|ti|is|sh|h | C|Ca|ar|rd|di|ia|ac|c | S|So|oc|ci|ie|et|ty|y','Brit','BRTXKRTKSST','riti','ciet','British Ca'),
 (49953,'British Columbian',' B|Br|ri|it|ti|is|sh|h | C|Co|ol|lu|um|mb|bi|ia|an|n','Brit','BRTXKLMN','riti','mbia','British Co'),
 (49954,'British Columbians',' B|Br|ri|it|ti|is|sh|h | C|Co|ol|lu|um|mb|bi|ia|an|ns|s','Brit','BRTXKLMNS','riti','bian','British Co');
INSERT INTO `m_spelling_dictionary` VALUES  (49955,'British Dental Association',' B|Br|ri|it|ti|is|sh|h | D|De|en|nt|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Brit','BRTXTNTLSXXN','riti','atio','British De'),
 (49956,'British dog tick',' B|Br|ri|it|ti|is|sh|h | d|do|og|g | t|ti|ic|ck|k','Brit','BRTXTKTK','riti',' tic','British do'),
 (49957,'British dog ticks',' B|Br|ri|it|ti|is|sh|h | d|do|og|g | t|ti|ic|ck|ks|s','Brit','BRTXTKTKS','riti','tick','British do'),
 (49958,'British Isles Lupus Assessment Group',' B|Br|ri|it|ti|is|sh|h | I|Is|sl|le|es|s | L|Lu|up|pu|us|s | A|As|ss|se|es|ss|sm|me|en|nt|t | G|Gr|ro|ou|up|p','Brit','BRTXSLSLPSSSMNTKRP','riti','Grou','British Is'),
 (49959,'British Laryngological, Rhinological, and Otological Association',' B|Br|ri|it|ti|is|sh|h | L|La|ar|ry|yn|ng|go|ol|lo|og|gi|ic|ca|al|l,|, | R|Rh|hi|in|no|ol|lo|og|gi|ic|ca|al|l,|, | a|an|nd|d | O|Ot|to|ol|lo|og|gi|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Brit','BRTXLRNKLJKLRHNLJKLNTTLJK','riti','atio','British La'),
 (49960,'British Medical Association',' B|Br|ri|it|ti|is|sh|h | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Brit','BRTXMTKLSXXN','riti','atio','British Me');
INSERT INTO `m_spelling_dictionary` VALUES  (49961,'British Orthopaedic Association',' B|Br|ri|it|ti|is|sh|h | O|Or|rt|th|ho|op|pa|ae|ed|di|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Brit','BRTXR0PTKSXXN','riti','atio','British Or'),
 (49962,'British Paediatric Association',' B|Br|ri|it|ti|is|sh|h | P|Pa|ae|ed|di|ia|at|tr|ri|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Brit','BRTXPTTRKSXXN','riti','atio','British Pa'),
 (49963,'British Pharmacopoeia',' B|Br|ri|it|ti|is|sh|h | P|Ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|a','Brit','BRTXFRMKP','riti','poei','British Ph'),
 (49964,'British Rail',' B|Br|ri|it|ti|is|sh|h | R|Ra|ai|il|l','Brit','BRTXRL','riti',' Rai','British Ra'),
 (49965,'British Roentgen Society',' B|Br|ri|it|ti|is|sh|h | R|Ro|oe|en|nt|tg|ge|en|n | S|So|oc|ci|ie|et|ty|y','Brit','BRTXRNTJNSST','riti','ciet','British Ro'),
 (49966,'British saddleback pig',' B|Br|ri|it|ti|is|sh|h | s|sa|ad|dd|dl|le|eb|ba|ac|ck|k | p|pi|ig|g','Brit','BRTXSTLBKPK','riti','k pi','British sa'),
 (49967,'British saddleback pigs',' B|Br|ri|it|ti|is|sh|h | s|sa|ad|dd|dl|le|eb|ba|ac|ck|k | p|pi|ig|gs|s','Brit','BRTXSTLBKPKS','riti',' pig','British sa'),
 (49968,'British School',' B|Br|ri|it|ti|is|sh|h | S|Sc|ch|ho|oo|ol|l','Brit','BRTXSXL','riti','choo','British Sc');
INSERT INTO `m_spelling_dictionary` VALUES  (49969,'British short-haired cat',' B|Br|ri|it|ti|is|sh|h | s|sh|ho|or|rt|t-|-h|ha|ai|ir|re|ed|d | c|ca|at|t','Brit','BRTXXRTHRTKT','riti','d ca','British sh'),
 (49970,'British short-haired cats',' B|Br|ri|it|ti|is|sh|h | s|sh|ho|or|rt|t-|-h|ha|ai|ir|re|ed|d | c|ca|at|ts|s','Brit','BRTXXRTHRTKTS','riti',' cat','British sh'),
 (49971,'British shorthair',' B|Br|ri|it|ti|is|sh|h | s|sh|ho|or|rt|th|ha|ai|ir|r','Brit','BRTXXR0R','riti','thai','British sh'),
 (49972,'British shorthaired cat',' B|Br|ri|it|ti|is|sh|h | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|t','Brit','BRTXXR0RTKT','riti','d ca','British sh'),
 (49973,'British shorthaired cats',' B|Br|ri|it|ti|is|sh|h | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|ts|s','Brit','BRTXXR0RTKTS','riti',' cat','British sh'),
 (49974,'British shorthairs',' B|Br|ri|it|ti|is|sh|h | s|sh|ho|or|rt|th|ha|ai|ir|rs|s','Brit','BRTXXR0RS','riti','hair','British sh'),
 (49975,'British thermal unit',' B|Br|ri|it|ti|is|sh|h | t|th|he|er|rm|ma|al|l | u|un|ni|it|t','Brit','BRTX0RMLNT','riti',' uni','British th'),
 (49976,'British thermal units',' B|Br|ri|it|ti|is|sh|h | t|th|he|er|rm|ma|al|l | u|un|ni|it|ts|s','Brit','BRTX0RMLNTS','riti','unit','British th');
INSERT INTO `m_spelling_dictionary` VALUES  (49977,'British West Indies',' B|Br|ri|it|ti|is|sh|h | W|We|es|st|t | I|In|nd|di|ie|es|s','Brit','BRTXWSTNTS','riti','ndie','British We'),
 (49978,'Britlofex',' B|Br|ri|it|tl|lo|of|fe|ex|x','Brit','BRTLFKS','ritl','lofe','Britlofex'),
 (49979,'Briton',' B|Br|ri|it|to|on|n','Brit','BRTN','rito','rito','Briton'),
 (49980,'Britons',' B|Br|ri|it|to|on|ns|s','Brit','BRTNS','rito','iton','Britons'),
 (49981,'Brittany',' B|Br|ri|it|tt|ta|an|ny|y','Brit','BRTN','ritt','ttan','Brittany'),
 (49982,'Brittany spaniel',' B|Br|ri|it|tt|ta|an|ny|y | s|sp|pa|an|ni|ie|el|l','Brit','BRTNSPNL','ritt','anie','Brittany s'),
 (49983,'Brittany spaniels',' B|Br|ri|it|tt|ta|an|ny|y | s|sp|pa|an|ni|ie|el|ls|s','Brit','BRTNSPNLS','ritt','niel','Brittany s'),
 (49984,'brittle',' b|br|ri|it|tt|tl|le|e','brit','BRTL','ritt','ittl','brittle'),
 (49985,'brittle bone',' b|br|ri|it|tt|tl|le|e | b|bo|on|ne|e','brit','BRTLBN','ritt',' bon','brittle bo'),
 (49986,'brittle bone disease',' b|br|ri|it|tt|tl|le|e | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','brit','BRTLBNTSS','ritt','seas','brittle bo'),
 (49987,'brittle bone diseases',' b|br|ri|it|tt|tl|le|e | b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','brit','BRTLBNTSSS','ritt','ease','brittle bo');
INSERT INTO `m_spelling_dictionary` VALUES  (49988,'brittle bone syndrome',' b|br|ri|it|tt|tl|le|e | b|bo|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','brit','BRTLBNSNTRM','ritt','drom','brittle bo'),
 (49989,'brittle bones',' b|br|ri|it|tt|tl|le|e | b|bo|on|ne|es|s','brit','BRTLBNS','ritt','bone','brittle bo'),
 (49990,'brittle diabetes',' b|br|ri|it|tt|tl|le|e | d|di|ia|ab|be|et|te|es|s','brit','BRTLTBTS','ritt','bete','brittle di'),
 (49991,'brittle star',' b|br|ri|it|tt|tl|le|e | s|st|ta|ar|r','brit','BRTLSTR','ritt',' sta','brittle st'),
 (49992,'brittle stars',' b|br|ri|it|tt|tl|le|e | s|st|ta|ar|rs|s','brit','BRTLSTRS','ritt','star','brittle st'),
 (49993,'brittle-bone syndrome',' b|br|ri|it|tt|tl|le|e-|-b|bo|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','brit','BRTLBNSNTRM','ritt','drom','brittle-bo'),
 (49994,'brittleness',' b|br|ri|it|tt|tl|le|en|ne|es|ss|s','brit','BRTLNS','ritt','enes','brittlenes'),
 (49995,'brittler',' b|br|ri|it|tt|tl|le|er|r','brit','BRTLR','ritt','ttle','brittler'),
 (49996,'brittlest',' b|br|ri|it|tt|tl|le|es|st|t','brit','BRTLST','ritt','tles','brittlest'),
 (49997,'brivudin',' b|br|ri|iv|vu|ud|di|in|n','briv','BRFTN','rivu','vudi','brivudin');
INSERT INTO `m_spelling_dictionary` VALUES  (49998,'brivudine',' b|br|ri|iv|vu|ud|di|in|ne|e','briv','BRFTN','rivu','udin','brivudine'),
 (49999,'Briza',' B|Br|ri|iz|za|a','Briz','BRS','riza','Briz','Briza'),
 (50000,'Briza erecta',' B|Br|ri|iz|za|a | e|er|re|ec|ct|ta|a','Briz','BRSRKT','riza','rect','Briza erec'),
 (50001,'Briza maxima',' B|Br|ri|iz|za|a | m|ma|ax|xi|im|ma|a','Briz','BRSMKSM','riza','axim','Briza maxi'),
 (50002,'Briza minor',' B|Br|ri|iz|za|a | m|mi|in|no|or|r','Briz','BRSMNR','riza','mino','Briza mino'),
 (50003,'BRK',' B|BR|RK|K','BRK','BRK','RK','BRK','BRK'),
 (50004,'BRK\'s','','','',NULL,NULL,''),
 (50005,'BRKs',' B|BR|RK|Ks|s','BRKs','BRKS','RKs','BRKs','BRKs'),
 (50006,'BRM',' B|BR|RM|M','BRM','BRM','RM','BRM','BRM'),
 (50007,'BRM\'s','','','',NULL,NULL,''),
 (50008,'BRMP',' B|BR|RM|MP|P','BRMP','BRMP','RMP','BRMP','BRMP'),
 (50009,'BRMP\'s','','','',NULL,NULL,''),
 (50010,'BRMPs',' B|BR|RM|MP|Ps|s','BRMP','BRMPS','RMPs','BRMP','BRMPs'),
 (50011,'BRMs',' B|BR|RM|Ms|s','BRMs','BRMS','RMs','BRMs','BRMs'),
 (50012,'Brno',' B|Br|rn|no|o','Brno','BRN','rno','Brno','Brno');
INSERT INTO `m_spelling_dictionary` VALUES  (50013,'broach',' b|br|ro|oa|ac|ch|h','broa','BRX','roac','roac','broach'),
 (50014,'broached',' b|br|ro|oa|ac|ch|he|ed|d','broa','BRXT','roac','ache','broached'),
 (50015,'broaches',' b|br|ro|oa|ac|ch|he|es|s','broa','BRXS','roac','ache','broaches'),
 (50016,'broaching',' b|br|ro|oa|ac|ch|hi|in|ng|g','broa','BRXNK','roac','chin','broaching'),
 (50017,'broad',' b|br|ro|oa|ad|d','broa','BRT','road','broa','broad'),
 (50018,'broad based',' b|br|ro|oa|ad|d | b|ba|as|se|ed|d','broa','BRTBST','road','base','broad base'),
 (50019,'broad bean',' b|br|ro|oa|ad|d | b|be|ea|an|n','broa','BRTBN','road',' bea','broad bean'),
 (50020,'broad beans',' b|br|ro|oa|ad|d | b|be|ea|an|ns|s','broa','BRTBNS','road','bean','broad bean'),
 (50021,'broad flounder',' b|br|ro|oa|ad|d | f|fl|lo|ou|un|nd|de|er|r','broa','BRTFLNTR','road','unde','broad flou'),
 (50022,'broad flounders',' b|br|ro|oa|ad|d | f|fl|lo|ou|un|nd|de|er|rs|s','broa','BRTFLNTRS','road','nder','broad flou'),
 (50023,'broad leaf',' b|br|ro|oa|ad|d | l|le|ea|af|f','broa','BRTLF','road',' lea','broad leaf');
INSERT INTO `m_spelling_dictionary` VALUES  (50024,'broad leaved',' b|br|ro|oa|ad|d | l|le|ea|av|ve|ed|d','broa','BRTLFT','road','eave','broad leav'),
 (50025,'broad ligament',' b|br|ro|oa|ad|d | l|li|ig|ga|am|me|en|nt|t','broa','BRTLKMNT','road','amen','broad liga'),
 (50026,'broad ligaments',' b|br|ro|oa|ad|d | l|li|ig|ga|am|me|en|nt|ts|s','broa','BRTLKMNTS','road','ment','broad liga'),
 (50027,'broad tapeworm',' b|br|ro|oa|ad|d | t|ta|ap|pe|ew|wo|or|rm|m','broa','BRTTPWRM','road','ewor','broad tape'),
 (50028,'broad tapeworms',' b|br|ro|oa|ad|d | t|ta|ap|pe|ew|wo|or|rm|ms|s','broa','BRTTPWRMS','road','worm','broad tape'),
 (50029,'broad winged hawk',' b|br|ro|oa|ad|d | w|wi|in|ng|ge|ed|d | h|ha|aw|wk|k','broa','BRTWNJTHK','road',' haw','broad wing'),
 (50030,'broad winged hawks',' b|br|ro|oa|ad|d | w|wi|in|ng|ge|ed|d | h|ha|aw|wk|ks|s','broa','BRTWNJTHKS','road','hawk','broad wing'),
 (50031,'broad-band',' b|br|ro|oa|ad|d-|-b|ba|an|nd|d','broa','BRTBNT','road','-ban','broad-band'),
 (50032,'broad-banded copperhead',' b|br|ro|oa|ad|d-|-b|ba|an|nd|de|ed|d | c|co|op|pp|pe|er|rh|he|ea|ad|d','broa','BRTBNTTKPRHT','road','rhea','broad-band');
INSERT INTO `m_spelling_dictionary` VALUES  (50033,'broad-banded copperheads',' b|br|ro|oa|ad|d-|-b|ba|an|nd|de|ed|d | c|co|op|pp|pe|er|rh|he|ea|ad|ds|s','broa','BRTBNTTKPRHTS','road','head','broad-band'),
 (50034,'broad-banded coral snake',' b|br|ro|oa|ad|d-|-b|ba|an|nd|de|ed|d | c|co|or|ra|al|l | s|sn|na|ak|ke|e','broa','BRTBNTTKRLSNK','road','snak','broad-band'),
 (50035,'broad-banded coral snakes',' b|br|ro|oa|ad|d-|-b|ba|an|nd|de|ed|d | c|co|or|ra|al|l | s|sn|na|ak|ke|es|s','broa','BRTBNTTKRLSNKS','road','nake','broad-band'),
 (50036,'broad-based',' b|br|ro|oa|ad|d-|-b|ba|as|se|ed|d','broa','BRTBST','road','base','broad-base'),
 (50037,'broad-bellied bot flies',' b|br|ro|oa|ad|d-|-b|be|el|ll|li|ie|ed|d | b|bo|ot|t | f|fl|li|ie|es|s','broa','BRTBLTBTFLS','road','flie','broad-bell'),
 (50038,'broad-bellied bot fly',' b|br|ro|oa|ad|d-|-b|be|el|ll|li|ie|ed|d | b|bo|ot|t | f|fl|ly|y','broa','BRTBLTBTFL','road','t fl','broad-bell'),
 (50039,'broad-beta disease',' b|br|ro|oa|ad|d-|-b|be|et|ta|a | d|di|is|se|ea|as|se|e','broa','BRTBTTSS','road','seas','broad-beta'),
 (50040,'broad-beta diseases',' b|br|ro|oa|ad|d-|-b|be|et|ta|a | d|di|is|se|ea|as|se|es|s','broa','BRTBTTSSS','road','ease','broad-beta');
INSERT INTO `m_spelling_dictionary` VALUES  (50041,'broad-billed todies',' b|br|ro|oa|ad|d-|-b|bi|il|ll|le|ed|d | t|to|od|di|ie|es|s','broa','BRTBLTTTS','road','odie','broad-bill'),
 (50042,'broad-billed tody',' b|br|ro|oa|ad|d-|-b|bi|il|ll|le|ed|d | t|to|od|dy|y','broa','BRTBLTTT','road',' tod','broad-bill'),
 (50043,'broad-headed skink',' b|br|ro|oa|ad|d-|-h|he|ea|ad|de|ed|d | s|sk|ki|in|nk|k','broa','BRTHTTSKNK','road','skin','broad-head'),
 (50044,'broad-headed skinks',' b|br|ro|oa|ad|d-|-h|he|ea|ad|de|ed|d | s|sk|ki|in|nk|ks|s','broa','BRTHTTSKNKS','road','kink','broad-head'),
 (50045,'broad-leaf',' b|br|ro|oa|ad|d-|-l|le|ea|af|f','broa','BRTLF','road','-lea','broad-leaf'),
 (50046,'broad-leaved',' b|br|ro|oa|ad|d-|-l|le|ea|av|ve|ed|d','broa','BRTLFT','road','eave','broad-leav'),
 (50047,'broad-minded',' b|br|ro|oa|ad|d-|-m|mi|in|nd|de|ed|d','broa','BRTMNTT','road','inde','broad-mind'),
 (50048,'broad-mindedness',' b|br|ro|oa|ad|d-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','broa','BRTMNTTNS','road','dnes','broad-mind'),
 (50049,'broad-spectrum',' b|br|ro|oa|ad|d-|-s|sp|pe|ec|ct|tr|ru|um|m','broa','BRTSPKTRM','road','ctru','broad-spec');
INSERT INTO `m_spelling_dictionary` VALUES  (50050,'broad-spectrum antibiotic',' b|br|ro|oa|ad|d-|-s|sp|pe|ec|ct|tr|ru|um|m | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','broa','BRTSPKTRMNTBTK','road','ioti','broad-spec'),
 (50051,'broad-spectrum antibiotics',' b|br|ro|oa|ad|d-|-s|sp|pe|ec|ct|tr|ru|um|m | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','broa','BRTSPKTRMNTBTKS','road','otic','broad-spec'),
 (50052,'broad-winged hawk',' b|br|ro|oa|ad|d-|-w|wi|in|ng|ge|ed|d | h|ha|aw|wk|k','broa','BRTWNJTHK','road',' haw','broad-wing'),
 (50053,'broad-winged hawks',' b|br|ro|oa|ad|d-|-w|wi|in|ng|ge|ed|d | h|ha|aw|wk|ks|s','broa','BRTWNJTHKS','road','hawk','broad-wing'),
 (50054,'broadband',' b|br|ro|oa|ad|db|ba|an|nd|d','broa','BRTBNT','road','dban','broadband'),
 (50055,'broadbased',' b|br|ro|oa|ad|db|ba|as|se|ed|d','broa','BRTBST','road','base','broadbased'),
 (50056,'broadbean',' b|br|ro|oa|ad|db|be|ea|an|n','broa','BRTBN','road','dbea','broadbean'),
 (50057,'broadbeans',' b|br|ro|oa|ad|db|be|ea|an|ns|s','broa','BRTBNS','road','bean','broadbeans'),
 (50058,'broadbill',' b|br|ro|oa|ad|db|bi|il|ll|l','broa','BRTBL','road','dbil','broadbill');
INSERT INTO `m_spelling_dictionary` VALUES  (50059,'broadbills',' b|br|ro|oa|ad|db|bi|il|ll|ls|s','broa','BRTBLS','road','bill','broadbills'),
 (50060,'broadcast',' b|br|ro|oa|ad|dc|ca|as|st|t','broa','BRTKST','road','dcas','broadcast'),
 (50061,'broadcasted',' b|br|ro|oa|ad|dc|ca|as|st|te|ed|d','broa','BRTKSTT','road','aste','broadcaste'),
 (50062,'broadcaster',' b|br|ro|oa|ad|dc|ca|as|st|te|er|r','broa','BRTKSTR','road','aste','broadcaste'),
 (50063,'broadcasters',' b|br|ro|oa|ad|dc|ca|as|st|te|er|rs|s','broa','BRTKSTRS','road','ster','broadcaste'),
 (50064,'broadcasting',' b|br|ro|oa|ad|dc|ca|as|st|ti|in|ng|g','broa','BRTKSTNK','road','stin','broadcasti'),
 (50065,'broadcasts',' b|br|ro|oa|ad|dc|ca|as|st|ts|s','broa','BRTKSTS','road','cast','broadcasts'),
 (50066,'broadcillin',' b|br|ro|oa|ad|dc|ci|il|ll|li|in|n','broa','BRTSLN','road','illi','broadcilli'),
 (50067,'broadcloth',' b|br|ro|oa|ad|dc|cl|lo|ot|th|h','broa','BRTKL0','road','clot','broadcloth'),
 (50068,'broaden',' b|br|ro|oa|ad|de|en|n','broa','BRTN','road','oade','broaden'),
 (50069,'broadened',' b|br|ro|oa|ad|de|en|ne|ed|d','broa','BRTNT','road','dene','broadened');
INSERT INTO `m_spelling_dictionary` VALUES  (50070,'broadening',' b|br|ro|oa|ad|de|en|ni|in|ng|g','broa','BRTNNK','road','enin','broadening'),
 (50071,'broadens',' b|br|ro|oa|ad|de|en|ns|s','broa','BRTNS','road','aden','broadens'),
 (50072,'broader',' b|br|ro|oa|ad|de|er|r','broa','BRTR','road','oade','broader'),
 (50073,'broadest',' b|br|ro|oa|ad|de|es|st|t','broa','BRTST','road','ades','broadest'),
 (50074,'broadleaf',' b|br|ro|oa|ad|dl|le|ea|af|f','broa','BRTLF','road','dlea','broadleaf'),
 (50075,'broadleaved',' b|br|ro|oa|ad|dl|le|ea|av|ve|ed|d','broa','BRTLFT','road','eave','broadleave'),
 (50076,'broadly',' b|br|ro|oa|ad|dl|ly|y','broa','BRTL','road','oadl','broadly'),
 (50077,'broadness',' b|br|ro|oa|ad|dn|ne|es|ss|s','broa','BRTNS','road','dnes','broadness'),
 (50078,'Broads',' B|Br|ro|oa|ad|ds|s','Broa','BRTS','road','road','Broads'),
 (50079,'broadsheet',' b|br|ro|oa|ad|ds|sh|he|ee|et|t','broa','BRTXT','road','shee','broadsheet'),
 (50080,'broadsheets',' b|br|ro|oa|ad|ds|sh|he|ee|et|ts|s','broa','BRTXTS','road','heet','broadsheet'),
 (50081,'broadside',' b|br|ro|oa|ad|ds|si|id|de|e','broa','BRTST','road','dsid','broadside');
INSERT INTO `m_spelling_dictionary` VALUES  (50082,'broadsided',' b|br|ro|oa|ad|ds|si|id|de|ed|d','broa','BRTSTT','road','side','broadsided'),
 (50083,'broadsides',' b|br|ro|oa|ad|ds|si|id|de|es|s','broa','BRTSTS','road','side','broadsides'),
 (50084,'broadsiding',' b|br|ro|oa|ad|ds|si|id|di|in|ng|g','broa','BRTSTNK','road','idin','broadsidin'),
 (50085,'broadspectrum',' b|br|ro|oa|ad|ds|sp|pe|ec|ct|tr|ru|um|m','broa','BRTSPKTRM','road','ctru','broadspect'),
 (50086,'Broadway',' B|Br|ro|oa|ad|dw|wa|ay|y','Broa','BRTW','road','adwa','Broadway'),
 (50087,'brobactam',' b|br|ro|ob|ba|ac|ct|ta|am|m','brob','BRBKTM','roba','acta','brobactam'),
 (50088,'brobenzoxaldine',' b|br|ro|ob|be|en|nz|zo|ox|xa|al|ld|di|in|ne|e','brob','BRBNSKSLTN','robe','ldin','brobenzoxa'),
 (50089,'Broca',' B|Br|ro|oc|ca|a','Broc','BRK','roca','Broc','Broca'),
 (50090,'Broca aphasia',' B|Br|ro|oc|ca|a | a|ap|ph|ha|as|si|ia|a','Broc','BRKFX','roca','hasi','Broca apha'),
 (50091,'Broca\'s aphasia','','','',NULL,NULL,''),
 (50092,'Broca\'s formula','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (50093,'Broca\'s formulae','','','',NULL,NULL,''),
 (50094,'Broca\'s formulas','','','',NULL,NULL,''),
 (50095,'Broca\'s gyri','','','',NULL,NULL,''),
 (50096,'Broca\'s gyrus','','','',NULL,NULL,''),
 (50097,'brocade',' b|br|ro|oc|ca|ad|de|e','broc','BRKT','roca','ocad','brocade'),
 (50098,'brocaded',' b|br|ro|oc|ca|ad|de|ed|d','broc','BRKTT','roca','cade','brocaded'),
 (50099,'brocades',' b|br|ro|oc|ca|ad|de|es|s','broc','BRKTS','roca','cade','brocades'),
 (50100,'brocading',' b|br|ro|oc|ca|ad|di|in|ng|g','broc','BRKTNK','roca','adin','brocading'),
 (50101,'Brocas',' B|Br|ro|oc|ca|as|s','Broc','BRKS','roca','roca','Brocas'),
 (50102,'broccoli',' b|br|ro|oc|cc|co|ol|li|i','broc','BRKKL','rocc','ccol','broccoli'),
 (50103,'brochial',' b|br|ro|oc|ch|hi|ia|al|l','broc','BRXL','roch','chia','brochial'),
 (50104,'Brochothrix',' B|Br|ro|oc|ch|ho|ot|th|hr|ri|ix|x','Broc','BRX0RKS','roch','thri','Brochothri'),
 (50105,'Brochothrix campestris',' B|Br|ro|oc|ch|ho|ot|th|hr|ri|ix|x | c|ca|am|mp|pe|es|st|tr|ri|is|s','Broc','BRX0RKSKMPSTRS','roch','stri','Brochothri'),
 (50106,'Brochothrix thermosphacta',' B|Br|ro|oc|ch|ho|ot|th|hr|ri|ix|x | t|th|he|er|rm|mo|os|sp|ph|ha|ac|ct|ta|a','Broc','BRX0RKS0RMSFKT','roch','hact','Brochothri');
INSERT INTO `m_spelling_dictionary` VALUES  (50107,'brochure',' b|br|ro|oc|ch|hu|ur|re|e','broc','BRXR','roch','chur','brochure'),
 (50108,'brochures',' b|br|ro|oc|ch|hu|ur|re|es|s','broc','BRXRS','roch','hure','brochures'),
 (50109,'Brock',' B|Br|ro|oc|ck|k','Broc','BRK','rock','Broc','Brock'),
 (50110,'Brock syndrome',' B|Br|ro|oc|ck|k | s|sy|yn|nd|dr|ro|om|me|e','Broc','BRKSNTRM','rock','drom','Brock synd'),
 (50111,'Brock syndromes',' B|Br|ro|oc|ck|k | s|sy|yn|nd|dr|ro|om|me|es|s','Broc','BRKSNTRMS','rock','rome','Brock synd'),
 (50112,'Brock\'s knife','','','',NULL,NULL,''),
 (50113,'Brock\'s operation','','','',NULL,NULL,''),
 (50114,'Brock\'s operations','','','',NULL,NULL,''),
 (50115,'Brock\'s syndrome','','','',NULL,NULL,''),
 (50116,'Brock\'s syndromes','','','',NULL,NULL,''),
 (50117,'brocket',' b|br|ro|oc|ck|ke|et|t','broc','BRKT','rock','ocke','brocket'),
 (50118,'brocket deer',' b|br|ro|oc|ck|ke|et|t | d|de|ee|er|r','broc','BRKTTR','rock',' dee','brocket de'),
 (50119,'brockets',' b|br|ro|oc|ck|ke|et|ts|s','broc','BRKTS','rock','cket','brockets'),
 (50120,'Brocks',' B|Br|ro|oc|ck|ks|s','Broc','BRKS','rock','rock','Brocks');
INSERT INTO `m_spelling_dictionary` VALUES  (50121,'Brocq',' B|Br|ro|oc|cq|q','Broc','BRKK','rocq','Broc','Brocq'),
 (50122,'Brocqs',' B|Br|ro|oc|cq|qs|s','Broc','BRKKS','rocq','rocq','Brocqs'),
 (50123,'brocresine',' b|br|ro|oc|cr|re|es|si|in|ne|e','broc','BRKRSN','rocr','esin','brocresine'),
 (50124,'brod',' b|br|ro|od|d','brod','BRT','rod','brod','brod'),
 (50125,'brodded',' b|br|ro|od|dd|de|ed|d','brod','BRTT','rodd','odde','brodded'),
 (50126,'brodding',' b|br|ro|od|dd|di|in|ng|g','brod','BRTNK','rodd','ddin','brodding'),
 (50127,'Broders',' B|Br|ro|od|de|er|rs|s','Brod','BRTRS','rode','oder','Broders'),
 (50128,'Broders grade',' B|Br|ro|od|de|er|rs|s | g|gr|ra|ad|de|e','Brod','BRTRSKRT','rode','grad','Broders gr'),
 (50129,'Broders grades',' B|Br|ro|od|de|er|rs|s | g|gr|ra|ad|de|es|s','Brod','BRTRSKRTS','rode','rade','Broders gr'),
 (50130,'Broders\' grade','','','',NULL,NULL,''),
 (50131,'Broders\' grades','','','',NULL,NULL,''),
 (50132,'Broders\' index','','','',NULL,NULL,''),
 (50133,'Broders\' indexes','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (50134,'Broders\' indices','','','',NULL,NULL,''),
 (50135,'Broderses',' B|Br|ro|od|de|er|rs|se|es|s','Brod','BRTRSS','rode','erse','Broderses'),
 (50136,'Brodiaea',' B|Br|ro|od|di|ia|ae|ea|a','Brod','BRT','rodi','diae','Brodiaea'),
 (50137,'Brodiaea californica',' B|Br|ro|od|di|ia|ae|ea|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Brod','BRTKLFRNK','rodi','rnic','Brodiaea c'),
 (50138,'Brodiaea coronaria',' B|Br|ro|od|di|ia|ae|ea|a | c|co|or|ro|on|na|ar|ri|ia|a','Brod','BRTKRNR','rodi','nari','Brodiaea c'),
 (50139,'Brodiaea jolonensis',' B|Br|ro|od|di|ia|ae|ea|a | j|jo|ol|lo|on|ne|en|ns|si|is|s','Brod','BRTJLNNSS','rodi','ensi','Brodiaea j'),
 (50140,'Brodiaea uniflora',' B|Br|ro|od|di|ia|ae|ea|a | u|un|ni|if|fl|lo|or|ra|a','Brod','BRTNFLR','rodi','flor','Brodiaea u'),
 (50141,'Brodie',' B|Br|ro|od|di|ie|e','Brod','BRT','rodi','rodi','Brodie'),
 (50142,'Brodie\'s abscess','','','',NULL,NULL,''),
 (50143,'Brodie\'s abscesses','','','',NULL,NULL,''),
 (50144,'Brodie\'s bursa','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (50145,'Brodie\'s bursae','','','',NULL,NULL,''),
 (50146,'Brodie\'s bursas','','','',NULL,NULL,''),
 (50147,'Brodie\'s disease','','','',NULL,NULL,''),
 (50148,'Brodie\'s diseases','','','',NULL,NULL,''),
 (50149,'Brodies',' B|Br|ro|od|di|ie|es|s','Brod','BRTS','rodi','odie','Brodies'),
 (50150,'brodifacoum',' b|br|ro|od|di|if|fa|ac|co|ou|um|m','brod','BRTFKM','rodi','acou','brodifacou'),
 (50151,'brodimoprim',' b|br|ro|od|di|im|mo|op|pr|ri|im|m','brod','BRTMPRM','rodi','opri','brodimopri'),
 (50152,'Brodmann',' B|Br|ro|od|dm|ma|an|nn|n','Brod','BRTMN','rodm','dman','Brodmann'),
 (50153,'Brodmann area',' B|Br|ro|od|dm|ma|an|nn|n | a|ar|re|ea|a','Brod','BRTMNR','rodm',' are','Brodmann a'),
 (50154,'Brodmann areas',' B|Br|ro|od|dm|ma|an|nn|n | a|ar|re|ea|as|s','Brod','BRTMNRS','rodm','area','Brodmann a'),
 (50155,'Brodmann\'s area','','','',NULL,NULL,''),
 (50156,'Brodmann\'s areas','','','',NULL,NULL,''),
 (50157,'Brodmanns',' B|Br|ro|od|dm|ma|an|nn|ns|s','Brod','BRTMNS','rodm','mann','Brodmanns'),
 (50158,'brods',' b|br|ro|od|ds|s','brod','BRTS','rods','brod','brods');
INSERT INTO `m_spelling_dictionary` VALUES  (50159,'Broesike\'s fossa','','','',NULL,NULL,''),
 (50160,'Broesike\'s fossae','','','',NULL,NULL,''),
 (50161,'brofaromin',' b|br|ro|of|fa|ar|ro|om|mi|in|n','brof','BRFRMN','rofa','romi','brofaromin'),
 (50162,'brofaromine',' b|br|ro|of|fa|ar|ro|om|mi|in|ne|e','brof','BRFRMN','rofa','omin','brofaromin'),
 (50163,'broideries',' b|br|ro|oi|id|de|er|ri|ie|es|s','broi','BRTRS','roid','erie','broideries'),
 (50164,'broidery',' b|br|ro|oi|id|de|er|ry|y','broi','BRTR','roid','ider','broidery'),
 (50165,'broil',' b|br|ro|oi|il|l','broi','BRL','roil','broi','broil'),
 (50166,'broiled',' b|br|ro|oi|il|le|ed|d','broi','BRLT','roil','oile','broiled'),
 (50167,'broiler',' b|br|ro|oi|il|le|er|r','broi','BRLR','roil','oile','broiler'),
 (50168,'broilers',' b|br|ro|oi|il|le|er|rs|s','broi','BRLRS','roil','iler','broilers'),
 (50169,'broiling',' b|br|ro|oi|il|li|in|ng|g','broi','BRLNK','roil','ilin','broiling'),
 (50170,'broils',' b|br|ro|oi|il|ls|s','broi','BRLS','roil','roil','broils'),
 (50171,'broke',' b|br|ro|ok|ke|e','brok','BRK','roke','brok','broke');
INSERT INTO `m_spelling_dictionary` VALUES  (50172,'broke even',' b|br|ro|ok|ke|e | e|ev|ve|en|n','brok','BRKFN','roke',' eve','broke even'),
 (50173,'broken',' b|br|ro|ok|ke|en|n','brok','BRKN','roke','roke','broken'),
 (50174,'broken even',' b|br|ro|ok|ke|en|n | e|ev|ve|en|n','brok','BRKNFN','roke',' eve','broken eve'),
 (50175,'broken wind',' b|br|ro|ok|ke|en|n | w|wi|in|nd|d','brok','BRKNWNT','roke',' win','broken win'),
 (50176,'broken-hearted',' b|br|ro|ok|ke|en|n-|-h|he|ea|ar|rt|te|ed|d','brok','BRKNHRTT','roke','arte','broken-hea'),
 (50177,'brokenhearted',' b|br|ro|ok|ke|en|nh|he|ea|ar|rt|te|ed|d','brok','BRKNHRTT','roke','arte','brokenhear'),
 (50178,'brokenness',' b|br|ro|ok|ke|en|nn|ne|es|ss|s','brok','BRKNS','roke','nnes','brokenness'),
 (50179,'broker',' b|br|ro|ok|ke|er|r','brok','BRKR','roke','roke','broker'),
 (50180,'brokerage',' b|br|ro|ok|ke|er|ra|ag|ge|e','brok','BRKRJ','roke','erag','brokerage'),
 (50181,'brokerages',' b|br|ro|ok|ke|er|ra|ag|ge|es|s','brok','BRKRJS','roke','rage','brokerages'),
 (50182,'brokered',' b|br|ro|ok|ke|er|re|ed|d','brok','BRKRT','roke','kere','brokered');
INSERT INTO `m_spelling_dictionary` VALUES  (50183,'brokering',' b|br|ro|ok|ke|er|ri|in|ng|g','brok','BRKRNK','roke','erin','brokering'),
 (50184,'brokers',' b|br|ro|ok|ke|er|rs|s','brok','BRKRS','roke','oker','brokers'),
 (50185,'brolga',' b|br|ro|ol|lg|ga|a','brol','BRLK','rolg','rolg','brolga'),
 (50186,'brolgas',' b|br|ro|ol|lg|ga|as|s','brol','BRLKS','rolg','olga','brolgas'),
 (50187,'brolitene',' b|br|ro|ol|li|it|te|en|ne|e','brol','BRLTN','roli','iten','brolitene'),
 (50188,'bromacil',' b|br|ro|om|ma|ac|ci|il|l','brom','BRMSL','roma','maci','bromacil'),
 (50189,'bromadiolone',' b|br|ro|om|ma|ad|di|io|ol|lo|on|ne|e','brom','BRMTLN','roma','olon','bromadiolo'),
 (50190,'bromadryl',' b|br|ro|om|ma|ad|dr|ry|yl|l','brom','BRMTRL','roma','adry','bromadryl'),
 (50191,'Bromage',' B|Br|ro|om|ma|ag|ge|e','Brom','BRMJ','roma','omag','Bromage'),
 (50192,'bromamine',' b|br|ro|om|ma|am|mi|in|ne|e','brom','BRMMN','roma','amin','bromamine'),
 (50193,'bromamines',' b|br|ro|om|ma|am|mi|in|ne|es|s','brom','BRMMNS','roma','mine','bromamines'),
 (50194,'bromamphenicol',' b|br|ro|om|ma|am|mp|ph|he|en|ni|ic|co|ol|l','brom','BRMMFNKL','roma','nico','bromamphen');
INSERT INTO `m_spelling_dictionary` VALUES  (50195,'bromantane',' b|br|ro|om|ma|an|nt|ta|an|ne|e','brom','BRMNTN','roma','ntan','bromantane'),
 (50196,'bromate',' b|br|ro|om|ma|at|te|e','brom','BRMT','roma','omat','bromate'),
 (50197,'bromated',' b|br|ro|om|ma|at|te|ed|d','brom','BRMTT','roma','mate','bromated'),
 (50198,'bromates',' b|br|ro|om|ma|at|te|es|s','brom','BRMTS','roma','mate','bromates'),
 (50199,'bromating',' b|br|ro|om|ma|at|ti|in|ng|g','brom','BRMTNK','roma','atin','bromating'),
 (50200,'bromation',' b|br|ro|om|ma|at|ti|io|on|n','brom','BRMXN','roma','atio','bromation'),
 (50201,'bromazepam',' b|br|ro|om|ma|az|ze|ep|pa|am|m','brom','BRMSPM','roma','zepa','bromazepam'),
 (50202,'bromazine',' b|br|ro|om|ma|az|zi|in|ne|e','brom','BRMSN','roma','azin','bromazine'),
 (50203,'brombenperidol',' b|br|ro|om|mb|be|en|np|pe|er|ri|id|do|ol|l','brom','BRMNPRTL','romb','rido','brombenper'),
 (50204,'brombenzyl cyanide',' b|br|ro|om|mb|be|en|nz|zy|yl|l | c|cy|ya|an|ni|id|de|e','brom','BRMNSLSYNT','romb','anid','brombenzyl'),
 (50205,'bromcresol',' b|br|ro|om|mc|cr|re|es|so|ol|l','brom','BRMKRSL','romc','reso','bromcresol');
INSERT INTO `m_spelling_dictionary` VALUES  (50206,'bromcresol green',' b|br|ro|om|mc|cr|re|es|so|ol|l | g|gr|re|ee|en|n','brom','BRMKRSLKRN','romc','gree','bromcresol'),
 (50207,'bromcresol purple',' b|br|ro|om|mc|cr|re|es|so|ol|l | p|pu|ur|rp|pl|le|e','brom','BRMKRSLPRPL','romc','urpl','bromcresol'),
 (50208,'bromdeoxyuridine',' b|br|ro|om|md|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e','brom','BRMTKSYRTN','romd','idin','bromdeoxyu'),
 (50209,'brome',' b|br|ro|om|me|e','brom','BRM','rome','brom','brome'),
 (50210,'brome grass',' b|br|ro|om|me|e | g|gr|ra|as|ss|s','brom','BRMKRS','rome','gras','brome gras'),
 (50211,'brome grasses',' b|br|ro|om|me|e | g|gr|ra|as|ss|se|es|s','brom','BRMKRSS','rome','asse','brome gras'),
 (50212,'brome-grass',' b|br|ro|om|me|e-|-g|gr|ra|as|ss|s','brom','BRMKRS','rome','gras','brome-gras'),
 (50213,'brome-grasses',' b|br|ro|om|me|e-|-g|gr|ra|as|ss|se|es|s','brom','BRMKRSS','rome','asse','brome-gras'),
 (50214,'Bromeae',' B|Br|ro|om|me|ea|ae|e','Brom','BRM','rome','omea','Bromeae'),
 (50215,'bromegrass',' b|br|ro|om|me|eg|gr|ra|as|ss|s','brom','BRMKRS','rome','gras','bromegrass');
INSERT INTO `m_spelling_dictionary` VALUES  (50216,'bromegrasses',' b|br|ro|om|me|eg|gr|ra|as|ss|se|es|s','brom','BRMKRSS','rome','asse','bromegrass'),
 (50217,'bromelain',' b|br|ro|om|me|el|la|ai|in|n','brom','BRMLN','rome','elai','bromelain'),
 (50218,'bromelains',' b|br|ro|om|me|el|la|ai|in|ns|s','brom','BRMLNS','rome','lain','bromelains'),
 (50219,'Bromelia',' B|Br|ro|om|me|el|li|ia|a','Brom','BRML','rome','meli','Bromelia'),
 (50220,'Bromelia balansae',' B|Br|ro|om|me|el|li|ia|a | b|ba|al|la|an|ns|sa|ae|e','Brom','BRMLBLNS','rome','ansa','Bromelia b'),
 (50221,'Bromelia hemisphaerica',' B|Br|ro|om|me|el|li|ia|a | h|he|em|mi|is|sp|ph|ha|ae|er|ri|ic|ca|a','Brom','BRMLHMSFRK','rome','eric','Bromelia h'),
 (50222,'Bromelia hieronymi',' B|Br|ro|om|me|el|li|ia|a | h|hi|ie|er|ro|on|ny|ym|mi|i','Brom','BRMLHRNM','rome','onym','Bromelia h'),
 (50223,'Bromelia karatas',' B|Br|ro|om|me|el|li|ia|a | k|ka|ar|ra|at|ta|as|s','Brom','BRMLKRTS','rome','rata','Bromelia k'),
 (50224,'Bromelia pinguin',' B|Br|ro|om|me|el|li|ia|a | p|pi|in|ng|gu|ui|in|n','Brom','BRMLPNKN','rome','ngui','Bromelia p'),
 (50225,'Bromelia plumieri',' B|Br|ro|om|me|el|li|ia|a | p|pl|lu|um|mi|ie|er|ri|i','Brom','BRMLPLMR','rome','mier','Bromelia p');
INSERT INTO `m_spelling_dictionary` VALUES  (50226,'Bromeliaceae',' B|Br|ro|om|me|el|li|ia|ac|ce|ea|ae|e','Brom','BRMLS','rome','acea','Bromeliace'),
 (50227,'bromeliad',' b|br|ro|om|me|el|li|ia|ad|d','brom','BRMLT','rome','elia','bromeliad'),
 (50228,'bromeliads',' b|br|ro|om|me|el|li|ia|ad|ds|s','brom','BRMLTS','rome','liad','bromeliads'),
 (50229,'bromelin',' b|br|ro|om|me|el|li|in|n','brom','BRMLN','rome','meli','bromelin'),
 (50230,'bromelins',' b|br|ro|om|me|el|li|in|ns|s','brom','BRMLNS','rome','elin','bromelins'),
 (50231,'bromerguride',' b|br|ro|om|me|er|rg|gu|ur|ri|id|de|e','brom','BRMRKRT','rome','urid','bromerguri'),
 (50232,'bromes',' b|br|ro|om|me|es|s','brom','BRMS','rome','rome','bromes'),
 (50233,'bromethalin',' b|br|ro|om|me|et|th|ha|al|li|in|n','brom','BRM0LN','rome','hali','bromethali'),
 (50234,'bromethol',' b|br|ro|om|me|et|th|ho|ol|l','brom','BRM0L','rome','etho','bromethol'),
 (50235,'bromfenac',' b|br|ro|om|mf|fe|en|na|ac|c','brom','BRMFNK','romf','fena','bromfenac'),
 (50236,'bromfenacoum',' b|br|ro|om|mf|fe|en|na|ac|co|ou|um|m','brom','BRMFNKM','romf','acou','bromfenaco');
INSERT INTO `m_spelling_dictionary` VALUES  (50237,'bromfenvinphos',' b|br|ro|om|mf|fe|en|nv|vi|in|np|ph|ho|os|s','brom','BRMFNFNFS','romf','npho','bromfenvin'),
 (50238,'bromhexine',' b|br|ro|om|mh|he|ex|xi|in|ne|e','brom','BRMHKSN','romh','exin','bromhexine'),
 (50239,'bromhidrosiphobia',' b|br|ro|om|mh|hi|id|dr|ro|os|si|ip|ph|ho|ob|bi|ia|a','brom','BRMHTRSFB','romh','hobi','bromhidros'),
 (50240,'bromhidrosis',' b|br|ro|om|mh|hi|id|dr|ro|os|si|is|s','brom','BRMHTRSS','romh','rosi','bromhidros'),
 (50241,'bromic',' b|br|ro|om|mi|ic|c','brom','BRMK','romi','romi','bromic'),
 (50242,'bromicide',' b|br|ro|om|mi|ic|ci|id|de|e','brom','BRMST','romi','icid','bromicide'),
 (50243,'bromide',' b|br|ro|om|mi|id|de|e','brom','BRMT','romi','omid','bromide'),
 (50244,'bromide acne',' b|br|ro|om|mi|id|de|e | a|ac|cn|ne|e','brom','BRMTKN','romi',' acn','bromide ac'),
 (50245,'bromides',' b|br|ro|om|mi|id|de|es|s','brom','BRMTS','romi','mide','bromides'),
 (50246,'bromidrosis',' b|br|ro|om|mi|id|dr|ro|os|si|is|s','brom','BRMTRSS','romi','rosi','bromidrosi'),
 (50247,'brominate',' b|br|ro|om|mi|in|na|at|te|e','brom','BRMNT','romi','inat','brominate');
INSERT INTO `m_spelling_dictionary` VALUES  (50248,'brominated',' b|br|ro|om|mi|in|na|at|te|ed|d','brom','BRMNTT','romi','nate','brominated'),
 (50249,'brominated hydrocarbon',' b|br|ro|om|mi|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','brom','BRMNTTTRKRBN','romi','arbo','brominated'),
 (50250,'brominated hydrocarbons',' b|br|ro|om|mi|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','brom','BRMNTTTRKRBNS','romi','rbon','brominated'),
 (50251,'brominates',' b|br|ro|om|mi|in|na|at|te|es|s','brom','BRMNTS','romi','nate','brominates'),
 (50252,'brominating',' b|br|ro|om|mi|in|na|at|ti|in|ng|g','brom','BRMNTNK','romi','atin','brominatin'),
 (50253,'bromination',' b|br|ro|om|mi|in|na|at|ti|io|on|n','brom','BRMNXN','romi','atio','brominatio'),
 (50254,'brominations',' b|br|ro|om|mi|in|na|at|ti|io|on|ns|s','brom','BRMNXNS','romi','tion','brominatio'),
 (50255,'bromindione',' b|br|ro|om|mi|in|nd|di|io|on|ne|e','brom','BRMNTN','romi','dion','bromindion'),
 (50256,'bromine',' b|br|ro|om|mi|in|ne|e','brom','BRMN','romi','omin','bromine'),
 (50257,'bromines',' b|br|ro|om|mi|in|ne|es|s','brom','BRMNS','romi','mine','bromines');
INSERT INTO `m_spelling_dictionary` VALUES  (50258,'brominised',' b|br|ro|om|mi|in|ni|is|se|ed|d','brom','BRMNST','romi','nise','brominised'),
 (50259,'brominism',' b|br|ro|om|mi|in|ni|is|sm|m','brom','BRMNSM','romi','inis','brominism'),
 (50260,'brominized',' b|br|ro|om|mi|in|ni|iz|ze|ed|d','brom','BRMNST','romi','nize','brominized'),
 (50261,'bromism',' b|br|ro|om|mi|is|sm|m','brom','BRMSM','romi','omis','bromism'),
 (50262,'bromisodrophobia',' b|br|ro|om|mi|is|so|od|dr|ro|op|ph|ho|ob|bi|ia|a','brom','BRMSTRFB','romi','hobi','bromisodro'),
 (50263,'Bromisoval',' B|Br|ro|om|mi|is|so|ov|va|al|l','Brom','BRMSFL','romi','sova','Bromisoval'),
 (50264,'bromisovalum',' b|br|ro|om|mi|is|so|ov|va|al|lu|um|m','brom','BRMSFLM','romi','valu','bromisoval'),
 (50265,'bromization',' b|br|ro|om|mi|iz|za|at|ti|io|on|n','brom','BRMSXN','romi','atio','bromizatio'),
 (50266,'bromize',' b|br|ro|om|mi|iz|ze|e','brom','BRMS','romi','omiz','bromize'),
 (50267,'bromized',' b|br|ro|om|mi|iz|ze|ed|d','brom','BRMST','romi','mize','bromized'),
 (50268,'bromizes',' b|br|ro|om|mi|iz|ze|es|s','brom','BRMSS','romi','mize','bromizes');
INSERT INTO `m_spelling_dictionary` VALUES  (50269,'bromizing',' b|br|ro|om|mi|iz|zi|in|ng|g','brom','BRMSNK','romi','izin','bromizing'),
 (50270,'bromo',' b|br|ro|om|mo|o','brom','BRM','romo','brom','bromo'),
 (50271,'bromo cyclic',' b|br|ro|om|mo|o | c|cy|yc|cl|li|ic|c','brom','BRMSKLK','romo','ycli','bromo cycl'),
 (50272,'bromo-cyclic',' b|br|ro|om|mo|o-|-c|cy|yc|cl|li|ic|c','brom','BRMSKLK','romo','ycli','bromo-cycl'),
 (50273,'bromo-palmitate',' b|br|ro|om|mo|o-|-p|pa|al|lm|mi|it|ta|at|te|e','brom','BRMPLMTT','romo','itat','bromo-palm'),
 (50274,'bromoacetaldehyde',' b|br|ro|om|mo|oa|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','brom','BRMSTLTT','romo','ehyd','bromoaceta'),
 (50275,'bromoacetamide',' b|br|ro|om|mo|oa|ac|ce|et|ta|am|mi|id|de|e','brom','BRMSTMT','romo','amid','bromoaceta'),
 (50276,'bromoacetamides',' b|br|ro|om|mo|oa|ac|ce|et|ta|am|mi|id|de|es|s','brom','BRMSTMTS','romo','mide','bromoaceta'),
 (50277,'bromoacetamido',' b|br|ro|om|mo|oa|ac|ce|et|ta|am|mi|id|do|o','brom','BRMSTMT','romo','amid','bromoaceta'),
 (50278,'bromoacetanilide',' b|br|ro|om|mo|oa|ac|ce|et|ta|an|ni|il|li|id|de|e','brom','BRMSTNLT','romo','ilid','bromoaceta');
INSERT INTO `m_spelling_dictionary` VALUES  (50279,'bromoacetate',' b|br|ro|om|mo|oa|ac|ce|et|ta|at|te|e','brom','BRMSTT','romo','etat','bromoaceta'),
 (50280,'bromoacetic',' b|br|ro|om|mo|oa|ac|ce|et|ti|ic|c','brom','BRMSTK','romo','ceti','bromoaceti'),
 (50281,'bromoacetic acid',' b|br|ro|om|mo|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','brom','BRMSTKST','romo',' aci','bromoaceti'),
 (50282,'bromoacetone',' b|br|ro|om|mo|oa|ac|ce|et|to|on|ne|e','brom','BRMSTN','romo','eton','bromoaceto'),
 (50283,'bromoacetophenone',' b|br|ro|om|mo|oa|ac|ce|et|to|op|ph|he|en|no|on|ne|e','brom','BRMSTFNN','romo','enon','bromoaceto'),
 (50284,'bromoacetyl',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|l','brom','BRMSTL','romo','cety','bromoacety'),
 (50285,'bromoacetylalprenololmentane',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|la|al|lp|pr|re|en|no|ol|lo|ol|lm|me|en|nt|ta|an|ne|e','brom','BRMSTLLPRNLLMNTN','romo','ntan','bromoacety'),
 (50286,'bromoacetylalprenololmenthane',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|la|al|lp|pr|re|en|no|ol|lo|ol|lm|me|en|nt|th|ha|an|ne|e','brom','BRMSTLLPRNLLMN0N','romo','than','bromoacety'),
 (50287,'bromoacetylaminomenthylnorepinephrine',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|la|am|mi|in|no|om|me|en|nt|th|hy|yl|ln|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','brom','BRMSTLMNMN0LNRPNFRN','romo','hrin','bromoacety');
INSERT INTO `m_spelling_dictionary` VALUES  (50288,'bromoacetylcarnitine',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','brom','BRMSTLKRNTN','romo','itin','bromoacety'),
 (50289,'bromoacetylcholine',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e','brom','BRMSTLXLN','romo','olin','bromoacety'),
 (50290,'bromoacetylpyridoxamine',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|lp|py|yr|ri|id|do|ox|xa|am|mi|in|ne|e','brom','BRMSTLPRTKSMN','romo','amin','bromoacety'),
 (50291,'bromoacetyluridine',' b|br|ro|om|mo|oa|ac|ce|et|ty|yl|lu|ur|ri|id|di|in|ne|e','brom','BRMSTLRTN','romo','idin','bromoacety'),
 (50292,'bromoadenosine',' b|br|ro|om|mo|oa|ad|de|en|no|os|si|in|ne|e','brom','BRMTNSN','romo','osin','bromoadeno'),
 (50293,'bromobenzene',' b|br|ro|om|mo|ob|be|en|nz|ze|en|ne|e','brom','BRMBNSN','romo','nzen','bromobenze'),
 (50294,'bromobenzenes',' b|br|ro|om|mo|ob|be|en|nz|ze|en|ne|es|s','brom','BRMBNSNS','romo','zene','bromobenze'),
 (50295,'bromobenzoate',' b|br|ro|om|mo|ob|be|en|nz|zo|oa|at|te|e','brom','BRMBNST','romo','zoat','bromobenzo'),
 (50296,'bromobenzoates',' b|br|ro|om|mo|ob|be|en|nz|zo|oa|at|te|es|s','brom','BRMBNSTS','romo','oate','bromobenzo');
INSERT INTO `m_spelling_dictionary` VALUES  (50297,'bromobenzyl',' b|br|ro|om|mo|ob|be|en|nz|zy|yl|l','brom','BRMBNSL','romo','enzy','bromobenzy'),
 (50298,'bromobenzyl cyanide',' b|br|ro|om|mo|ob|be|en|nz|zy|yl|l | c|cy|ya|an|ni|id|de|e','brom','BRMBNSLSYNT','romo','anid','bromobenzy'),
 (50299,'bromobenzylamine',' b|br|ro|om|mo|ob|be|en|nz|zy|yl|la|am|mi|in|ne|e','brom','BRMBNSLMN','romo','amin','bromobenzy'),
 (50300,'bromobenzylamines',' b|br|ro|om|mo|ob|be|en|nz|zy|yl|la|am|mi|in|ne|es|s','brom','BRMBNSLMNS','romo','mine','bromobenzy'),
 (50301,'bromobenzylglutathione diethyl ester',' b|br|ro|om|mo|ob|be|en|nz|zy|yl|lg|gl|lu|ut|ta|at|th|hi|io|on|ne|e | d|di|ie|et|th|hy|yl|l | e|es|st|te|er|r','brom','BRMBNSLKLT0NT0LSTR','romo','este','bromobenzy'),
 (50302,'bromobenzylglutathione diethylester',' b|br|ro|om|mo|ob|be|en|nz|zy|yl|lg|gl|lu|ut|ta|at|th|hi|io|on|ne|e | d|di|ie|et|th|hy|yl|le|es|st|te|er|r','brom','BRMBNSLKLT0NT0LSTR','romo','este','bromobenzy'),
 (50303,'bromobutyl',' b|br|ro|om|mo|ob|bu|ut|ty|yl|l','brom','BRMBTL','romo','buty','bromobutyl'),
 (50304,'bromobutyls',' b|br|ro|om|mo|ob|bu|ut|ty|yl|ls|s','brom','BRMBTLS','romo','utyl','bromobutyl');
INSERT INTO `m_spelling_dictionary` VALUES  (50305,'bromocamphor',' b|br|ro|om|mo|oc|ca|am|mp|ph|ho|or|r','brom','BRMKMFR','romo','mpho','bromocamph'),
 (50306,'bromochloromethane',' b|br|ro|om|mo|oc|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','brom','BRMXLRM0N','romo','than','bromochlor'),
 (50307,'bromochlorophen',' b|br|ro|om|mo|oc|ch|hl|lo|or|ro|op|ph|he|en|n','brom','BRMXLRFN','romo','ophe','bromochlor'),
 (50308,'bromochlorophenol',' b|br|ro|om|mo|oc|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','brom','BRMXLRFNL','romo','heno','bromochlor'),
 (50309,'bromochlorophenols',' b|br|ro|om|mo|oc|ch|hl|lo|or|ro|op|ph|he|en|no|ol|ls|s','brom','BRMXLRFNLS','romo','enol','bromochlor'),
 (50310,'bromociclen',' b|br|ro|om|mo|oc|ci|ic|cl|le|en|n','brom','BRMSKLN','romo','icle','bromocicle'),
 (50311,'bromocinnamic',' b|br|ro|om|mo|oc|ci|in|nn|na|am|mi|ic|c','brom','BRMSNMK','romo','nami','bromocinna'),
 (50312,'bromocresol',' b|br|ro|om|mo|oc|cr|re|es|so|ol|l','brom','BRMKRSL','romo','reso','bromocreso'),
 (50313,'bromocresol green',' b|br|ro|om|mo|oc|cr|re|es|so|ol|l | g|gr|re|ee|en|n','brom','BRMKRSLKRN','romo','gree','bromocreso'),
 (50314,'bromocriptin',' b|br|ro|om|mo|oc|cr|ri|ip|pt|ti|in|n','brom','BRMKRPTN','romo','ipti','bromocript');
INSERT INTO `m_spelling_dictionary` VALUES  (50315,'bromocriptine',' b|br|ro|om|mo|oc|cr|ri|ip|pt|ti|in|ne|e','brom','BRMKRPTN','romo','ptin','bromocript'),
 (50316,'bromocrotonic',' b|br|ro|om|mo|oc|cr|ro|ot|to|on|ni|ic|c','brom','BRMKRTNK','romo','toni','bromocroto'),
 (50317,'bromocrotonic acid',' b|br|ro|om|mo|oc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','brom','BRMKRTNKST','romo',' aci','bromocroto'),
 (50318,'bromocrotonic acids',' b|br|ro|om|mo|oc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|ds|s','brom','BRMKRTNKSTS','romo','acid','bromocroto'),
 (50319,'bromocryptin',' b|br|ro|om|mo|oc|cr|ry|yp|pt|ti|in|n','brom','BRMKRPTN','romo','ypti','bromocrypt'),
 (50320,'bromocryptine',' b|br|ro|om|mo|oc|cr|ry|yp|pt|ti|in|ne|e','brom','BRMKRPTN','romo','ptin','bromocrypt'),
 (50321,'bromocyclen',' b|br|ro|om|mo|oc|cy|yc|cl|le|en|n','brom','BRMSKLN','romo','ycle','bromocycle'),
 (50322,'bromocyclene',' b|br|ro|om|mo|oc|cy|yc|cl|le|en|ne|e','brom','BRMSKLN','romo','clen','bromocycle'),
 (50323,'bromocyclic',' b|br|ro|om|mo|oc|cy|yc|cl|li|ic|c','brom','BRMSKLK','romo','ycli','bromocycli'),
 (50324,'bromodeoxycytidine',' b|br|ro|om|mo|od|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','brom','BRMTKSSTTN','romo','idin','bromodeoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (50325,'bromodeoxyuracil',' b|br|ro|om|mo|od|de|eo|ox|xy|yu|ur|ra|ac|ci|il|l','brom','BRMTKSYRSL','romo','raci','bromodeoxy'),
 (50326,'bromodeoxyuridine',' b|br|ro|om|mo|od|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e','brom','BRMTKSYRTN','romo','idin','bromodeoxy'),
 (50327,'bromodeoxyuridines',' b|br|ro|om|mo|od|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|es|s','brom','BRMTKSYRTNS','romo','dine','bromodeoxy'),
 (50328,'bromodeoxyuridylate',' b|br|ro|om|mo|od|de|eo|ox|xy|yu|ur|ri|id|dy|yl|la|at|te|e','brom','BRMTKSYRTLT','romo','ylat','bromodeoxy'),
 (50329,'bromoderma',' b|br|ro|om|mo|od|de|er|rm|ma|a','brom','BRMTRM','romo','derm','bromoderma'),
 (50330,'bromodichloromethane',' b|br|ro|om|mo|od|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','brom','BRMTXLRM0N','romo','than','bromodichl'),
 (50331,'bromodiphenhydramine',' b|br|ro|om|mo|od|di|ip|ph|he|en|nh|hy|yd|dr|ra|am|mi|in|ne|e','brom','BRMTFNTRMN','romo','amin','bromodiphe'),
 (50332,'bromodomain',' b|br|ro|om|mo|od|do|om|ma|ai|in|n','brom','BRMTMN','romo','omai','bromodomai'),
 (50333,'bromodomains',' b|br|ro|om|mo|od|do|om|ma|ai|in|ns|s','brom','BRMTMNS','romo','main','bromodomai');
INSERT INTO `m_spelling_dictionary` VALUES  (50334,'bromoenol lactone',' b|br|ro|om|mo|oe|en|no|ol|l | l|la|ac|ct|to|on|ne|e','brom','BRMNLLKTN','romo','cton','bromoenol'),
 (50335,'bromoepiandrosterone',' b|br|ro|om|mo|oe|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e','brom','BRMPNTRSTRN','romo','eron','bromoepian'),
 (50336,'bromoethane',' b|br|ro|om|mo|oe|et|th|ha|an|ne|e','brom','BRM0N','romo','than','bromoethan'),
 (50337,'bromoethanesulfonic acid',' b|br|ro|om|mo|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','brom','BRM0NSLFNKST','romo',' aci','bromoethan'),
 (50338,'bromoethanesulphonic acid',' b|br|ro|om|mo|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','brom','BRM0NSLFNKST','romo',' aci','bromoethan'),
 (50339,'bromoethene',' b|br|ro|om|mo|oe|et|th|he|en|ne|e','brom','BRM0N','romo','then','bromoethen'),
 (50340,'bromoethylamine',' b|br|ro|om|mo|oe|et|th|hy|yl|la|am|mi|in|ne|e','brom','BRM0LMN','romo','amin','bromoethyl'),
 (50341,'bromoform',' b|br|ro|om|mo|of|fo|or|rm|m','brom','BRMFRM','romo','ofor','bromoform'),
 (50342,'bromoguanine',' b|br|ro|om|mo|og|gu|ua|an|ni|in|ne|e','brom','BRMKNN','romo','anin','bromoguani');
INSERT INTO `m_spelling_dictionary` VALUES  (50343,'bromoguanosine',' b|br|ro|om|mo|og|gu|ua|an|no|os|si|in|ne|e','brom','BRMKNSN','romo','osin','bromoguano'),
 (50344,'bromohexanoic',' b|br|ro|om|mo|oh|he|ex|xa|an|no|oi|ic|c','brom','BRMHKSNK','romo','anoi','bromohexan'),
 (50345,'bromohomoibotenate',' b|br|ro|om|mo|oh|ho|om|mo|oi|ib|bo|ot|te|en|na|at|te|e','brom','BRMHMBTNT','romo','enat','bromohomoi'),
 (50346,'bromohomoibotenic acid',' b|br|ro|om|mo|oh|ho|om|mo|oi|ib|bo|ot|te|en|ni|ic|c | a|ac|ci|id|d','brom','BRMHMBTNKST','romo',' aci','bromohomoi'),
 (50347,'bromohydrin',' b|br|ro|om|mo|oh|hy|yd|dr|ri|in|n','brom','BRMTRN','romo','ydri','bromohydri'),
 (50348,'bromohydrins',' b|br|ro|om|mo|oh|hy|yd|dr|ri|in|ns|s','brom','BRMTRNS','romo','drin','bromohydri'),
 (50349,'bromoiodism',' b|br|ro|om|mo|oi|io|od|di|is|sm|m','brom','BRMTSM','romo','odis','bromoiodis'),
 (50350,'bromoisovalerylurea',' b|br|ro|om|mo|oi|is|so|ov|va|al|le|er|ry|yl|lu|ur|re|ea|a','brom','BRMSFLRLR','romo','lure','bromoisova'),
 (50351,'bromolasalocid',' b|br|ro|om|mo|ol|la|as|sa|al|lo|oc|ci|id|d','brom','BRMLSLST','romo','loci','bromolasal');
INSERT INTO `m_spelling_dictionary` VALUES  (50352,'bromolisuride',' b|br|ro|om|mo|ol|li|is|su|ur|ri|id|de|e','brom','BRMLSRT','romo','urid','bromolisur'),
 (50353,'bromolysergic acid',' b|br|ro|om|mo|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d','brom','BRMLSRJKST','romo',' aci','bromolyser'),
 (50354,'bromolysergic acids',' b|br|ro|om|mo|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|ds|s','brom','BRMLSRJKSTS','romo','acid','bromolyser'),
 (50355,'bromomalonaldehyde',' b|br|ro|om|mo|om|ma|al|lo|on|na|al|ld|de|eh|hy|yd|de|e','brom','BRMMLNLTT','romo','ehyd','bromomalon'),
 (50356,'bromomania',' b|br|ro|om|mo|om|ma|an|ni|ia|a','brom','BRMMN','romo','mani','bromomania'),
 (50357,'bromomercurihydroxypropane',' b|br|ro|om|mo|om|me|er|rc|cu|ur|ri|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|ne|e','brom','BRMMRKRTRKSPRPN','romo','opan','bromomercu'),
 (50358,'bromomethamphetamine',' b|br|ro|om|mo|om|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|e','brom','BRMM0MFTMN','romo','amin','bromometha'),
 (50359,'bromomethane',' b|br|ro|om|mo|om|me|et|th|ha|an|ne|e','brom','BRMM0N','romo','than','bromometha'),
 (50360,'bromomethylene',' b|br|ro|om|mo|om|me|et|th|hy|yl|le|en|ne|e','brom','BRMM0LN','romo','ylen','bromomethy');
INSERT INTO `m_spelling_dictionary` VALUES  (50361,'bromomethylfluorescein',' b|br|ro|om|mo|om|me|et|th|hy|yl|lf|fl|lu|uo|or|re|es|sc|ce|ei|in|n','brom','BRMM0LFLRSN','romo','scei','bromomethy'),
 (50362,'bromomisonidazole',' b|br|ro|om|mo|om|mi|is|so|on|ni|id|da|az|zo|ol|le|e','brom','BRMMSNTSL','romo','azol','bromomison'),
 (50363,'bromonicotinic acid',' b|br|ro|om|mo|on|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','brom','BRMNKTNKST','romo',' aci','bromonicot'),
 (50364,'bromopalmitate',' b|br|ro|om|mo|op|pa|al|lm|mi|it|ta|at|te|e','brom','BRMPLMTT','romo','itat','bromopalmi'),
 (50365,'bromopenicillanic acid',' b|br|ro|om|mo|op|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c | a|ac|ci|id|d','brom','BRMPNSLNKST','romo',' aci','bromopenic'),
 (50366,'bromoperidol',' b|br|ro|om|mo|op|pe|er|ri|id|do|ol|l','brom','BRMPRTL','romo','rido','bromoperid'),
 (50367,'bromoperoxidase',' b|br|ro|om|mo|op|pe|er|ro|ox|xi|id|da|as|se|e','brom','BRMPRKSTS','romo','idas','bromoperox'),
 (50368,'bromoperoxidases',' b|br|ro|om|mo|op|pe|er|ro|ox|xi|id|da|as|se|es|s','brom','BRMPRKSTSS','romo','dase','bromoperox'),
 (50369,'bromophenacyl',' b|br|ro|om|mo|op|ph|he|en|na|ac|cy|yl|l','brom','BRMFNSL','romo','nacy','bromophena');
INSERT INTO `m_spelling_dictionary` VALUES  (50370,'bromophenacyl bromide',' b|br|ro|om|mo|op|ph|he|en|na|ac|cy|yl|l | b|br|ro|om|mi|id|de|e','brom','BRMFNSLBRMT','romo','omid','bromophena'),
 (50371,'bromophenacylbromide',' b|br|ro|om|mo|op|ph|he|en|na|ac|cy|yl|lb|br|ro|om|mi|id|de|e','brom','BRMFNSLBRMT','romo','omid','bromophena'),
 (50372,'bromophenacyls',' b|br|ro|om|mo|op|ph|he|en|na|ac|cy|yl|ls|s','brom','BRMFNSLS','romo','acyl','bromophena'),
 (50373,'bromophenol',' b|br|ro|om|mo|op|ph|he|en|no|ol|l','brom','BRMFNL','romo','heno','bromopheno'),
 (50374,'bromophenol blue',' b|br|ro|om|mo|op|ph|he|en|no|ol|l | b|bl|lu|ue|e','brom','BRMFNLBL','romo',' blu','bromopheno'),
 (50375,'bromophenol red',' b|br|ro|om|mo|op|ph|he|en|no|ol|l | r|re|ed|d','brom','BRMFNLRT','romo','l re','bromopheno'),
 (50376,'bromophenols',' b|br|ro|om|mo|op|ph|he|en|no|ol|ls|s','brom','BRMFNLS','romo','enol','bromopheno'),
 (50377,'bromophenophos',' b|br|ro|om|mo|op|ph|he|en|no|op|ph|ho|os|s','brom','BRMFNFS','romo','opho','bromopheno'),
 (50378,'bromophenylmercapturic',' b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c','brom','BRMFNLMRKPTRK','romo','turi','bromopheny');
INSERT INTO `m_spelling_dictionary` VALUES  (50379,'bromophenylmercapturic acid',' b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','brom','BRMFNLMRKPTRKST','romo',' aci','bromopheny'),
 (50380,'bromophenylmercapturic acids',' b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|ds|s','brom','BRMFNLMRKPTRKSTS','romo','acid','bromopheny'),
 (50381,'bromophos',' b|br|ro|om|mo|op|ph|ho|os|s','brom','BRMFS','romo','opho','bromophos'),
 (50382,'bromopride',' b|br|ro|om|mo|op|pr|ri|id|de|e','brom','BRMPRT','romo','prid','bromopride'),
 (50383,'bromopropane',' b|br|ro|om|mo|op|pr|ro|op|pa|an|ne|e','brom','BRMPRPN','romo','opan','bromopropa'),
 (50384,'bromopropanes',' b|br|ro|om|mo|op|pr|ro|op|pa|an|ne|es|s','brom','BRMPRPNS','romo','pane','bromopropa'),
 (50385,'bromopropionic',' b|br|ro|om|mo|op|pr|ro|op|pi|io|on|ni|ic|c','brom','BRMPRPNK','romo','ioni','bromopropi'),
 (50386,'bromopropionic acid',' b|br|ro|om|mo|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','brom','BRMPRPNKST','romo',' aci','bromopropi'),
 (50387,'bromopyrazole',' b|br|ro|om|mo|op|py|yr|ra|az|zo|ol|le|e','brom','BRMPRSL','romo','azol','bromopyraz');
INSERT INTO `m_spelling_dictionary` VALUES  (50388,'bromopyruvate',' b|br|ro|om|mo|op|py|yr|ru|uv|va|at|te|e','brom','BRMPRFT','romo','uvat','bromopyruv'),
 (50389,'bromopyruvic acid',' b|br|ro|om|mo|op|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','brom','BRMPRFKST','romo',' aci','bromopyruv'),
 (50390,'bromos',' b|br|ro|om|mo|os|s','brom','BRMS','romo','romo','bromos'),
 (50391,'bromosuccinimide',' b|br|ro|om|mo|os|su|uc|cc|ci|in|ni|im|mi|id|de|e','brom','BRMSKSNMT','romo','imid','bromosucci'),
 (50392,'bromosulfophthalein',' b|br|ro|om|mo|os|su|ul|lf|fo|op|ph|ht|th|ha|al|le|ei|in|n','brom','BRMSLFF0LN','romo','alei','bromosulfo'),
 (50393,'bromosulphophthalein',' b|br|ro|om|mo|os|su|ul|lp|ph|ho|op|ph|ht|th|ha|al|le|ei|in|n','brom','BRMSLFF0LN','romo','alei','bromosulph'),
 (50394,'bromotetramisole',' b|br|ro|om|mo|ot|te|et|tr|ra|am|mi|is|so|ol|le|e','brom','BRMTTRMSL','romo','isol','bromotetra'),
 (50395,'bromotetramisole oxalate',' b|br|ro|om|mo|ot|te|et|tr|ra|am|mi|is|so|ol|le|e | o|ox|xa|al|la|at|te|e','brom','BRMTTRMSLKSLT','romo','alat','bromotetra'),
 (50396,'bromothymol blue',' b|br|ro|om|mo|ot|th|hy|ym|mo|ol|l | b|bl|lu|ue|e','brom','BRM0MLBL','romo',' blu','bromothymo');
INSERT INTO `m_spelling_dictionary` VALUES  (50397,'bromotrichloromethane',' b|br|ro|om|mo|ot|tr|ri|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','brom','BRMTRXLRM0N','romo','than','bromotrich'),
 (50398,'bromotriethylstannane',' b|br|ro|om|mo|ot|tr|ri|ie|et|th|hy|yl|ls|st|ta|an|nn|na|an|ne|e','brom','BRMTR0LSTNN','romo','nnan','bromotriet'),
 (50399,'bromotrifluoroacetone',' b|br|ro|om|mo|ot|tr|ri|if|fl|lu|uo|or|ro|oa|ac|ce|et|to|on|ne|e','brom','BRMTRFLRSTN','romo','eton','bromotrifl'),
 (50400,'bromotrifluoromethane',' b|br|ro|om|mo|ot|tr|ri|if|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','brom','BRMTRFLRM0N','romo','than','bromotrifl'),
 (50401,'bromotrimethylammoniobimane',' b|br|ro|om|mo|ot|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|io|ob|bi|im|ma|an|ne|e','brom','BRMTRM0LMNBMN','romo','iman','bromotrime'),
 (50402,'bromotryptophan',' b|br|ro|om|mo|ot|tr|ry|yp|pt|to|op|ph|ha|an|n','brom','BRMTRPTFN','romo','opha','bromotrypt'),
 (50403,'bromotubercidin',' b|br|ro|om|mo|ot|tu|ub|be|er|rc|ci|id|di|in|n','brom','BRMTBRSTN','romo','cidi','bromotuber'),
 (50404,'bromouracil',' b|br|ro|om|mo|ou|ur|ra|ac|ci|il|l','brom','BRMRSL','romo','raci','bromouraci');
INSERT INTO `m_spelling_dictionary` VALUES  (50405,'bromouracil deoxyriboside',' b|br|ro|om|mo|ou|ur|ra|ac|ci|il|l | d|de|eo|ox|xy|yr|ri|ib|bo|os|si|id|de|e','brom','BRMRSLTKSRBST','romo','osid','bromouraci'),
 (50406,'bromouridine',' b|br|ro|om|mo|ou|ur|ri|id|di|in|ne|e','brom','BRMRTN','romo','idin','bromouridi'),
 (50407,'bromouridine triphosphate',' b|br|ro|om|mo|ou|ur|ri|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','brom','BRMRTNTRFSFT','romo','phat','bromouridi'),
 (50408,'bromouridine-triphosphate',' b|br|ro|om|mo|ou|ur|ri|id|di|in|ne|e-|-t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','brom','BRMRTNTRFSFT','romo','phat','bromouridi'),
 (50409,'bromovalcarbamide',' b|br|ro|om|mo|ov|va|al|lc|ca|ar|rb|ba|am|mi|id|de|e','brom','BRMFLKRBMT','romo','amid','bromovalca'),
 (50410,'bromovalerylurea',' b|br|ro|om|mo|ov|va|al|le|er|ry|yl|lu|ur|re|ea|a','brom','BRMFLRLR','romo','lure','bromovaler'),
 (50411,'bromovinyl',' b|br|ro|om|mo|ov|vi|in|ny|yl|l','brom','BRMFNL','romo','viny','bromovinyl'),
 (50412,'Bromoviridae',' B|Br|ro|om|mo|ov|vi|ir|ri|id|da|ae|e','Brom','BRMFRT','romo','rida','Bromovirid');
INSERT INTO `m_spelling_dictionary` VALUES  (50413,'bromovirus',' b|br|ro|om|mo|ov|vi|ir|ru|us|s','brom','BRMFRS','romo','viru','bromovirus'),
 (50414,'bromoviruses',' b|br|ro|om|mo|ov|vi|ir|ru|us|se|es|s','brom','BRMFRSS','romo','ruse','bromovirus'),
 (50415,'bromoxidine',' b|br|ro|om|mo|ox|xi|id|di|in|ne|e','brom','BRMKSTN','romo','idin','bromoxidin'),
 (50416,'bromoxynil',' b|br|ro|om|mo|ox|xy|yn|ni|il|l','brom','BRMKSNL','romo','xyni','bromoxynil'),
 (50417,'bromperidol',' b|br|ro|om|mp|pe|er|ri|id|do|ol|l','brom','BRMPRTL','romp','rido','bromperido'),
 (50418,'brompheniramine',' b|br|ro|om|mp|ph|he|en|ni|ir|ra|am|mi|in|ne|e','brom','BRMFNRMN','romp','amin','bromphenir'),
 (50419,'brompheniramine maleate',' b|br|ro|om|mp|ph|he|en|ni|ir|ra|am|mi|in|ne|e | m|ma|al|le|ea|at|te|e','brom','BRMFNRMNMLT','romp','leat','bromphenir'),
 (50420,'brompheniramines',' b|br|ro|om|mp|ph|he|en|ni|ir|ra|am|mi|in|ne|es|s','brom','BRMFNRMNS','romp','mine','bromphenir'),
 (50421,'bromphenol',' b|br|ro|om|mp|ph|he|en|no|ol|l','brom','BRMFNL','romp','heno','bromphenol'),
 (50422,'Brompton mixture',' B|Br|ro|om|mp|pt|to|on|n | m|mi|ix|xt|tu|ur|re|e','Brom','BRMPTNMKSTR','romp','xtur','Brompton m');
INSERT INTO `m_spelling_dictionary` VALUES  (50423,'Brompton mixtures',' B|Br|ro|om|mp|pt|to|on|n | m|mi|ix|xt|tu|ur|re|es|s','Brom','BRMPTNMKSTRS','romp','ture','Brompton m'),
 (50424,'Brompton stock',' B|Br|ro|om|mp|pt|to|on|n | s|st|to|oc|ck|k','Brom','BRMPTNSTK','romp','stoc','Brompton s'),
 (50425,'Brompton stocks',' B|Br|ro|om|mp|pt|to|on|n | s|st|to|oc|ck|ks|s','Brom','BRMPTNSTKS','romp','tock','Brompton s'),
 (50426,'Bromsulfalein',' B|Br|ro|om|ms|su|ul|lf|fa|al|le|ei|in|n','Brom','BRMSLFLN','roms','alei','Bromsulfal'),
 (50427,'bromsulfalein sodium',' b|br|ro|om|ms|su|ul|lf|fa|al|le|ei|in|n | s|so|od|di|iu|um|m','brom','BRMSLFLNSTM','roms','odiu','bromsulfal'),
 (50428,'bromsulfophthalein',' b|br|ro|om|ms|su|ul|lf|fo|op|ph|ht|th|ha|al|le|ei|in|n','brom','BRMSLFF0LN','roms','alei','bromsulfop'),
 (50429,'bromsulfthalein',' b|br|ro|om|ms|su|ul|lf|ft|th|ha|al|le|ei|in|n','brom','BRMSLF0LN','roms','alei','bromsulfth'),
 (50430,'Bromsulphalein',' B|Br|ro|om|ms|su|ul|lp|ph|ha|al|le|ei|in|n','Brom','BRMSLFLN','roms','alei','Bromsulpha'),
 (50431,'bromsulphalein sodium',' b|br|ro|om|ms|su|ul|lp|ph|ha|al|le|ei|in|n | s|so|od|di|iu|um|m','brom','BRMSLFLNSTM','roms','odiu','bromsulpha');
INSERT INTO `m_spelling_dictionary` VALUES  (50432,'bromsulphthalein',' b|br|ro|om|ms|su|ul|lp|ph|ht|th|ha|al|le|ei|in|n','brom','BRMSLF0LN','roms','alei','bromsulpht'),
 (50433,'Bromthalein',' B|Br|ro|om|mt|th|ha|al|le|ei|in|n','Brom','BRM0LN','romt','alei','Bromthalei'),
 (50434,'bromthymol blue',' b|br|ro|om|mt|th|hy|ym|mo|ol|l | b|bl|lu|ue|e','brom','BRM0MLBL','romt',' blu','bromthymol'),
 (50435,'bromtianide',' b|br|ro|om|mt|ti|ia|an|ni|id|de|e','brom','BRMXNT','romt','anid','bromtianid'),
 (50436,'bromuracil',' b|br|ro|om|mu|ur|ra|ac|ci|il|l','brom','BRMRSL','romu','raci','bromuracil'),
 (50437,'Bromural',' B|Br|ro|om|mu|ur|ra|al|l','Brom','BRMRL','romu','mura','Bromural'),
 (50438,'bromurated',' b|br|ro|om|mu|ur|ra|at|te|ed|d','brom','BRMRTT','romu','rate','bromurated'),
 (50439,'Bromus',' B|Br|ro|om|mu|us|s','Brom','BRMS','romu','romu','Bromus'),
 (50440,'Bromus adoensis',' B|Br|ro|om|mu|us|s | a|ad|do|oe|en|ns|si|is|s','Brom','BRMSTNSS','romu','ensi','Bromus ado'),
 (50441,'Bromus alopecuros',' B|Br|ro|om|mu|us|s | a|al|lo|op|pe|ec|cu|ur|ro|os|s','Brom','BRMSLPKRS','romu','curo','Bromus alo'),
 (50442,'Bromus anomalus',' B|Br|ro|om|mu|us|s | a|an|no|om|ma|al|lu|us|s','Brom','BRMSNMLS','romu','malu','Bromus ano');
INSERT INTO `m_spelling_dictionary` VALUES  (50443,'Bromus arenarius',' B|Br|ro|om|mu|us|s | a|ar|re|en|na|ar|ri|iu|us|s','Brom','BRMSRNRS','romu','ariu','Bromus are'),
 (50444,'Bromus arvensis',' B|Br|ro|om|mu|us|s | a|ar|rv|ve|en|ns|si|is|s','Brom','BRMSRFNSS','romu','ensi','Bromus arv'),
 (50445,'Bromus brachystachys',' B|Br|ro|om|mu|us|s | b|br|ra|ac|ch|hy|ys|st|ta|ac|ch|hy|ys|s','Brom','BRMSBRXSTXS','romu','achy','Bromus bra'),
 (50446,'Bromus briziformis',' B|Br|ro|om|mu|us|s | b|br|ri|iz|zi|if|fo|or|rm|mi|is|s','Brom','BRMSBRSFRMS','romu','ormi','Bromus bri'),
 (50447,'Bromus bromoideus',' B|Br|ro|om|mu|us|s | b|br|ro|om|mo|oi|id|de|eu|us|s','Brom','BRMSBRMTS','romu','ideu','Bromus bro'),
 (50448,'Bromus caroli-henrici',' B|Br|ro|om|mu|us|s | c|ca|ar|ro|ol|li|i-|-h|he|en|nr|ri|ic|ci|i','Brom','BRMSKRLHNRS','romu','nric','Bromus car'),
 (50449,'Bromus catharticus',' B|Br|ro|om|mu|us|s | c|ca|at|th|ha|ar|rt|ti|ic|cu|us|s','Brom','BRMSK0RTKS','romu','ticu','Bromus cat'),
 (50450,'Bromus commutatus',' B|Br|ro|om|mu|us|s | c|co|om|mm|mu|ut|ta|at|tu|us|s','Brom','BRMSKMTTS','romu','tatu','Bromus com'),
 (50451,'Bromus danthoniae',' B|Br|ro|om|mu|us|s | d|da|an|nt|th|ho|on|ni|ia|ae|e','Brom','BRMSTN0N','romu','onia','Bromus dan');
INSERT INTO `m_spelling_dictionary` VALUES  (50452,'Bromus diandrus',' B|Br|ro|om|mu|us|s | d|di|ia|an|nd|dr|ru|us|s','Brom','BRMSTNTRS','romu','ndru','Bromus dia'),
 (50453,'Bromus erectus',' B|Br|ro|om|mu|us|s | e|er|re|ec|ct|tu|us|s','Brom','BRMSRKTS','romu','ectu','Bromus ere'),
 (50454,'Bromus grossus',' B|Br|ro|om|mu|us|s | g|gr|ro|os|ss|su|us|s','Brom','BRMSKRSS','romu','ossu','Bromus gro'),
 (50455,'Bromus hordeaceus',' B|Br|ro|om|mu|us|s | h|ho|or|rd|de|ea|ac|ce|eu|us|s','Brom','BRMSHRTSS','romu','aceu','Bromus hor'),
 (50456,'Bromus inermis',' B|Br|ro|om|mu|us|s | i|in|ne|er|rm|mi|is|s','Brom','BRMSNRMS','romu','ermi','Bromus ine'),
 (50457,'Bromus intermedius',' B|Br|ro|om|mu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Brom','BRMSNTRMTS','romu','ediu','Bromus int'),
 (50458,'Bromus interruptus',' B|Br|ro|om|mu|us|s | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','Brom','BRMSNTRPTS','romu','uptu','Bromus int'),
 (50459,'Bromus japonicus',' B|Br|ro|om|mu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Brom','BRMSJPNKS','romu','nicu','Bromus jap'),
 (50460,'Bromus lanceolatus',' B|Br|ro|om|mu|us|s | l|la|an|nc|ce|eo|ol|la|at|tu|us|s','Brom','BRMSLNSLTS','romu','latu','Bromus lan');
INSERT INTO `m_spelling_dictionary` VALUES  (50461,'Bromus mollis',' B|Br|ro|om|mu|us|s | m|mo|ol|ll|li|is|s','Brom','BRMSMLS','romu','olli','Bromus mol'),
 (50462,'Bromus mollis var. secalinus',' B|Br|ro|om|mu|us|s | m|mo|ol|ll|li|is|s | v|va|ar|r.|. | s|se|ec|ca|al|li|in|nu|us|s','Brom','BRMSMLSFRSKLNS','romu','linu','Bromus mol'),
 (50463,'Bromus mollis varietas secalinus',' B|Br|ro|om|mu|us|s | m|mo|ol|ll|li|is|s | v|va|ar|ri|ie|et|ta|as|s | s|se|ec|ca|al|li|in|nu|us|s','Brom','BRMSMLSFRTSSKLNS','romu','linu','Bromus mol'),
 (50464,'Bromus racemosus',' B|Br|ro|om|mu|us|s | r|ra|ac|ce|em|mo|os|su|us|s','Brom','BRMSRSMSS','romu','mosu','Bromus rac'),
 (50465,'Bromus ramosus',' B|Br|ro|om|mu|us|s | r|ra|am|mo|os|su|us|s','Brom','BRMSRMSS','romu','mosu','Bromus ram'),
 (50466,'Bromus rigidus',' B|Br|ro|om|mu|us|s | r|ri|ig|gi|id|du|us|s','Brom','BRMSRJTS','romu','gidu','Bromus rig'),
 (50467,'Bromus scoparius',' B|Br|ro|om|mu|us|s | s|sc|co|op|pa|ar|ri|iu|us|s','Brom','BRMSSKPRS','romu','ariu','Bromus sco'),
 (50468,'Bromus secalinus',' B|Br|ro|om|mu|us|s | s|se|ec|ca|al|li|in|nu|us|s','Brom','BRMSSKLNS','romu','linu','Bromus sec');
INSERT INTO `m_spelling_dictionary` VALUES  (50469,'Bromus sitchensis',' B|Br|ro|om|mu|us|s | s|si|it|tc|ch|he|en|ns|si|is|s','Brom','BRMSSTXNSS','romu','ensi','Bromus sit'),
 (50470,'Bromus squarrosus',' B|Br|ro|om|mu|us|s | s|sq|qu|ua|ar|rr|ro|os|su|us|s','Brom','BRMSSKRSS','romu','rosu','Bromus squ'),
 (50471,'Bromus sterilis',' B|Br|ro|om|mu|us|s | s|st|te|er|ri|il|li|is|s','Brom','BRMSSTRLS','romu','rili','Bromus ste'),
 (50472,'Bromus tectorum',' B|Br|ro|om|mu|us|s | t|te|ec|ct|to|or|ru|um|m','Brom','BRMSTKTRM','romu','toru','Bromus tec'),
 (50473,'Bromus willdenowii',' B|Br|ro|om|mu|us|s | w|wi|il|ll|ld|de|en|no|ow|wi|ii|i','Brom','BRMSWLTNW','romu','nowi','Bromus wil'),
 (50474,'Bromvaleton',' B|Br|ro|om|mv|va|al|le|et|to|on|n','Brom','BRMFLTN','romv','leto','Bromvaleto'),
 (50475,'Bromyl',' B|Br|ro|om|my|yl|l','Brom','BRML','romy','romy','Bromyl'),
 (50476,'broncaspin',' b|br|ro|on|nc|ca|as|sp|pi|in|n','bron','BRNKSPN','ronc','aspi','broncaspin'),
 (50477,'bronch',' b|br|ro|on|nc|ch|h','bron','BRNX','ronc','ronc','bronch'),
 (50478,'bronchadenitides',' b|br|ro|on|nc|ch|ha|ad|de|en|ni|it|ti|id|de|es|s','bron','BRNXTNTTS','ronc','tide','bronchaden');
INSERT INTO `m_spelling_dictionary` VALUES  (50479,'bronchadenitis',' b|br|ro|on|nc|ch|ha|ad|de|en|ni|it|ti|is|s','bron','BRNXTNTS','ronc','niti','bronchaden'),
 (50480,'bronches',' b|br|ro|on|nc|ch|he|es|s','bron','BRNXS','ronc','nche','bronches'),
 (50481,'bronchi',' b|br|ro|on|nc|ch|hi|i','bron','BRNX','ronc','onch','bronchi'),
 (50482,'bronchia',' b|br|ro|on|nc|ch|hi|ia|a','bron','BRNX','ronc','nchi','bronchia'),
 (50483,'bronchial',' b|br|ro|on|nc|ch|hi|ia|al|l','bron','BRNXL','ronc','chia','bronchial'),
 (50484,'bronchial adenoma',' b|br|ro|on|nc|ch|hi|ia|al|l | a|ad|de|en|no|om|ma|a','bron','BRNXLTNM','ronc','enom','bronchial'),
 (50485,'bronchial adenomas',' b|br|ro|on|nc|ch|hi|ia|al|l | a|ad|de|en|no|om|ma|as|s','bron','BRNXLTNMS','ronc','noma','bronchial'),
 (50486,'bronchial adenomata',' b|br|ro|on|nc|ch|hi|ia|al|l | a|ad|de|en|no|om|ma|at|ta|a','bron','BRNXLTNMT','ronc','omat','bronchial'),
 (50487,'bronchial arteries',' b|br|ro|on|nc|ch|hi|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','bron','BRNXLRTRS','ronc','erie','bronchial'),
 (50488,'bronchial artery',' b|br|ro|on|nc|ch|hi|ia|al|l | a|ar|rt|te|er|ry|y','bron','BRNXLRTR','ronc','rter','bronchial');
INSERT INTO `m_spelling_dictionary` VALUES  (50489,'bronchial asthma',' b|br|ro|on|nc|ch|hi|ia|al|l | a|as|st|th|hm|ma|a','bron','BRNXLS0M','ronc','sthm','bronchial'),
 (50490,'bronchial breathing',' b|br|ro|on|nc|ch|hi|ia|al|l | b|br|re|ea|at|th|hi|in|ng|g','bron','BRNXLBR0NK','ronc','thin','bronchial'),
 (50491,'bronchial calculi',' b|br|ro|on|nc|ch|hi|ia|al|l | c|ca|al|lc|cu|ul|li|i','bron','BRNXLKLKL','ronc','lcul','bronchial'),
 (50492,'bronchial calculus',' b|br|ro|on|nc|ch|hi|ia|al|l | c|ca|al|lc|cu|ul|lu|us|s','bron','BRNXLKLKLS','ronc','culu','bronchial'),
 (50493,'bronchial carcinoma',' b|br|ro|on|nc|ch|hi|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','bron','BRNXLKRSNM','ronc','inom','bronchial'),
 (50494,'bronchial carcinomas',' b|br|ro|on|nc|ch|hi|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','bron','BRNXLKRSNMS','ronc','noma','bronchial'),
 (50495,'bronchial challenge test',' b|br|ro|on|nc|ch|hi|ia|al|l | c|ch|ha|al|ll|le|en|ng|ge|e | t|te|es|st|t','bron','BRNXLXLNJTST','ronc',' tes','bronchial'),
 (50496,'bronchial challenge tests',' b|br|ro|on|nc|ch|hi|ia|al|l | c|ch|ha|al|ll|le|en|ng|ge|e | t|te|es|st|ts|s','bron','BRNXLXLNJTSTS','ronc','test','bronchial');
INSERT INTO `m_spelling_dictionary` VALUES  (50497,'bronchial cyst',' b|br|ro|on|nc|ch|hi|ia|al|l | c|cy|ys|st|t','bron','BRNXLSST','ronc',' cys','bronchial'),
 (50498,'bronchial cysts',' b|br|ro|on|nc|ch|hi|ia|al|l | c|cy|ys|st|ts|s','bron','BRNXLSSTS','ronc','cyst','bronchial'),
 (50499,'bronchial gland',' b|br|ro|on|nc|ch|hi|ia|al|l | g|gl|la|an|nd|d','bron','BRNXLKLNT','ronc','glan','bronchial'),
 (50500,'bronchial glands',' b|br|ro|on|nc|ch|hi|ia|al|l | g|gl|la|an|nd|ds|s','bron','BRNXLKLNTS','ronc','land','bronchial'),
 (50501,'bronchial hyperreactivity',' b|br|ro|on|nc|ch|hi|ia|al|l | h|hy|yp|pe|er|rr|re|ea|ac|ct|ti|iv|vi|it|ty|y','bron','BRNXLPRKTFT','ronc','ivit','bronchial'),
 (50502,'bronchial lumen',' b|br|ro|on|nc|ch|hi|ia|al|l | l|lu|um|me|en|n','bron','BRNXLLMN','ronc','lume','bronchial'),
 (50503,'bronchial lumens',' b|br|ro|on|nc|ch|hi|ia|al|l | l|lu|um|me|en|ns|s','bron','BRNXLLMNS','ronc','umen','bronchial'),
 (50504,'bronchial lumina',' b|br|ro|on|nc|ch|hi|ia|al|l | l|lu|um|mi|in|na|a','bron','BRNXLLMN','ronc','umin','bronchial'),
 (50505,'bronchial malacia',' b|br|ro|on|nc|ch|hi|ia|al|l | m|ma|al|la|ac|ci|ia|a','bron','BRNXLMLX','ronc','laci','bronchial');
INSERT INTO `m_spelling_dictionary` VALUES  (50506,'bronchial mucus',' b|br|ro|on|nc|ch|hi|ia|al|l | m|mu|uc|cu|us|s','bron','BRNXLMKS','ronc','mucu','bronchial'),
 (50507,'bronchial pneumonia',' b|br|ro|on|nc|ch|hi|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','bron','BRNXLPNMN','ronc','moni','bronchial'),
 (50508,'bronchial spasm',' b|br|ro|on|nc|ch|hi|ia|al|l | s|sp|pa|as|sm|m','bron','BRNXLSPSM','ronc','spas','bronchial'),
 (50509,'bronchial spasms',' b|br|ro|on|nc|ch|hi|ia|al|l | s|sp|pa|as|sm|ms|s','bron','BRNXLSPSMS','ronc','pasm','bronchial'),
 (50510,'bronchial tree',' b|br|ro|on|nc|ch|hi|ia|al|l | t|tr|re|ee|e','bron','BRNXLTR','ronc',' tre','bronchial'),
 (50511,'bronchial trees',' b|br|ro|on|nc|ch|hi|ia|al|l | t|tr|re|ee|es|s','bron','BRNXLTRS','ronc','tree','bronchial'),
 (50512,'bronchial tube',' b|br|ro|on|nc|ch|hi|ia|al|l | t|tu|ub|be|e','bron','BRNXLTB','ronc',' tub','bronchial'),
 (50513,'bronchial tubes',' b|br|ro|on|nc|ch|hi|ia|al|l | t|tu|ub|be|es|s','bron','BRNXLTBS','ronc','tube','bronchial'),
 (50514,'bronchial vein',' b|br|ro|on|nc|ch|hi|ia|al|l | v|ve|ei|in|n','bron','BRNXLFN','ronc',' vei','bronchial');
INSERT INTO `m_spelling_dictionary` VALUES  (50515,'bronchial veins',' b|br|ro|on|nc|ch|hi|ia|al|l | v|ve|ei|in|ns|s','bron','BRNXLFNS','ronc','vein','bronchial'),
 (50516,'bronchiectases',' b|br|ro|on|nc|ch|hi|ie|ec|ct|ta|as|se|es|s','bron','BRNXKTSS','ronc','tase','bronchiect'),
 (50517,'bronchiectasic',' b|br|ro|on|nc|ch|hi|ie|ec|ct|ta|as|si|ic|c','bron','BRNXKTSK','ronc','tasi','bronchiect'),
 (50518,'bronchiectasis',' b|br|ro|on|nc|ch|hi|ie|ec|ct|ta|as|si|is|s','bron','BRNXKTSS','ronc','tasi','bronchiect'),
 (50519,'bronchiectatic',' b|br|ro|on|nc|ch|hi|ie|ec|ct|ta|at|ti|ic|c','bron','BRNXKTTK','ronc','tati','bronchiect'),
 (50520,'bronchio-alveolar',' b|br|ro|on|nc|ch|hi|io|o-|-a|al|lv|ve|eo|ol|la|ar|r','bron','BRNXLFLR','ronc','eola','bronchio-a'),
 (50521,'bronchio-oculo-facial',' b|br|ro|on|nc|ch|hi|io|o-|-o|oc|cu|ul|lo|o-|-f|fa|ac|ci|ia|al|l','bron','BRNXKLFXL','ronc','acia','bronchio-o'),
 (50522,'bronchioalveolar',' b|br|ro|on|nc|ch|hi|io|oa|al|lv|ve|eo|ol|la|ar|r','bron','BRNXLFLR','ronc','eola','bronchioal'),
 (50523,'bronchioalveolar carcinoma',' b|br|ro|on|nc|ch|hi|io|oa|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','bron','BRNXLFLRKRSNM','ronc','inom','bronchioal');
INSERT INTO `m_spelling_dictionary` VALUES  (50524,'bronchioalveolar carcinomata',' b|br|ro|on|nc|ch|hi|io|oa|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','bron','BRNXLFLRKRSNMT','ronc','omat','bronchioal'),
 (50525,'bronchiogenic',' b|br|ro|on|nc|ch|hi|io|og|ge|en|ni|ic|c','bron','BRNXJNK','ronc','geni','bronchioge'),
 (50526,'bronchiolar',' b|br|ro|on|nc|ch|hi|io|ol|la|ar|r','bron','BRNXLR','ronc','iola','bronchiola'),
 (50527,'bronchiolar carcinoma',' b|br|ro|on|nc|ch|hi|io|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','bron','BRNXLRKRSNM','ronc','inom','bronchiola'),
 (50528,'bronchiolar carcinomas',' b|br|ro|on|nc|ch|hi|io|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','bron','BRNXLRKRSNMS','ronc','noma','bronchiola'),
 (50529,'bronchiolar carcinomata',' b|br|ro|on|nc|ch|hi|io|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','bron','BRNXLRKRSNMT','ronc','omat','bronchiola'),
 (50530,'bronchiole',' b|br|ro|on|nc|ch|hi|io|ol|le|e','bron','BRNXL','ronc','hiol','bronchiole'),
 (50531,'bronchiolectases',' b|br|ro|on|nc|ch|hi|io|ol|le|ec|ct|ta|as|se|es|s','bron','BRNXLKTSS','ronc','tase','bronchiole');
INSERT INTO `m_spelling_dictionary` VALUES  (50532,'bronchiolectasis',' b|br|ro|on|nc|ch|hi|io|ol|le|ec|ct|ta|as|si|is|s','bron','BRNXLKTSS','ronc','tasi','bronchiole'),
 (50533,'bronchioles',' b|br|ro|on|nc|ch|hi|io|ol|le|es|s','bron','BRNXLS','ronc','iole','bronchiole'),
 (50534,'bronchioli',' b|br|ro|on|nc|ch|hi|io|ol|li|i','bron','BRNXL','ronc','hiol','bronchioli'),
 (50535,'bronchiolitides',' b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','bron','BRNXLTTS','ronc','tide','bronchioli'),
 (50536,'bronchiolitis',' b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','bron','BRNXLTS','ronc','liti','bronchioli'),
 (50537,'bronchiolitis exudativa',' b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s | e|ex|xu|ud|da|at|ti|iv|va|a','bron','BRNXLTSKSTTF','ronc','ativ','bronchioli'),
 (50538,'bronchiolitis fibrosa obliterans',' b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s | f|fi|ib|br|ro|os|sa|a | o|ob|bl|li|it|te|er|ra|an|ns|s','bron','BRNXLTSFBRSBLTRNS','ronc','eran','bronchioli'),
 (50539,'bronchiolitis obliterans',' b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s | o|ob|bl|li|it|te|er|ra|an|ns|s','bron','BRNXLTSBLTRNS','ronc','eran','bronchioli'),
 (50540,'bronchiolitis obliterans syndrome',' b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s | o|ob|bl|li|it|te|er|ra|an|ns|s | s|sy|yn|nd|dr|ro|om|me|e','bron','BRNXLTSBLTRNSSNTRM','ronc','drom','bronchioli');
INSERT INTO `m_spelling_dictionary` VALUES  (50541,'bronchiolitis obliterans-organizing pneumonia',' b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s | o|ob|bl|li|it|te|er|ra|an|ns|s-|-o|or|rg|ga|an|ni|iz|zi|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|a','bron','BRNXLTSBLTRNSRKNSNKPNMN','ronc','moni','bronchioli'),
 (50542,'bronchiolization',' b|br|ro|on|nc|ch|hi|io|ol|li|iz|za|at|ti|io|on|n','bron','BRNXLSXN','ronc','atio','bronchioli'),
 (50543,'bronchiolo-alveolar',' b|br|ro|on|nc|ch|hi|io|ol|lo|o-|-a|al|lv|ve|eo|ol|la|ar|r','bron','BRNXLLFLR','ronc','eola','bronchiolo'),
 (50544,'bronchiolo-alveolar carcinoma',' b|br|ro|on|nc|ch|hi|io|ol|lo|o-|-a|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','bron','BRNXLLFLRKRSNM','ronc','inom','bronchiolo'),
 (50545,'bronchiolo-alveolar carcinomas',' b|br|ro|on|nc|ch|hi|io|ol|lo|o-|-a|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','bron','BRNXLLFLRKRSNMS','ronc','noma','bronchiolo'),
 (50546,'bronchiolo-alveolar carcinomata',' b|br|ro|on|nc|ch|hi|io|ol|lo|o-|-a|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','bron','BRNXLLFLRKRSNMT','ronc','omat','bronchiolo'),
 (50547,'bronchioloalveolar',' b|br|ro|on|nc|ch|hi|io|ol|lo|oa|al|lv|ve|eo|ol|la|ar|r','bron','BRNXLLFLR','ronc','eola','bronchiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (50548,'bronchioloalveolar carcinoma',' b|br|ro|on|nc|ch|hi|io|ol|lo|oa|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','bron','BRNXLLFLRKRSNM','ronc','inom','bronchiolo'),
 (50549,'bronchioloalveolar carcinomas',' b|br|ro|on|nc|ch|hi|io|ol|lo|oa|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','bron','BRNXLLFLRKRSNMS','ronc','noma','bronchiolo'),
 (50550,'bronchioloalveolar carcinomata',' b|br|ro|on|nc|ch|hi|io|ol|lo|oa|al|lv|ve|eo|ol|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','bron','BRNXLLFLRKRSNMT','ronc','omat','bronchiolo'),
 (50551,'bronchiolus',' b|br|ro|on|nc|ch|hi|io|ol|lu|us|s','bron','BRNXLS','ronc','iolu','bronchiolu'),
 (50552,'bronchiostenoses',' b|br|ro|on|nc|ch|hi|io|os|st|te|en|no|os|se|es|s','bron','BRNXSTNSS','ronc','nose','bronchiost'),
 (50553,'bronchiostenosis',' b|br|ro|on|nc|ch|hi|io|os|st|te|en|no|os|si|is|s','bron','BRNXSTNSS','ronc','nosi','bronchiost'),
 (50554,'bronchitic',' b|br|ro|on|nc|ch|hi|it|ti|ic|c','bron','BRNXTK','ronc','hiti','bronchitic'),
 (50555,'bronchitic asthma',' b|br|ro|on|nc|ch|hi|it|ti|ic|c | a|as|st|th|hm|ma|a','bron','BRNXTKS0M','ronc','sthm','bronchitic');
INSERT INTO `m_spelling_dictionary` VALUES  (50556,'bronchitics',' b|br|ro|on|nc|ch|hi|it|ti|ic|cs|s','bron','BRNXTKS','ronc','itic','bronchitic'),
 (50557,'bronchitides',' b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','bron','BRNXTTS','ronc','tide','bronchitid'),
 (50558,'bronchitis',' b|br|ro|on|nc|ch|hi|it|ti|is|s','bron','BRNXTS','ronc','hiti','bronchitis'),
 (50559,'bronchium',' b|br|ro|on|nc|ch|hi|iu|um|m','bron','BRNXM','ronc','chiu','bronchium'),
 (50560,'broncho',' b|br|ro|on|nc|ch|ho|o','bron','BRNX','ronc','onch','broncho'),
 (50561,'broncho-alveolar',' b|br|ro|on|nc|ch|ho|o-|-a|al|lv|ve|eo|ol|la|ar|r','bron','BRNXLFLR','ronc','eola','broncho-al'),
 (50562,'broncho-alveolar lavage',' b|br|ro|on|nc|ch|ho|o-|-a|al|lv|ve|eo|ol|la|ar|r | l|la|av|va|ag|ge|e','bron','BRNXLFLRLFJ','ronc','avag','broncho-al'),
 (50563,'broncho-alveolitides',' b|br|ro|on|nc|ch|ho|o-|-a|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','bron','BRNXLFLTTS','ronc','tide','broncho-al'),
 (50564,'broncho-alveolitis',' b|br|ro|on|nc|ch|ho|o-|-a|al|lv|ve|eo|ol|li|it|ti|is|s','bron','BRNXLFLTS','ronc','liti','broncho-al'),
 (50565,'broncho-aspiration',' b|br|ro|on|nc|ch|ho|o-|-a|as|sp|pi|ir|ra|at|ti|io|on|n','bron','BRNXSPRXN','ronc','atio','broncho-as');
INSERT INTO `m_spelling_dictionary` VALUES  (50566,'broncho-aspirations',' b|br|ro|on|nc|ch|ho|o-|-a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','bron','BRNXSPRXNS','ronc','tion','broncho-as'),
 (50567,'broncho-biliary fistula',' b|br|ro|on|nc|ch|ho|o-|-b|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|a','bron','BRNXBLRFSTL','ronc','stul','broncho-bi'),
 (50568,'broncho-biliary fistulae',' b|br|ro|on|nc|ch|ho|o-|-b|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXBLRFSTL','ronc','tula','broncho-bi'),
 (50569,'broncho-biliary fistulas',' b|br|ro|on|nc|ch|ho|o-|-b|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|as|s','bron','BRNXBLRFSTLS','ronc','tula','broncho-bi'),
 (50570,'broncho-constriction',' b|br|ro|on|nc|ch|ho|o-|-c|co|on|ns|st|tr|ri|ic|ct|ti|io|on|n','bron','BRNXKNSTRKXN','ronc','ctio','broncho-co'),
 (50571,'broncho-constrictions',' b|br|ro|on|nc|ch|ho|o-|-c|co|on|ns|st|tr|ri|ic|ct|ti|io|on|ns|s','bron','BRNXKNSTRKXNS','ronc','tion','broncho-co'),
 (50572,'broncho-constrictive',' b|br|ro|on|nc|ch|ho|o-|-c|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e','bron','BRNXKNSTRKTF','ronc','ctiv','broncho-co'),
 (50573,'broncho-cutaneous',' b|br|ro|on|nc|ch|ho|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','bron','BRNXKTNS','ronc','neou','broncho-cu');
INSERT INTO `m_spelling_dictionary` VALUES  (50574,'broncho-cutaneous fistula',' b|br|ro|on|nc|ch|ho|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','bron','BRNXKTNSFSTL','ronc','stul','broncho-cu'),
 (50575,'broncho-cutaneous fistulae',' b|br|ro|on|nc|ch|ho|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXKTNSFSTL','ronc','tula','broncho-cu'),
 (50576,'broncho-cutaneous fistulas',' b|br|ro|on|nc|ch|ho|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','bron','BRNXKTNSFSTLS','ronc','tula','broncho-cu'),
 (50577,'broncho-dilatory',' b|br|ro|on|nc|ch|ho|o-|-d|di|il|la|at|to|or|ry|y','bron','BRNXTLTR','ronc','ator','broncho-di'),
 (50578,'broncho-esophageal',' b|br|ro|on|nc|ch|ho|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','bron','BRNXSFJL','ronc','agea','broncho-es'),
 (50579,'broncho-esophageal fistula',' b|br|ro|on|nc|ch|ho|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|a','bron','BRNXSFJLFSTL','ronc','stul','broncho-es'),
 (50580,'broncho-esophageal fistulae',' b|br|ro|on|nc|ch|ho|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXSFJLFSTL','ronc','tula','broncho-es'),
 (50581,'broncho-esophageal fistulas',' b|br|ro|on|nc|ch|ho|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|as|s','bron','BRNXSFJLFSTLS','ronc','tula','broncho-es');
INSERT INTO `m_spelling_dictionary` VALUES  (50582,'broncho-esophageal muscle',' b|br|ro|on|nc|ch|ho|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|e','bron','BRNXSFJLMSKL','ronc','uscl','broncho-es'),
 (50583,'broncho-esophageal muscles',' b|br|ro|on|nc|ch|ho|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|es|s','bron','BRNXSFJLMSKLS','ronc','scle','broncho-es'),
 (50584,'broncho-esophagoscopy',' b|br|ro|on|nc|ch|ho|o-|-e|es|so|op|ph|ha|ag|go|os|sc|co|op|py|y','bron','BRNXSFKSKP','ronc','scop','broncho-es'),
 (50585,'broncho-fiberoptic',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|be|er|ro|op|pt|ti|ic|c','bron','BRNXFBRPTK','ronc','opti','broncho-fi'),
 (50586,'broncho-fiberscope',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|be|er|rs|sc|co|op|pe|e','bron','BRNXFBRSKP','ronc','scop','broncho-fi'),
 (50587,'broncho-fiberscopes',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|be|er|rs|sc|co|op|pe|es|s','bron','BRNXFBRSKPS','ronc','cope','broncho-fi'),
 (50588,'broncho-fiberscopy',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|be|er|rs|sc|co|op|py|y','bron','BRNXFBRSKP','ronc','scop','broncho-fi'),
 (50589,'broncho-fibrescope',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|br|re|es|sc|co|op|pe|e','bron','BRNXFBRSKP','ronc','scop','broncho-fi');
INSERT INTO `m_spelling_dictionary` VALUES  (50590,'broncho-fibrescopes',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|br|re|es|sc|co|op|pe|es|s','bron','BRNXFBRSKPS','ronc','cope','broncho-fi'),
 (50591,'broncho-fibroscope',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|br|ro|os|sc|co|op|pe|e','bron','BRNXFBRSKP','ronc','scop','broncho-fi'),
 (50592,'broncho-fibroscopes',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|br|ro|os|sc|co|op|pe|es|s','bron','BRNXFBRSKPS','ronc','cope','broncho-fi'),
 (50593,'broncho-fibroscopies',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|br|ro|os|sc|co|op|pi|ie|es|s','bron','BRNXFBRSKPS','ronc','opie','broncho-fi'),
 (50594,'broncho-fibroscopy',' b|br|ro|on|nc|ch|ho|o-|-f|fi|ib|br|ro|os|sc|co|op|py|y','bron','BRNXFBRSKP','ronc','scop','broncho-fi'),
 (50595,'Broncho-Grippol DM',' B|Br|ro|on|nc|ch|ho|o-|-G|Gr|ri|ip|pp|po|ol|l | D|DM|M','Bron','BRNXKRPLTM','ronc','ol D','Broncho-Gr'),
 (50596,'broncho-mediastinal',' b|br|ro|on|nc|ch|ho|o-|-m|me|ed|di|ia|as|st|ti|in|na|al|l','bron','BRNXMTSTNL','ronc','tina','broncho-me'),
 (50597,'broncho-mediastinal lymphatic trunk',' b|br|ro|on|nc|ch|ho|o-|-m|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|ha|at|ti|ic|c | t|tr|ru|un|nk|k','bron','BRNXMTSTNLLMFTKTRNK','ronc','trun','broncho-me');
INSERT INTO `m_spelling_dictionary` VALUES  (50598,'broncho-mediastinal lymphatic trunks',' b|br|ro|on|nc|ch|ho|o-|-m|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|ha|at|ti|ic|c | t|tr|ru|un|nk|ks|s','bron','BRNXMTSTNLLMFTKTRNKS','ronc','runk','broncho-me'),
 (50599,'broncho-obstruction',' b|br|ro|on|nc|ch|ho|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','bron','BRNXBSTRKXN','ronc','ctio','broncho-ob'),
 (50600,'broncho-obstructive',' b|br|ro|on|nc|ch|ho|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e','bron','BRNXBSTRKTF','ronc','ctiv','broncho-ob'),
 (50601,'broncho-obstructive syndrome',' b|br|ro|on|nc|ch|ho|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','bron','BRNXBSTRKTFSNTRM','ronc','drom','broncho-ob'),
 (50602,'broncho-obstructive syndromes',' b|br|ro|on|nc|ch|ho|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|es|s','bron','BRNXBSTRKTFSNTRMS','ronc','rome','broncho-ob'),
 (50603,'broncho-oesophageal',' b|br|ro|on|nc|ch|ho|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','bron','BRNXSFJL','ronc','agea','broncho-oe'),
 (50604,'broncho-oesophageal fistula',' b|br|ro|on|nc|ch|ho|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|a','bron','BRNXSFJLFSTL','ronc','stul','broncho-oe');
INSERT INTO `m_spelling_dictionary` VALUES  (50605,'broncho-oesophageal fistulae',' b|br|ro|on|nc|ch|ho|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXSFJLFSTL','ronc','tula','broncho-oe'),
 (50606,'broncho-oesophageal fistulas',' b|br|ro|on|nc|ch|ho|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|as|s','bron','BRNXSFJLFSTLS','ronc','tula','broncho-oe'),
 (50607,'broncho-oesophageal muscle',' b|br|ro|on|nc|ch|ho|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|e','bron','BRNXSFJLMSKL','ronc','uscl','broncho-oe'),
 (50608,'broncho-oesophageal muscles',' b|br|ro|on|nc|ch|ho|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|es|s','bron','BRNXSFJLMSKLS','ronc','scle','broncho-oe'),
 (50609,'broncho-pleural',' b|br|ro|on|nc|ch|ho|o-|-p|pl|le|eu|ur|ra|al|l','bron','BRNXPLRL','ronc','eura','broncho-pl'),
 (50610,'broncho-pneumonia',' b|br|ro|on|nc|ch|ho|o-|-p|pn|ne|eu|um|mo|on|ni|ia|a','bron','BRNXPNMN','ronc','moni','broncho-pn'),
 (50611,'broncho-pneumoniae',' b|br|ro|on|nc|ch|ho|o-|-p|pn|ne|eu|um|mo|on|ni|ia|ae|e','bron','BRNXPNMN','ronc','onia','broncho-pn'),
 (50612,'broncho-pneumonias',' b|br|ro|on|nc|ch|ho|o-|-p|pn|ne|eu|um|mo|on|ni|ia|as|s','bron','BRNXPNMNS','ronc','onia','broncho-pn');
INSERT INTO `m_spelling_dictionary` VALUES  (50613,'broncho-pneumopathies',' b|br|ro|on|nc|ch|ho|o-|-p|pn|ne|eu|um|mo|op|pa|at|th|hi|ie|es|s','bron','BRNXPNMP0S','ronc','thie','broncho-pn'),
 (50614,'broncho-pneumopathy',' b|br|ro|on|nc|ch|ho|o-|-p|pn|ne|eu|um|mo|op|pa|at|th|hy|y','bron','BRNXPNMP0','ronc','path','broncho-pn'),
 (50615,'broncho-pulmonary',' b|br|ro|on|nc|ch|ho|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','bron','BRNXPLMNR','ronc','onar','broncho-pu'),
 (50616,'broncho-pulmonary dysplasia',' b|br|ro|on|nc|ch|ho|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | d|dy|ys|sp|pl|la|as|si|ia|a','bron','BRNXPLMNRTSPLX','ronc','lasi','broncho-pu'),
 (50617,'broncho-pulmonary dysplasias',' b|br|ro|on|nc|ch|ho|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | d|dy|ys|sp|pl|la|as|si|ia|as|s','bron','BRNXPLMNRTSPLXS','ronc','asia','broncho-pu'),
 (50618,'broncho-pulmonic',' b|br|ro|on|nc|ch|ho|o-|-p|pu|ul|lm|mo|on|ni|ic|c','bron','BRNXPLMNK','ronc','moni','broncho-pu'),
 (50619,'Broncho-Vaxom',' B|Br|ro|on|nc|ch|ho|o-|-V|Va|ax|xo|om|m','Bron','BRNXFKSM','ronc','Vaxo','Broncho-Va'),
 (50620,'bronchoactive',' b|br|ro|on|nc|ch|ho|oa|ac|ct|ti|iv|ve|e','bron','BRNXKTF','ronc','ctiv','bronchoact');
INSERT INTO `m_spelling_dictionary` VALUES  (50621,'bronchoadenitides',' b|br|ro|on|nc|ch|ho|oa|ad|de|en|ni|it|ti|id|de|es|s','bron','BRNXTNTTS','ronc','tide','bronchoade'),
 (50622,'bronchoadenitis',' b|br|ro|on|nc|ch|ho|oa|ad|de|en|ni|it|ti|is|s','bron','BRNXTNTS','ronc','niti','bronchoade'),
 (50623,'bronchoalveolar',' b|br|ro|on|nc|ch|ho|oa|al|lv|ve|eo|ol|la|ar|r','bron','BRNXLFLR','ronc','eola','bronchoalv'),
 (50624,'bronchoalveolar lavage',' b|br|ro|on|nc|ch|ho|oa|al|lv|ve|eo|ol|la|ar|r | l|la|av|va|ag|ge|e','bron','BRNXLFLRLFJ','ronc','avag','bronchoalv'),
 (50625,'bronchoalveolar lavage fluid',' b|br|ro|on|nc|ch|ho|oa|al|lv|ve|eo|ol|la|ar|r | l|la|av|va|ag|ge|e | f|fl|lu|ui|id|d','bron','BRNXLFLRLFJFLT','ronc','flui','bronchoalv'),
 (50626,'bronchoalveolar lavage procedure',' b|br|ro|on|nc|ch|ho|oa|al|lv|ve|eo|ol|la|ar|r | l|la|av|va|ag|ge|e | p|pr|ro|oc|ce|ed|du|ur|re|e','bron','BRNXLFLRLFJPRSTR','ronc','edur','bronchoalv'),
 (50627,'bronchoalveolar lavage procedures',' b|br|ro|on|nc|ch|ho|oa|al|lv|ve|eo|ol|la|ar|r | l|la|av|va|ag|ge|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','bron','BRNXLFLRLFJPRSTRS','ronc','dure','bronchoalv'),
 (50628,'bronchoalveolitides',' b|br|ro|on|nc|ch|ho|oa|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','bron','BRNXLFLTTS','ronc','tide','bronchoalv');
INSERT INTO `m_spelling_dictionary` VALUES  (50629,'bronchoalveolitis',' b|br|ro|on|nc|ch|ho|oa|al|lv|ve|eo|ol|li|it|ti|is|s','bron','BRNXLFLTS','ronc','liti','bronchoalv'),
 (50630,'bronchoaspirate',' b|br|ro|on|nc|ch|ho|oa|as|sp|pi|ir|ra|at|te|e','bron','BRNXSPRT','ronc','irat','bronchoasp'),
 (50631,'bronchoaspirates',' b|br|ro|on|nc|ch|ho|oa|as|sp|pi|ir|ra|at|te|es|s','bron','BRNXSPRTS','ronc','rate','bronchoasp'),
 (50632,'bronchoaspiration',' b|br|ro|on|nc|ch|ho|oa|as|sp|pi|ir|ra|at|ti|io|on|n','bron','BRNXSPRXN','ronc','atio','bronchoasp'),
 (50633,'bronchoaspirations',' b|br|ro|on|nc|ch|ho|oa|as|sp|pi|ir|ra|at|ti|io|on|ns|s','bron','BRNXSPRXNS','ronc','tion','bronchoasp'),
 (50634,'bronchobiliary fistula',' b|br|ro|on|nc|ch|ho|ob|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|a','bron','BRNXBLRFSTL','ronc','stul','bronchobil'),
 (50635,'bronchobiliary fistulae',' b|br|ro|on|nc|ch|ho|ob|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXBLRFSTL','ronc','tula','bronchobil'),
 (50636,'bronchobiliary fistulas',' b|br|ro|on|nc|ch|ho|ob|bi|il|li|ia|ar|ry|y | f|fi|is|st|tu|ul|la|as|s','bron','BRNXBLRFSTLS','ronc','tula','bronchobil');
INSERT INTO `m_spelling_dictionary` VALUES  (50637,'Bronchocela cristatella',' B|Br|ro|on|nc|ch|ho|oc|ce|el|la|a | c|cr|ri|is|st|ta|at|te|el|ll|la|a','Bron','BRNXSLKRSTTL','ronc','tell','Bronchocel'),
 (50638,'bronchocele',' b|br|ro|on|nc|ch|ho|oc|ce|el|le|e','bron','BRNXSL','ronc','ocel','bronchocel'),
 (50639,'bronchoceles',' b|br|ro|on|nc|ch|ho|oc|ce|el|le|es|s','bron','BRNXSLS','ronc','cele','bronchocel'),
 (50640,'bronchocentric',' b|br|ro|on|nc|ch|ho|oc|ce|en|nt|tr|ri|ic|c','bron','BRNXSNTRK','ronc','ntri','bronchocen'),
 (50641,'bronchocephalitides',' b|br|ro|on|nc|ch|ho|oc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','bron','BRNXSFLTTS','ronc','tide','bronchocep'),
 (50642,'bronchocephalitis',' b|br|ro|on|nc|ch|ho|oc|ce|ep|ph|ha|al|li|it|ti|is|s','bron','BRNXSFLTS','ronc','liti','bronchocep'),
 (50643,'bronchoconstriction',' b|br|ro|on|nc|ch|ho|oc|co|on|ns|st|tr|ri|ic|ct|ti|io|on|n','bron','BRNXKNSTRKXN','ronc','ctio','bronchocon'),
 (50644,'bronchoconstrictions',' b|br|ro|on|nc|ch|ho|oc|co|on|ns|st|tr|ri|ic|ct|ti|io|on|ns|s','bron','BRNXKNSTRKXNS','ronc','tion','bronchocon'),
 (50645,'bronchoconstrictive',' b|br|ro|on|nc|ch|ho|oc|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e','bron','BRNXKNSTRKTF','ronc','ctiv','bronchocon');
INSERT INTO `m_spelling_dictionary` VALUES  (50646,'bronchoconstrictor',' b|br|ro|on|nc|ch|ho|oc|co|on|ns|st|tr|ri|ic|ct|to|or|r','bron','BRNXKNSTRKTR','ronc','icto','bronchocon'),
 (50647,'bronchoconstrictors',' b|br|ro|on|nc|ch|ho|oc|co|on|ns|st|tr|ri|ic|ct|to|or|rs|s','bron','BRNXKNSTRKTRS','ronc','ctor','bronchocon'),
 (50648,'bronchocutaneous',' b|br|ro|on|nc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s','bron','BRNXKTNS','ronc','neou','bronchocut'),
 (50649,'bronchocutaneous fistula',' b|br|ro|on|nc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','bron','BRNXKTNSFSTL','ronc','stul','bronchocut'),
 (50650,'bronchocutaneous fistulae',' b|br|ro|on|nc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXKTNSFSTL','ronc','tula','bronchocut'),
 (50651,'bronchocutaneous fistulas',' b|br|ro|on|nc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','bron','BRNXKTNSFSTLS','ronc','tula','bronchocut'),
 (50652,'bronchodilatation',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|ta|at|ti|io|on|n','bron','BRNXTLTXN','ronc','atio','bronchodil'),
 (50653,'bronchodilatations',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|ta|at|ti|io|on|ns|s','bron','BRNXTLTXNS','ronc','tion','bronchodil');
INSERT INTO `m_spelling_dictionary` VALUES  (50654,'bronchodilate',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|te|e','bron','BRNXTLT','ronc','ilat','bronchodil'),
 (50655,'bronchodilated',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|te|ed|d','bron','BRNXTLTT','ronc','late','bronchodil'),
 (50656,'bronchodilates',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|te|es|s','bron','BRNXTLTS','ronc','late','bronchodil'),
 (50657,'bronchodilating',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|ti|in|ng|g','bron','BRNXTLTNK','ronc','atin','bronchodil'),
 (50658,'bronchodilation',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|ti|io|on|n','bron','BRNXTLXN','ronc','atio','bronchodil'),
 (50659,'bronchodilator',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|to|or|r','bron','BRNXTLTR','ronc','lato','bronchodil'),
 (50660,'bronchodilators',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|to|or|rs|s','bron','BRNXTLTRS','ronc','ator','bronchodil'),
 (50661,'bronchodilatory',' b|br|ro|on|nc|ch|ho|od|di|il|la|at|to|or|ry|y','bron','BRNXTLTR','ronc','ator','bronchodil'),
 (50662,'bronchoesophageal',' b|br|ro|on|nc|ch|ho|oe|es|so|op|ph|ha|ag|ge|ea|al|l','bron','BRNXSFJL','ronc','agea','bronchoeso');
INSERT INTO `m_spelling_dictionary` VALUES  (50663,'bronchoesophageal fistula',' b|br|ro|on|nc|ch|ho|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|a','bron','BRNXSFJLFSTL','ronc','stul','bronchoeso'),
 (50664,'bronchoesophageal fistulae',' b|br|ro|on|nc|ch|ho|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXSFJLFSTL','ronc','tula','bronchoeso'),
 (50665,'bronchoesophageal fistulas',' b|br|ro|on|nc|ch|ho|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|as|s','bron','BRNXSFJLFSTLS','ronc','tula','bronchoeso'),
 (50666,'bronchoesophageal muscle',' b|br|ro|on|nc|ch|ho|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|e','bron','BRNXSFJLMSKL','ronc','uscl','bronchoeso'),
 (50667,'bronchoesophageal muscles',' b|br|ro|on|nc|ch|ho|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|es|s','bron','BRNXSFJLMSKLS','ronc','scle','bronchoeso'),
 (50668,'bronchoesophagoscopy',' b|br|ro|on|nc|ch|ho|oe|es|so|op|ph|ha|ag|go|os|sc|co|op|py|y','bron','BRNXSFKSKP','ronc','scop','bronchoeso'),
 (50669,'bronchofiberoptic',' b|br|ro|on|nc|ch|ho|of|fi|ib|be|er|ro|op|pt|ti|ic|c','bron','BRNXFBRPTK','ronc','opti','bronchofib');
INSERT INTO `m_spelling_dictionary` VALUES  (50670,'bronchofiberscope',' b|br|ro|on|nc|ch|ho|of|fi|ib|be|er|rs|sc|co|op|pe|e','bron','BRNXFBRSKP','ronc','scop','bronchofib'),
 (50671,'bronchofiberscopes',' b|br|ro|on|nc|ch|ho|of|fi|ib|be|er|rs|sc|co|op|pe|es|s','bron','BRNXFBRSKPS','ronc','cope','bronchofib'),
 (50672,'bronchofiberscopic',' b|br|ro|on|nc|ch|ho|of|fi|ib|be|er|rs|sc|co|op|pi|ic|c','bron','BRNXFBRSKPK','ronc','copi','bronchofib'),
 (50673,'bronchofiberscopy',' b|br|ro|on|nc|ch|ho|of|fi|ib|be|er|rs|sc|co|op|py|y','bron','BRNXFBRSKP','ronc','scop','bronchofib'),
 (50674,'bronchofibrescope',' b|br|ro|on|nc|ch|ho|of|fi|ib|br|re|es|sc|co|op|pe|e','bron','BRNXFBRSKP','ronc','scop','bronchofib'),
 (50675,'bronchofibrescopes',' b|br|ro|on|nc|ch|ho|of|fi|ib|br|re|es|sc|co|op|pe|es|s','bron','BRNXFBRSKPS','ronc','cope','bronchofib'),
 (50676,'bronchofibroscope',' b|br|ro|on|nc|ch|ho|of|fi|ib|br|ro|os|sc|co|op|pe|e','bron','BRNXFBRSKP','ronc','scop','bronchofib'),
 (50677,'bronchofibroscopes',' b|br|ro|on|nc|ch|ho|of|fi|ib|br|ro|os|sc|co|op|pe|es|s','bron','BRNXFBRSKPS','ronc','cope','bronchofib'),
 (50678,'bronchofibroscopies',' b|br|ro|on|nc|ch|ho|of|fi|ib|br|ro|os|sc|co|op|pi|ie|es|s','bron','BRNXFBRSKPS','ronc','opie','bronchofib');
INSERT INTO `m_spelling_dictionary` VALUES  (50679,'bronchofibroscopy',' b|br|ro|on|nc|ch|ho|of|fi|ib|br|ro|os|sc|co|op|py|y','bron','BRNXFBRSKP','ronc','scop','bronchofib'),
 (50680,'bronchogenic',' b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c','bron','BRNXJNK','ronc','geni','bronchogen'),
 (50681,'bronchogenic carcinoma',' b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c | c|ca|ar|rc|ci|in|no|om|ma|a','bron','BRNXJNKKRSNM','ronc','inom','bronchogen'),
 (50682,'bronchogenic carcinomas',' b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c | c|ca|ar|rc|ci|in|no|om|ma|as|s','bron','BRNXJNKKRSNMS','ronc','noma','bronchogen'),
 (50683,'bronchogenic carcinomata',' b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','bron','BRNXJNKKRSNMT','ronc','omat','bronchogen'),
 (50684,'bronchogenic cyst',' b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c | c|cy|ys|st|t','bron','BRNXJNKSST','ronc',' cys','bronchogen'),
 (50685,'bronchogenic cysts',' b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c | c|cy|ys|st|ts|s','bron','BRNXJNKSSTS','ronc','cyst','bronchogen'),
 (50686,'bronchogram',' b|br|ro|on|nc|ch|ho|og|gr|ra|am|m','bron','BRNXKRM','ronc','ogra','bronchogra');
INSERT INTO `m_spelling_dictionary` VALUES  (50687,'bronchograms',' b|br|ro|on|nc|ch|ho|og|gr|ra|am|ms|s','bron','BRNXKRMS','ronc','gram','bronchogra'),
 (50688,'bronchographic',' b|br|ro|on|nc|ch|ho|og|gr|ra|ap|ph|hi|ic|c','bron','BRNXKRFK','ronc','aphi','bronchogra'),
 (50689,'bronchographies',' b|br|ro|on|nc|ch|ho|og|gr|ra|ap|ph|hi|ie|es|s','bron','BRNXKRFS','ronc','phie','bronchogra'),
 (50690,'bronchography',' b|br|ro|on|nc|ch|ho|og|gr|ra|ap|ph|hy|y','bron','BRNXKRF','ronc','raph','bronchogra'),
 (50691,'bronchointerstitial',' b|br|ro|on|nc|ch|ho|oi|in|nt|te|er|rs|st|ti|it|ti|ia|al|l','bron','BRNXNTRSTXL','ronc','itia','bronchoint'),
 (50692,'broncholith',' b|br|ro|on|nc|ch|ho|ol|li|it|th|h','bron','BRNXL0','ronc','olit','broncholit'),
 (50693,'broncholithiasis',' b|br|ro|on|nc|ch|ho|ol|li|it|th|hi|ia|as|si|is|s','bron','BRNXL0SS','ronc','iasi','broncholit'),
 (50694,'broncholiths',' b|br|ro|on|nc|ch|ho|ol|li|it|th|hs|s','bron','BRNXL0S','ronc','lith','broncholit'),
 (50695,'bronchologic',' b|br|ro|on|nc|ch|ho|ol|lo|og|gi|ic|c','bron','BRNXLJK','ronc','logi','broncholog'),
 (50696,'bronchological',' b|br|ro|on|nc|ch|ho|ol|lo|og|gi|ic|ca|al|l','bron','BRNXLJKL','ronc','gica','broncholog');
INSERT INTO `m_spelling_dictionary` VALUES  (50697,'bronchology',' b|br|ro|on|nc|ch|ho|ol|lo|og|gy|y','bron','BRNXLJ','ronc','olog','broncholog'),
 (50698,'broncholysin',' b|br|ro|on|nc|ch|ho|ol|ly|ys|si|in|n','bron','BRNXLSN','ronc','lysi','broncholys'),
 (50699,'broncholytic',' b|br|ro|on|nc|ch|ho|ol|ly|yt|ti|ic|c','bron','BRNXLTK','ronc','lyti','broncholyt'),
 (50700,'bronchomalacia',' b|br|ro|on|nc|ch|ho|om|ma|al|la|ac|ci|ia|a','bron','BRNXMLX','ronc','laci','bronchomal'),
 (50701,'bronchomediastinal',' b|br|ro|on|nc|ch|ho|om|me|ed|di|ia|as|st|ti|in|na|al|l','bron','BRNXMTSTNL','ronc','tina','bronchomed'),
 (50702,'bronchomediastinal lymphatic trunk',' b|br|ro|on|nc|ch|ho|om|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|ha|at|ti|ic|c | t|tr|ru|un|nk|k','bron','BRNXMTSTNLLMFTKTRNK','ronc','trun','bronchomed'),
 (50703,'bronchomediastinal lymphatic trunks',' b|br|ro|on|nc|ch|ho|om|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|ha|at|ti|ic|c | t|tr|ru|un|nk|ks|s','bron','BRNXMTSTNLLMFTKTRNKS','ronc','runk','bronchomed'),
 (50704,'bronchomediastinal trunk',' b|br|ro|on|nc|ch|ho|om|me|ed|di|ia|as|st|ti|in|na|al|l | t|tr|ru|un|nk|k','bron','BRNXMTSTNLTRNK','ronc','trun','bronchomed');
INSERT INTO `m_spelling_dictionary` VALUES  (50705,'bronchomediastinal trunks',' b|br|ro|on|nc|ch|ho|om|me|ed|di|ia|as|st|ti|in|na|al|l | t|tr|ru|un|nk|ks|s','bron','BRNXMTSTNLTRNKS','ronc','runk','bronchomed'),
 (50706,'bronchomotion',' b|br|ro|on|nc|ch|ho|om|mo|ot|ti|io|on|n','bron','BRNXMXN','ronc','otio','bronchomot'),
 (50707,'bronchomotor',' b|br|ro|on|nc|ch|ho|om|mo|ot|to|or|r','bron','BRNXMTR','ronc','moto','bronchomot'),
 (50708,'bronchomucotropic',' b|br|ro|on|nc|ch|ho|om|mu|uc|co|ot|tr|ro|op|pi|ic|c','bron','BRNXMKTRPK','ronc','ropi','bronchomuc'),
 (50709,'bronchoobstruction',' b|br|ro|on|nc|ch|ho|oo|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','bron','BRNXBSTRKXN','ronc','ctio','bronchoobs'),
 (50710,'bronchoobstructive',' b|br|ro|on|nc|ch|ho|oo|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e','bron','BRNXBSTRKTF','ronc','ctiv','bronchoobs'),
 (50711,'bronchoobstructive syndrome',' b|br|ro|on|nc|ch|ho|oo|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','bron','BRNXBSTRKTFSNTRM','ronc','drom','bronchoobs'),
 (50712,'bronchoobstructive syndromes',' b|br|ro|on|nc|ch|ho|oo|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|es|s','bron','BRNXBSTRKTFSNTRMS','ronc','rome','bronchoobs');
INSERT INTO `m_spelling_dictionary` VALUES  (50713,'bronchooesophageal',' b|br|ro|on|nc|ch|ho|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','bron','BRNXSFJL','ronc','agea','bronchooes'),
 (50714,'bronchooesophageal fistula',' b|br|ro|on|nc|ch|ho|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|a','bron','BRNXSFJLFSTL','ronc','stul','bronchooes'),
 (50715,'bronchooesophageal fistulae',' b|br|ro|on|nc|ch|ho|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXSFJLFSTL','ronc','tula','bronchooes'),
 (50716,'bronchooesophageal fistulas',' b|br|ro|on|nc|ch|ho|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | f|fi|is|st|tu|ul|la|as|s','bron','BRNXSFJLFSTLS','ronc','tula','bronchooes'),
 (50717,'bronchooesophageal muscle',' b|br|ro|on|nc|ch|ho|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|e','bron','BRNXSFJLMSKL','ronc','uscl','bronchooes'),
 (50718,'bronchooesophageal muscles',' b|br|ro|on|nc|ch|ho|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cl|le|es|s','bron','BRNXSFJLMSKLS','ronc','scle','bronchooes'),
 (50719,'bronchopancreatic',' b|br|ro|on|nc|ch|ho|op|pa|an|nc|cr|re|ea|at|ti|ic|c','bron','BRNXPNKRTK','ronc','eati','bronchopan');
INSERT INTO `m_spelling_dictionary` VALUES  (50720,'bronchopathies',' b|br|ro|on|nc|ch|ho|op|pa|at|th|hi|ie|es|s','bron','BRNXP0S','ronc','thie','bronchopat'),
 (50721,'bronchopathy',' b|br|ro|on|nc|ch|ho|op|pa|at|th|hy|y','bron','BRNXP0','ronc','path','bronchopat'),
 (50722,'bronchophony',' b|br|ro|on|nc|ch|ho|op|ph|ho|on|ny|y','bron','BRNXFN','ronc','phon','bronchopho'),
 (50723,'bronchoplastic',' b|br|ro|on|nc|ch|ho|op|pl|la|as|st|ti|ic|c','bron','BRNXPLSTK','ronc','asti','bronchopla'),
 (50724,'bronchoplasties',' b|br|ro|on|nc|ch|ho|op|pl|la|as|st|ti|ie|es|s','bron','BRNXPLSTS','ronc','stie','bronchopla'),
 (50725,'bronchoplasty',' b|br|ro|on|nc|ch|ho|op|pl|la|as|st|ty|y','bron','BRNXPLST','ronc','last','bronchopla'),
 (50726,'bronchopleural',' b|br|ro|on|nc|ch|ho|op|pl|le|eu|ur|ra|al|l','bron','BRNXPLRL','ronc','eura','bronchople'),
 (50727,'bronchopleurocutaneous',' b|br|ro|on|nc|ch|ho|op|pl|le|eu|ur|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s','bron','BRNXPLRKTNS','ronc','neou','bronchople'),
 (50728,'bronchopleurocutaneous fistula',' b|br|ro|on|nc|ch|ho|op|pl|le|eu|ur|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','bron','BRNXPLRKTNSFSTL','ronc','stul','bronchople');
INSERT INTO `m_spelling_dictionary` VALUES  (50729,'bronchopleurocutaneous fistulae',' b|br|ro|on|nc|ch|ho|op|pl|le|eu|ur|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','bron','BRNXPLRKTNSFSTL','ronc','tula','bronchople'),
 (50730,'bronchopleurocutaneous fistulas',' b|br|ro|on|nc|ch|ho|op|pl|le|eu|ur|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','bron','BRNXPLRKTNSFSTLS','ronc','tula','bronchople'),
 (50731,'bronchopleuropneumonia',' b|br|ro|on|nc|ch|ho|op|pl|le|eu|ur|ro|op|pn|ne|eu|um|mo|on|ni|ia|a','bron','BRNXPLRPNMN','ronc','moni','bronchople'),
 (50732,'bronchopneumonia',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|on|ni|ia|a','bron','BRNXPNMN','ronc','moni','bronchopne'),
 (50733,'bronchopneumoniae',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|on|ni|ia|ae|e','bron','BRNXPNMN','ronc','onia','bronchopne'),
 (50734,'bronchopneumonias',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|on|ni|ia|as|s','bron','BRNXPNMNS','ronc','onia','bronchopne'),
 (50735,'bronchopneumonic',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|on|ni|ic|c','bron','BRNXPNMNK','ronc','moni','bronchopne'),
 (50736,'bronchopneumonitides',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','bron','BRNXPNMNTTS','ronc','tide','bronchopne');
INSERT INTO `m_spelling_dictionary` VALUES  (50737,'bronchopneumonitis',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|on|ni|it|ti|is|s','bron','BRNXPNMNTS','ronc','niti','bronchopne'),
 (50738,'bronchopneumopathies',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|op|pa|at|th|hi|ie|es|s','bron','BRNXPNMP0S','ronc','thie','bronchopne'),
 (50739,'bronchopneumopathy',' b|br|ro|on|nc|ch|ho|op|pn|ne|eu|um|mo|op|pa|at|th|hy|y','bron','BRNXPNMP0','ronc','path','bronchopne'),
 (50740,'bronchoprotective',' b|br|ro|on|nc|ch|ho|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','bron','BRNXPRTKTF','ronc','ctiv','bronchopro'),
 (50741,'bronchoprovocation',' b|br|ro|on|nc|ch|ho|op|pr|ro|ov|vo|oc|ca|at|ti|io|on|n','bron','BRNXPRFKXN','ronc','atio','bronchopro'),
 (50742,'bronchoprovocations',' b|br|ro|on|nc|ch|ho|op|pr|ro|ov|vo|oc|ca|at|ti|io|on|ns|s','bron','BRNXPRFKXNS','ronc','tion','bronchopro'),
 (50743,'bronchopulmonary',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y','bron','BRNXPLMNR','ronc','onar','bronchopul'),
 (50744,'bronchopulmonary dysplasia',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | d|dy|ys|sp|pl|la|as|si|ia|a','bron','BRNXPLMNRTSPLX','ronc','lasi','bronchopul'),
 (50745,'bronchopulmonary dysplasias',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | d|dy|ys|sp|pl|la|as|si|ia|as|s','bron','BRNXPLMNRTSPLXS','ronc','asia','bronchopul');
INSERT INTO `m_spelling_dictionary` VALUES  (50746,'bronchopulmonary lymph node',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|e','bron','BRNXPLMNRLMFNT','ronc',' nod','bronchopul'),
 (50747,'bronchopulmonary lymph nodes',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|es|s','bron','BRNXPLMNRLMFNTS','ronc','node','bronchopul'),
 (50748,'bronchopulmonary segment',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | s|se|eg|gm|me|en|nt|t','bron','BRNXPLMNRSKMNT','ronc','gmen','bronchopul'),
 (50749,'bronchopulmonary segments',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|na|ar|ry|y | s|se|eg|gm|me|en|nt|ts|s','bron','BRNXPLMNRSKMNTS','ronc','ment','bronchopul'),
 (50750,'bronchopulmonic',' b|br|ro|on|nc|ch|ho|op|pu|ul|lm|mo|on|ni|ic|c','bron','BRNXPLMNK','ronc','moni','bronchopul'),
 (50751,'bronchorelaxant',' b|br|ro|on|nc|ch|ho|or|re|el|la|ax|xa|an|nt|t','bron','BRNXRLKSNT','ronc','axan','bronchorel'),
 (50752,'bronchorelaxants',' b|br|ro|on|nc|ch|ho|or|re|el|la|ax|xa|an|nt|ts|s','bron','BRNXRLKSNTS','ronc','xant','bronchorel'),
 (50753,'bronchorelaxation',' b|br|ro|on|nc|ch|ho|or|re|el|la|ax|xa|at|ti|io|on|n','bron','BRNXRLKSXN','ronc','atio','bronchorel');
INSERT INTO `m_spelling_dictionary` VALUES  (50754,'bronchorrhaphies',' b|br|ro|on|nc|ch|ho|or|rr|rh|ha|ap|ph|hi|ie|es|s','bron','BRNXRHFS','ronc','phie','bronchorrh'),
 (50755,'bronchorrhaphy',' b|br|ro|on|nc|ch|ho|or|rr|rh|ha|ap|ph|hy|y','bron','BRNXRHF','ronc','haph','bronchorrh'),
 (50756,'bronchorrhea',' b|br|ro|on|nc|ch|ho|or|rr|rh|he|ea|a','bron','BRNXRH','ronc','rrhe','bronchorrh'),
 (50757,'bronchorrhoea',' b|br|ro|on|nc|ch|ho|or|rr|rh|ho|oe|ea|a','bron','BRNXRH','ronc','rhoe','bronchorrh'),
 (50758,'bronchos',' b|br|ro|on|nc|ch|ho|os|s','bron','BRNXS','ronc','ncho','bronchos'),
 (50759,'bronchoscope',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','bron','BRNXSKP','ronc','scop','bronchosco'),
 (50760,'bronchoscoped',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|ed|d','bron','BRNXSKPT','ronc','cope','bronchosco'),
 (50761,'bronchoscopes',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','bron','BRNXSKPS','ronc','cope','bronchosco'),
 (50762,'bronchoscopic',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ic|c','bron','BRNXSKPK','ronc','copi','bronchosco'),
 (50763,'bronchoscopically',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ic|ca|al|ll|ly|y','bron','BRNXSKPKL','ronc','call','bronchosco');
INSERT INTO `m_spelling_dictionary` VALUES  (50764,'bronchoscopies',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','bron','BRNXSKPS','ronc','opie','bronchosco'),
 (50765,'bronchoscoping',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|in|ng|g','bron','BRNXSKPNK','ronc','opin','bronchosco'),
 (50766,'bronchoscopist',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|is|st|t','bron','BRNXSKPST','ronc','opis','bronchosco'),
 (50767,'bronchoscopists',' b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|is|st|ts|s','bron','BRNXSKPSTS','ronc','pist','bronchosco'),
 (50768,'bronchoscopy',' b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','bron','BRNXSKP','ronc','scop','bronchosco'),
 (50769,'bronchosinusitides',' b|br|ro|on|nc|ch|ho|os|si|in|nu|us|si|it|ti|id|de|es|s','bron','BRNXSNSTTS','ronc','tide','bronchosin'),
 (50770,'bronchosinusitis',' b|br|ro|on|nc|ch|ho|os|si|in|nu|us|si|it|ti|is|s','bron','BRNXSNSTS','ronc','siti','bronchosin'),
 (50771,'bronchospasm',' b|br|ro|on|nc|ch|ho|os|sp|pa|as|sm|m','bron','BRNXSPSM','ronc','spas','bronchospa'),
 (50772,'bronchospasmolytic',' b|br|ro|on|nc|ch|ho|os|sp|pa|as|sm|mo|ol|ly|yt|ti|ic|c','bron','BRNXSPSMLTK','ronc','lyti','bronchospa');
INSERT INTO `m_spelling_dictionary` VALUES  (50773,'bronchospasms',' b|br|ro|on|nc|ch|ho|os|sp|pa|as|sm|ms|s','bron','BRNXSPSMS','ronc','pasm','bronchospa'),
 (50774,'bronchospastic',' b|br|ro|on|nc|ch|ho|os|sp|pa|as|st|ti|ic|c','bron','BRNXSPSTK','ronc','asti','bronchospa'),
 (50775,'bronchospasticity',' b|br|ro|on|nc|ch|ho|os|sp|pa|as|st|ti|ic|ci|it|ty|y','bron','BRNXSPSTST','ronc','icit','bronchospa'),
 (50776,'bronchospirometer',' b|br|ro|on|nc|ch|ho|os|sp|pi|ir|ro|om|me|et|te|er|r','bron','BRNXSPRMTR','ronc','mete','bronchospi'),
 (50777,'bronchospirometers',' b|br|ro|on|nc|ch|ho|os|sp|pi|ir|ro|om|me|et|te|er|rs|s','bron','BRNXSPRMTRS','ronc','eter','bronchospi'),
 (50778,'bronchospirometric',' b|br|ro|on|nc|ch|ho|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|c','bron','BRNXSPRMTRK','ronc','etri','bronchospi'),
 (50779,'bronchospirometrical',' b|br|ro|on|nc|ch|ho|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|ca|al|l','bron','BRNXSPRMTRKL','ronc','rica','bronchospi'),
 (50780,'bronchospirometrically',' b|br|ro|on|nc|ch|ho|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','bron','BRNXSPRMTRKL','ronc','call','bronchospi'),
 (50781,'bronchospirometries',' b|br|ro|on|nc|ch|ho|os|sp|pi|ir|ro|om|me|et|tr|ri|ie|es|s','bron','BRNXSPRMTRS','ronc','trie','bronchospi');
INSERT INTO `m_spelling_dictionary` VALUES  (50782,'bronchospirometry',' b|br|ro|on|nc|ch|ho|os|sp|pi|ir|ro|om|me|et|tr|ry|y','bron','BRNXSPRMTR','ronc','metr','bronchospi'),
 (50783,'bronchostaxis',' b|br|ro|on|nc|ch|ho|os|st|ta|ax|xi|is|s','bron','BRNXSTKSS','ronc','taxi','bronchosta'),
 (50784,'bronchostenoses',' b|br|ro|on|nc|ch|ho|os|st|te|en|no|os|se|es|s','bron','BRNXSTNSS','ronc','nose','bronchoste'),
 (50785,'bronchostenosis',' b|br|ro|on|nc|ch|ho|os|st|te|en|no|os|si|is|s','bron','BRNXSTNSS','ronc','nosi','bronchoste'),
 (50786,'bronchostomies',' b|br|ro|on|nc|ch|ho|os|st|to|om|mi|ie|es|s','bron','BRNXSTMS','ronc','omie','bronchosto'),
 (50787,'bronchostomy',' b|br|ro|on|nc|ch|ho|os|st|to|om|my|y','bron','BRNXSTM','ronc','stom','bronchosto'),
 (50788,'bronchotomies',' b|br|ro|on|nc|ch|ho|ot|to|om|mi|ie|es|s','bron','BRNXTMS','ronc','omie','bronchotom'),
 (50789,'bronchotomy',' b|br|ro|on|nc|ch|ho|ot|to|om|my|y','bron','BRNXTM','ronc','otom','bronchotom'),
 (50790,'bronchotracheal',' b|br|ro|on|nc|ch|ho|ot|tr|ra|ac|ch|he|ea|al|l','bron','BRNXTRXL','ronc','chea','bronchotra'),
 (50791,'bronchotyphus',' b|br|ro|on|nc|ch|ho|ot|ty|yp|ph|hu|us|s','bron','BRNXTFS','ronc','yphu','bronchotyp');
INSERT INTO `m_spelling_dictionary` VALUES  (50792,'bronchovascular',' b|br|ro|on|nc|ch|ho|ov|va|as|sc|cu|ul|la|ar|r','bron','BRNXFSKLR','ronc','cula','bronchovas'),
 (50793,'bronchovesicular',' b|br|ro|on|nc|ch|ho|ov|ve|es|si|ic|cu|ul|la|ar|r','bron','BRNXFSKLR','ronc','cula','bronchoves'),
 (50794,'bronchus',' b|br|ro|on|nc|ch|hu|us|s','bron','BRNXS','ronc','nchu','bronchus'),
 (50795,'bronchus picus',' b|br|ro|on|nc|ch|hu|us|s | p|pi|ic|cu|us|s','bron','BRNXSPKS','ronc','picu','bronchus p'),
 (50796,'bronchus segmentalis superius',' b|br|ro|on|nc|ch|hu|us|s | s|se|eg|gm|me|en|nt|ta|al|li|is|s | s|su|up|pe|er|ri|iu|us|s','bron','BRNXSSKMNTLSSPRS','ronc','eriu','bronchus s'),
 (50797,'bronco',' b|br|ro|on|nc|co|o','bron','BRNK','ronc','ronc','bronco'),
 (50798,'bronco grass',' b|br|ro|on|nc|co|o | g|gr|ra|as|ss|s','bron','BRNKKRS','ronc','gras','bronco gra'),
 (50799,'broncos',' b|br|ro|on|nc|co|os|s','bron','BRNKS','ronc','onco','broncos'),
 (50800,'Brongniartia',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a','Bron','BRNKNRX','rong','arti','Brongniart'),
 (50801,'Brongniartia alamosana',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a | a|al|la|am|mo|os|sa|an|na|a','Bron','BRNKNRXLMSN','rong','osan','Brongniart');
INSERT INTO `m_spelling_dictionary` VALUES  (50802,'Brongniartia flava',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a | f|fl|la|av|va|a','Bron','BRNKNRXFLF','rong','flav','Brongniart'),
 (50803,'Brongniartia intermedia',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Bron','BRNKNRXNTRMT','rong','medi','Brongniart'),
 (50804,'Brongniartia magnibracteata',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a | m|ma|ag|gn|ni|ib|br|ra|ac|ct|te|ea|at|ta|a','Bron','BRNKNRXMKNBRKTT','rong','teat','Brongniart'),
 (50805,'Brongniartia pacifica',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a | p|pa|ac|ci|if|fi|ic|ca|a','Bron','BRNKNRXPSFK','rong','ific','Brongniart'),
 (50806,'Brongniartia podalyrioides',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a | p|po|od|da|al|ly|yr|ri|io|oi|id|de|es|s','Bron','BRNKNRXPTLRTS','rong','oide','Brongniart'),
 (50807,'Brongniartia pringlei',' B|Br|ro|on|ng|gn|ni|ia|ar|rt|ti|ia|a | p|pr|ri|in|ng|gl|le|ei|i','Bron','BRNKNRXPRNKL','rong','ngle','Brongniart'),
 (50808,'bronhodin',' b|br|ro|on|nh|ho|od|di|in|n','bron','BRNHTN','ronh','hodi','bronhodin'),
 (50809,'Bronkodyl',' B|Br|ro|on|nk|ko|od|dy|yl|l','Bron','BRNKTL','ronk','kody','Bronkodyl');
INSERT INTO `m_spelling_dictionary` VALUES  (50810,'Bronkolixir',' B|Br|ro|on|nk|ko|ol|li|ix|xi|ir|r','Bron','BRNKLKSR','ronk','lixi','Bronkolixi'),
 (50811,'Bronkometer',' B|Br|ro|on|nk|ko|om|me|et|te|er|r','Bron','BRNKMTR','ronk','mete','Bronkomete'),
 (50812,'bronkosol',' b|br|ro|on|nk|ko|os|so|ol|l','bron','BRNKSL','ronk','koso','bronkosol'),
 (50813,'bronopol',' b|br|ro|on|no|op|po|ol|l','bron','BRNPL','rono','nopo','bronopol'),
 (50814,'Bronsted acid',' B|Br|ro|on|ns|st|te|ed|d | a|ac|ci|id|d','Bron','BRNSTTST','rons',' aci','Bronsted a'),
 (50815,'Bronsted acids',' B|Br|ro|on|ns|st|te|ed|d | a|ac|ci|id|ds|s','Bron','BRNSTTSTS','rons','acid','Bronsted a'),
 (50816,'brontesaur',' b|br|ro|on|nt|te|es|sa|au|ur|r','bron','BRNTSR','ront','esau','brontesaur'),
 (50817,'brontesaurs',' b|br|ro|on|nt|te|es|sa|au|ur|rs|s','bron','BRNTSRS','ront','saur','brontesaur'),
 (50818,'brontophobia',' b|br|ro|on|nt|to|op|ph|ho|ob|bi|ia|a','bron','BRNTFB','ront','hobi','brontophob'),
 (50819,'brontosauri',' b|br|ro|on|nt|to|os|sa|au|ur|ri|i','bron','BRNTSR','ront','saur','brontosaur'),
 (50820,'brontosaurus',' b|br|ro|on|nt|to|os|sa|au|ur|ru|us|s','bron','BRNTSRS','ront','auru','brontosaur');
INSERT INTO `m_spelling_dictionary` VALUES  (50821,'brontosauruses',' b|br|ro|on|nt|to|os|sa|au|ur|ru|us|se|es|s','bron','BRNTSRSS','ront','ruse','brontosaur'),
 (50822,'Bronx',' B|Br|ro|on|nx|x','Bron','BRNKS','ronx','Bron','Bronx'),
 (50823,'bronze',' b|br|ro|on|nz|ze|e','bron','BRNS','ronz','ronz','bronze'),
 (50824,'bronze diabetes',' b|br|ro|on|nz|ze|e | d|di|ia|ab|be|et|te|es|s','bron','BRNSTBTS','ronz','bete','bronze dia'),
 (50825,'bronze Schilder disease',' b|br|ro|on|nz|ze|e | S|Sc|ch|hi|il|ld|de|er|r | d|di|is|se|ea|as|se|e','bron','BRNSSXLTRTSS','ronz','seas','bronze Sch'),
 (50826,'bronze Schilder diseases',' b|br|ro|on|nz|ze|e | S|Sc|ch|hi|il|ld|de|er|r | d|di|is|se|ea|as|se|es|s','bron','BRNSSXLTRTSSS','ronz','ease','bronze Sch'),
 (50827,'bronzed',' b|br|ro|on|nz|ze|ed|d','bron','BRNST','ronz','onze','bronzed'),
 (50828,'bronzed diabetes',' b|br|ro|on|nz|ze|ed|d | d|di|ia|ab|be|et|te|es|s','bron','BRNSTTBTS','ronz','bete','bronzed di'),
 (50829,'bronzed disease',' b|br|ro|on|nz|ze|ed|d | d|di|is|se|ea|as|se|e','bron','BRNSTTSS','ronz','seas','bronzed di'),
 (50830,'bronzed diseases',' b|br|ro|on|nz|ze|ed|d | d|di|is|se|ea|as|se|es|s','bron','BRNSTTSSS','ronz','ease','bronzed di');
INSERT INTO `m_spelling_dictionary` VALUES  (50831,'bronzes',' b|br|ro|on|nz|ze|es|s','bron','BRNSS','ronz','onze','bronzes'),
 (50832,'bronzing',' b|br|ro|on|nz|zi|in|ng|g','bron','BRNSNK','ronz','nzin','bronzing'),
 (50833,'brood',' b|br|ro|oo|od|d','broo','BRT','rood','broo','brood'),
 (50834,'brood pouch',' b|br|ro|oo|od|d | p|po|ou|uc|ch|h','broo','BRTPX','rood','pouc','brood pouc'),
 (50835,'brood pouches',' b|br|ro|oo|od|d | p|po|ou|uc|ch|he|es|s','broo','BRTPXS','rood','uche','brood pouc'),
 (50836,'brooded',' b|br|ro|oo|od|de|ed|d','broo','BRTT','rood','oode','brooded'),
 (50837,'brooder',' b|br|ro|oo|od|de|er|r','broo','BRTR','rood','oode','brooder'),
 (50838,'brooder pneumonia',' b|br|ro|oo|od|de|er|r | p|pn|ne|eu|um|mo|on|ni|ia|a','broo','BRTRPNMN','rood','moni','brooder pn'),
 (50839,'brooders',' b|br|ro|oo|od|de|er|rs|s','broo','BRTRS','rood','oder','brooders'),
 (50840,'broodier',' b|br|ro|oo|od|di|ie|er|r','broo','BRTR','rood','odie','broodier'),
 (50841,'broodiest',' b|br|ro|oo|od|di|ie|es|st|t','broo','BRTST','rood','dies','broodiest'),
 (50842,'broodiness',' b|br|ro|oo|od|di|in|ne|es|ss|s','broo','BRTNS','rood','ines','broodiness');
INSERT INTO `m_spelling_dictionary` VALUES  (50843,'brooding',' b|br|ro|oo|od|di|in|ng|g','broo','BRTNK','rood','odin','brooding'),
 (50844,'broodings',' b|br|ro|oo|od|di|in|ng|gs|s','broo','BRTNKS','rood','ding','broodings'),
 (50845,'broods',' b|br|ro|oo|od|ds|s','broo','BRTS','rood','rood','broods'),
 (50846,'broody',' b|br|ro|oo|od|dy|y','broo','BRT','rood','rood','broody'),
 (50847,'Brook',' B|Br|ro|oo|ok|k','Broo','BRK','rook','Broo','Brook'),
 (50848,'brook silverside',' b|br|ro|oo|ok|k | s|si|il|lv|ve|er|rs|si|id|de|e','broo','BRKSLFRST','rook','rsid','brook silv'),
 (50849,'brook silversides',' b|br|ro|oo|ok|k | s|si|il|lv|ve|er|rs|si|id|de|es|s','broo','BRKSLFRSTS','rook','side','brook silv'),
 (50850,'brook trout',' b|br|ro|oo|ok|k | t|tr|ro|ou|ut|t','broo','BRKTRT','rook','trou','brook trou'),
 (50851,'brook trouts',' b|br|ro|oo|ok|k | t|tr|ro|ou|ut|ts|s','broo','BRKTRTS','rook','rout','brook trou'),
 (50852,'Brooke',' B|Br|ro|oo|ok|ke|e','Broo','BRK','rook','rook','Brooke'),
 (50853,'Brooke\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (50854,'Brooke\'s diseases','','','',NULL,NULL,''),
 (50855,'Brooke\'s tumor','','','',NULL,NULL,''),
 (50856,'Brooke\'s tumors','','','',NULL,NULL,''),
 (50857,'Brooke\'s tumour','','','',NULL,NULL,''),
 (50858,'Brooke\'s tumours','','','',NULL,NULL,''),
 (50859,'brooked',' b|br|ro|oo|ok|ke|ed|d','broo','BRKT','rook','ooke','brooked'),
 (50860,'Brookes',' B|Br|ro|oo|ok|ke|es|s','Broo','BRKS','rook','ooke','Brookes'),
 (50861,'brooking',' b|br|ro|oo|ok|ki|in|ng|g','broo','BRKNK','rook','okin','brooking'),
 (50862,'Brooklyn',' B|Br|ro|oo|ok|kl|ly|yn|n','Broo','BRKLN','rook','okly','Brooklyn'),
 (50863,'Brooklyn Manhattan Transit',' B|Br|ro|oo|ok|kl|ly|yn|n | M|Ma|an|nh|ha|at|tt|ta|an|n | T|Tr|ra|an|ns|si|it|t','Broo','BRKLNMNHTNTRNST','rook','ansi','Brooklyn M'),
 (50864,'brooks',' b|br|ro|oo|ok|ks|s','broo','BRKS','rook','rook','brooks'),
 (50865,'Brookses',' B|Br|ro|oo|ok|ks|se|es|s','Broo','BRKSS','rook','okse','Brookses'),
 (50866,'broom',' b|br|ro|oo|om|m','broo','BRM','room','broo','broom'),
 (50867,'broom poisoning',' b|br|ro|oo|om|m | p|po|oi|is|so|on|ni|in|ng|g','broo','BRMPSNNK','room','onin','broom pois');
INSERT INTO `m_spelling_dictionary` VALUES  (50868,'broom rape',' b|br|ro|oo|om|m | r|ra|ap|pe|e','broo','BRMRP','room',' rap','broom rape'),
 (50869,'broomcorn',' b|br|ro|oo|om|mc|co|or|rn|n','broo','BRMKRN','room','mcor','broomcorn'),
 (50870,'broomcorn millet',' b|br|ro|oo|om|mc|co|or|rn|n | m|mi|il|ll|le|et|t','broo','BRMKRNMLT','room','ille','broomcorn'),
 (50871,'broomrape',' b|br|ro|oo|om|mr|ra|ap|pe|e','broo','BRMRP','room','mrap','broomrape'),
 (50872,'brooms',' b|br|ro|oo|om|ms|s','broo','BRMS','room','room','brooms'),
 (50873,'broomstick',' b|br|ro|oo|om|ms|st|ti|ic|ck|k','broo','BRMSTK','room','stic','broomstick'),
 (50874,'broomsticks',' b|br|ro|oo|om|ms|st|ti|ic|ck|ks|s','broo','BRMSTKS','room','tick','broomstick'),
 (50875,'broomtail grouper',' b|br|ro|oo|om|mt|ta|ai|il|l | g|gr|ro|ou|up|pe|er|r','broo','BRMTLKRPR','room','oupe','broomtail'),
 (50876,'broomtail groupers',' b|br|ro|oo|om|mt|ta|ai|il|l | g|gr|ro|ou|up|pe|er|rs|s','broo','BRMTLKRPRS','room','uper','broomtail'),
 (50877,'broomweed',' b|br|ro|oo|om|mw|we|ee|ed|d','broo','BRMWT','room','mwee','broomweed');
INSERT INTO `m_spelling_dictionary` VALUES  (50878,'broomweeds',' b|br|ro|oo|om|mw|we|ee|ed|ds|s','broo','BRMWTS','room','weed','broomweeds'),
 (50879,'broparoestrol',' b|br|ro|op|pa|ar|ro|oe|es|st|tr|ro|ol|l','brop','BRPRSTRL','ropa','stro','broparoest'),
 (50880,'broperamole',' b|br|ro|op|pe|er|ra|am|mo|ol|le|e','brop','BRPRML','rope','amol','broperamol'),
 (50881,'bropirimine',' b|br|ro|op|pi|ir|ri|im|mi|in|ne|e','brop','BRPRMN','ropi','imin','bropirimin'),
 (50882,'Brosimum',' B|Br|ro|os|si|im|mu|um|m','Bros','BRSMM','rosi','simu','Brosimum'),
 (50883,'Brosimum acutifolium',' B|Br|ro|os|si|im|mu|um|m | a|ac|cu|ut|ti|if|fo|ol|li|iu|um|m','Bros','BRSMMKTFLM','rosi','oliu','Brosimum a'),
 (50884,'Brosimum alicastrum',' B|Br|ro|os|si|im|mu|um|m | a|al|li|ic|ca|as|st|tr|ru|um|m','Bros','BRSMMLKSTRM','rosi','stru','Brosimum a'),
 (50885,'Brosimum gaudichaudii',' B|Br|ro|os|si|im|mu|um|m | g|ga|au|ud|di|ic|ch|ha|au|ud|di|ii|i','Bros','BRSMMKTXT','rosi','audi','Brosimum g'),
 (50886,'Brosimum potabile',' B|Br|ro|os|si|im|mu|um|m | p|po|ot|ta|ab|bi|il|le|e','Bros','BRSMMPTBL','rosi','abil','Brosimum p'),
 (50887,'Brosimum rubescens',' B|Br|ro|os|si|im|mu|um|m | r|ru|ub|be|es|sc|ce|en|ns|s','Bros','BRSMMRBSNS','rosi','scen','Brosimum r');
INSERT INTO `m_spelling_dictionary` VALUES  (50888,'Brosmophycis',' B|Br|ro|os|sm|mo|op|ph|hy|yc|ci|is|s','Bros','BRSMFSS','rosm','hyci','Brosmophyc'),
 (50889,'Brosmophycis marginata',' B|Br|ro|os|sm|mo|op|ph|hy|yc|ci|is|s | m|ma|ar|rg|gi|in|na|at|ta|a','Bros','BRSMFSSMRJNT','rosm','inat','Brosmophyc'),
 (50890,'brosse',' b|br|ro|os|ss|se|e','bros','BRS','ross','ross','brosse'),
 (50891,'brosses',' b|br|ro|os|ss|se|es|s','bros','BRSS','ross','osse','brosses'),
 (50892,'broth',' b|br|ro|ot|th|h','brot','BR0','roth','brot','broth'),
 (50893,'brothel',' b|br|ro|ot|th|he|el|l','brot','BR0L','roth','othe','brothel'),
 (50894,'brothels',' b|br|ro|ot|th|he|el|ls|s','brot','BR0LS','roth','thel','brothels'),
 (50895,'brother',' b|br|ro|ot|th|he|er|r','brot','BR0R','roth','othe','brother'),
 (50896,'brother-in-law',' b|br|ro|ot|th|he|er|r-|-i|in|n-|-l|la|aw|w','brot','BR0RNL','roth','n-la','brother-in'),
 (50897,'brotherhood',' b|br|ro|ot|th|he|er|rh|ho|oo|od|d','brot','BR0RHT','roth','rhoo','brotherhoo'),
 (50898,'brotherhoods',' b|br|ro|ot|th|he|er|rh|ho|oo|od|ds|s','brot','BR0RHTS','roth','hood','brotherhoo');
INSERT INTO `m_spelling_dictionary` VALUES  (50899,'brotherliness',' b|br|ro|ot|th|he|er|rl|li|in|ne|es|ss|s','brot','BR0RLNS','roth','ines','brotherlin'),
 (50900,'brotherly',' b|br|ro|ot|th|he|er|rl|ly|y','brot','BR0RL','roth','herl','brotherly'),
 (50901,'brothers',' b|br|ro|ot|th|he|er|rs|s','brot','BR0RS','roth','ther','brothers'),
 (50902,'broths',' b|br|ro|ot|th|hs|s','brot','BR0S','roth','roth','broths'),
 (50903,'brotizolam',' b|br|ro|ot|ti|iz|zo|ol|la|am|m','brot','BRTSLM','roti','zola','brotizolam'),
 (50904,'brotula',' b|br|ro|ot|tu|ul|la|a','brot','BRTL','rotu','otul','brotula'),
 (50905,'brotulas',' b|br|ro|ot|tu|ul|la|as|s','brot','BRTLS','rotu','tula','brotulas'),
 (50906,'brought',' b|br|ro|ou|ug|gh|ht|t','brou','BRFT','roug','ough','brought'),
 (50907,'Broussonetia',' B|Br|ro|ou|us|ss|so|on|ne|et|ti|ia|a','Brou','BRSNX','rous','neti','Broussonet'),
 (50908,'brovanexine',' b|br|ro|ov|va|an|ne|ex|xi|in|ne|e','brov','BRFNKSN','rova','exin','brovanexin'),
 (50909,'brovavir',' b|br|ro|ov|va|av|vi|ir|r','brov','BRFFR','rova','vavi','brovavir'),
 (50910,'Broviac',' B|Br|ro|ov|vi|ia|ac|c','Brov','BRFK','rovi','ovia','Broviac');
INSERT INTO `m_spelling_dictionary` VALUES  (50911,'Broviac catheter',' B|Br|ro|ov|vi|ia|ac|c | c|ca|at|th|he|et|te|er|r','Brov','BRFKK0TR','rovi','hete','Broviac ca'),
 (50912,'Broviac catheters',' B|Br|ro|ov|vi|ia|ac|c | c|ca|at|th|he|et|te|er|rs|s','Brov','BRFKK0TRS','rovi','eter','Broviac ca'),
 (50913,'Broviacs',' B|Br|ro|ov|vi|ia|ac|cs|s','Brov','BRFKS','rovi','viac','Broviacs'),
 (50914,'brow',' b|br|ro|ow|w','brow','BR','row','brow','brow'),
 (50915,'brow presentation',' b|br|ro|ow|w | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','brow','BRPRSNTXN','row','atio','brow prese'),
 (50916,'brow presentations',' b|br|ro|ow|w | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','brow','BRPRSNTXNS','row','tion','brow prese'),
 (50917,'brow-lift',' b|br|ro|ow|w-|-l|li|if|ft|t','brow','BRLFT','row-','-lif','brow-lift'),
 (50918,'brow-lifts',' b|br|ro|ow|w-|-l|li|if|ft|ts|s','brow','BRLFTS','row-','lift','brow-lifts'),
 (50919,'browbeat',' b|br|ro|ow|wb|be|ea|at|t','brow','BRBT','rowb','wbea','browbeat'),
 (50920,'browbeaten',' b|br|ro|ow|wb|be|ea|at|te|en|n','brow','BRBTN','rowb','eate','browbeaten');
INSERT INTO `m_spelling_dictionary` VALUES  (50921,'browbeats',' b|br|ro|ow|wb|be|ea|at|ts|s','brow','BRBTS','rowb','beat','browbeats'),
 (50922,'browed',' b|br|ro|ow|we|ed|d','brow','BRWT','rowe','rowe','browed'),
 (50923,'browlift',' b|br|ro|ow|wl|li|if|ft|t','brow','BRLFT','rowl','wlif','browlift'),
 (50924,'browlifts',' b|br|ro|ow|wl|li|if|ft|ts|s','brow','BRLFTS','rowl','lift','browlifts'),
 (50925,'brown',' b|br|ro|ow|wn|n','brow','BRN','rown','brow','brown'),
 (50926,'brown adipose tissue',' b|br|ro|ow|wn|n | a|ad|di|ip|po|os|se|e | t|ti|is|ss|su|ue|e','brow','BRNTPSTS','rown','issu','brown adip'),
 (50927,'brown albinism',' b|br|ro|ow|wn|n | a|al|lb|bi|in|ni|is|sm|m','brow','BRNLBNSM','rown','inis','brown albi'),
 (50928,'brown anole',' b|br|ro|ow|wn|n | a|an|no|ol|le|e','brow','BRNNL','rown','anol','brown anol'),
 (50929,'brown anoles',' b|br|ro|ow|wn|n | a|an|no|ol|le|es|s','brow','BRNNLS','rown','nole','brown anol'),
 (50930,'brown atrophy',' b|br|ro|ow|wn|n | a|at|tr|ro|op|ph|hy|y','brow','BRNTRF','rown','roph','brown atro'),
 (50931,'brown bear',' b|br|ro|ow|wn|n | b|be|ea|ar|r','brow','BRNBR','rown',' bea','brown bear');
INSERT INTO `m_spelling_dictionary` VALUES  (50932,'brown bears',' b|br|ro|ow|wn|n | b|be|ea|ar|rs|s','brow','BRNBRS','rown','bear','brown bear'),
 (50933,'brown bowerbird',' b|br|ro|ow|wn|n | b|bo|ow|we|er|rb|bi|ir|rd|d','brow','BRNBWRBRT','rown','rbir','brown bowe'),
 (50934,'brown bowerbirds',' b|br|ro|ow|wn|n | b|bo|ow|we|er|rb|bi|ir|rd|ds|s','brow','BRNBWRBRTS','rown','bird','brown bowe'),
 (50935,'brown bread',' b|br|ro|ow|wn|n | b|br|re|ea|ad|d','brow','BRNBRT','rown','brea','brown brea'),
 (50936,'brown bullhead',' b|br|ro|ow|wn|n | b|bu|ul|ll|lh|he|ea|ad|d','brow','BRNBLHT','rown','lhea','brown bull'),
 (50937,'brown bullheads',' b|br|ro|ow|wn|n | b|bu|ul|ll|lh|he|ea|ad|ds|s','brow','BRNBLHTS','rown','head','brown bull'),
 (50938,'brown cataract',' b|br|ro|ow|wn|n | c|ca|at|ta|ar|ra|ac|ct|t','brow','BRNKTRKT','rown','arac','brown cata'),
 (50939,'brown cataracts',' b|br|ro|ow|wn|n | c|ca|at|ta|ar|ra|ac|ct|ts|s','brow','BRNKTRKTS','rown','ract','brown cata'),
 (50940,'brown chromis',' b|br|ro|ow|wn|n | c|ch|hr|ro|om|mi|is|s','brow','BRNXRMS','rown','romi','brown chro'),
 (50941,'brown chromises',' b|br|ro|ow|wn|n | c|ch|hr|ro|om|mi|is|se|es|s','brow','BRNXRMSS','rown','mise','brown chro');
INSERT INTO `m_spelling_dictionary` VALUES  (50942,'brown creeper',' b|br|ro|ow|wn|n | c|cr|re|ee|ep|pe|er|r','brow','BRNKRPR','rown','eepe','brown cree'),
 (50943,'brown creepers',' b|br|ro|ow|wn|n | c|cr|re|ee|ep|pe|er|rs|s','brow','BRNKRPRS','rown','eper','brown cree'),
 (50944,'brown darter',' b|br|ro|ow|wn|n | d|da|ar|rt|te|er|r','brow','BRNTRTR','rown','arte','brown dart'),
 (50945,'brown darters',' b|br|ro|ow|wn|n | d|da|ar|rt|te|er|rs|s','brow','BRNTRTRS','rown','rter','brown dart'),
 (50946,'brown dog tick',' b|br|ro|ow|wn|n | d|do|og|g | t|ti|ic|ck|k','brow','BRNTKTK','rown',' tic','brown dog'),
 (50947,'brown dog ticks',' b|br|ro|ow|wn|n | d|do|og|g | t|ti|ic|ck|ks|s','brow','BRNTKTKS','rown','tick','brown dog'),
 (50948,'brown edema',' b|br|ro|ow|wn|n | e|ed|de|em|ma|a','brow','BRNTM','rown','edem','brown edem'),
 (50949,'brown fat',' b|br|ro|ow|wn|n | f|fa|at|t','brow','BRNFT','rown','n fa','brown fat'),
 (50950,'brown gerygone',' b|br|ro|ow|wn|n | g|ge|er|ry|yg|go|on|ne|e','brow','BRNJRKN','rown','ygon','brown gery'),
 (50951,'brown gerygones',' b|br|ro|ow|wn|n | g|ge|er|ry|yg|go|on|ne|es|s','brow','BRNJRKNS','rown','gone','brown gery');
INSERT INTO `m_spelling_dictionary` VALUES  (50952,'brown hyena',' b|br|ro|ow|wn|n | h|hy|ye|en|na|a','brow','BRNYN','rown','hyen','brown hyen'),
 (50953,'brown hyenas',' b|br|ro|ow|wn|n | h|hy|ye|en|na|as|s','brow','BRNYNS','rown','yena','brown hyen'),
 (50954,'brown induration',' b|br|ro|ow|wn|n | i|in|nd|du|ur|ra|at|ti|io|on|n','brow','BRNNTRXN','rown','atio','brown indu'),
 (50955,'brown lemming',' b|br|ro|ow|wn|n | l|le|em|mm|mi|in|ng|g','brow','BRNLMNK','rown','mmin','brown lemm'),
 (50956,'brown lemmings',' b|br|ro|ow|wn|n | l|le|em|mm|mi|in|ng|gs|s','brow','BRNLMNKS','rown','ming','brown lemm'),
 (50957,'brown lung',' b|br|ro|ow|wn|n | l|lu|un|ng|g','brow','BRNLNK','rown',' lun','brown lung'),
 (50958,'brown lung disease',' b|br|ro|ow|wn|n | l|lu|un|ng|g | d|di|is|se|ea|as|se|e','brow','BRNLNKTSS','rown','seas','brown lung'),
 (50959,'brown mixture',' b|br|ro|ow|wn|n | m|mi|ix|xt|tu|ur|re|e','brow','BRNMKSTR','rown','xtur','brown mixt'),
 (50960,'Brown Norway',' B|Br|ro|ow|wn|n | N|No|or|rw|wa|ay|y','Brow','BRNNRW','rown','orwa','Brown Norw'),
 (50961,'Brown Norways',' B|Br|ro|ow|wn|n | N|No|or|rw|wa|ay|ys|s','Brow','BRNNRWS','rown','rway','Brown Norw');
INSERT INTO `m_spelling_dictionary` VALUES  (50962,'brown oedema',' b|br|ro|ow|wn|n | o|oe|ed|de|em|ma|a','brow','BRNTM','rown','edem','brown oede'),
 (50963,'brown pelican',' b|br|ro|ow|wn|n | p|pe|el|li|ic|ca|an|n','brow','BRNPLKN','rown','lica','brown peli'),
 (50964,'brown pelicans',' b|br|ro|ow|wn|n | p|pe|el|li|ic|ca|an|ns|s','brow','BRNPLKNS','rown','ican','brown peli'),
 (50965,'brown planthopper',' b|br|ro|ow|wn|n | p|pl|la|an|nt|th|ho|op|pp|pe|er|r','brow','BRNPLN0PR','rown','oppe','brown plan'),
 (50966,'brown planthoppers',' b|br|ro|ow|wn|n | p|pl|la|an|nt|th|ho|op|pp|pe|er|rs|s','brow','BRNPLN0PRS','rown','pper','brown plan'),
 (50967,'brown rat',' b|br|ro|ow|wn|n | r|ra|at|t','brow','BRNRT','rown','n ra','brown rat'),
 (50968,'brown rats',' b|br|ro|ow|wn|n | r|ra|at|ts|s','brow','BRNRTS','rown',' rat','brown rats'),
 (50969,'brown recluse spider',' b|br|ro|ow|wn|n | r|re|ec|cl|lu|us|se|e | s|sp|pi|id|de|er|r','brow','BRNRKLSSPTR','rown','pide','brown recl'),
 (50970,'brown recluse spiders',' b|br|ro|ow|wn|n | r|re|ec|cl|lu|us|se|e | s|sp|pi|id|de|er|rs|s','brow','BRNRKLSSPTRS','rown','ider','brown recl'),
 (50971,'brown rice',' b|br|ro|ow|wn|n | r|ri|ic|ce|e','brow','BRNRS','rown',' ric','brown rice');
INSERT INTO `m_spelling_dictionary` VALUES  (50972,'brown sauce',' b|br|ro|ow|wn|n | s|sa|au|uc|ce|e','brow','BRNSS','rown','sauc','brown sauc'),
 (50973,'Brown Sequard syndrome',' B|Br|ro|ow|wn|n | S|Se|eq|qu|ua|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Brow','BRNSKRTSNTRM','rown','drom','Brown Sequ'),
 (50974,'Brown Sequard\'s syndrome','','','',NULL,NULL,''),
 (50975,'brown shrimp',' b|br|ro|ow|wn|n | s|sh|hr|ri|im|mp|p','brow','BRNXRMP','rown','hrim','brown shri'),
 (50976,'brown sicklebill',' b|br|ro|ow|wn|n | s|si|ic|ck|kl|le|eb|bi|il|ll|l','brow','BRNSKLBL','rown','ebil','brown sick'),
 (50977,'brown sicklebills',' b|br|ro|ow|wn|n | s|si|ic|ck|kl|le|eb|bi|il|ll|ls|s','brow','BRNSKLBLS','rown','bill','brown sick'),
 (50978,'brown skua',' b|br|ro|ow|wn|n | s|sk|ku|ua|a','brow','BRNSK','rown',' sku','brown skua'),
 (50979,'brown skuas',' b|br|ro|ow|wn|n | s|sk|ku|ua|as|s','brow','BRNSKS','rown','skua','brown skua'),
 (50980,'brown snake',' b|br|ro|ow|wn|n | s|sn|na|ak|ke|e','brow','BRNSNK','rown','snak','brown snak'),
 (50981,'brown snakes',' b|br|ro|ow|wn|n | s|sn|na|ak|ke|es|s','brow','BRNSNKS','rown','nake','brown snak');
INSERT INTO `m_spelling_dictionary` VALUES  (50982,'brown sugar',' b|br|ro|ow|wn|n | s|su|ug|ga|ar|r','brow','BRNSKR','rown','suga','brown suga'),
 (50983,'brown surgeonfish',' b|br|ro|ow|wn|n | s|su|ur|rg|ge|eo|on|nf|fi|is|sh|h','brow','BRNSRJNFX','rown','nfis','brown surg'),
 (50984,'brown surgeonfishes',' b|br|ro|ow|wn|n | s|su|ur|rg|ge|eo|on|nf|fi|is|sh|he|es|s','brow','BRNSRJNFXS','rown','ishe','brown surg'),
 (50985,'brown tail moth',' b|br|ro|ow|wn|n | t|ta|ai|il|l | m|mo|ot|th|h','brow','BRNTLM0','rown',' mot','brown tail'),
 (50986,'brown tail moths',' b|br|ro|ow|wn|n | t|ta|ai|il|l | m|mo|ot|th|hs|s','brow','BRNTLM0S','rown','moth','brown tail'),
 (50987,'brown thrasher',' b|br|ro|ow|wn|n | t|th|hr|ra|as|sh|he|er|r','brow','BRN0RXR','rown','ashe','brown thra'),
 (50988,'brown thrashers',' b|br|ro|ow|wn|n | t|th|hr|ra|as|sh|he|er|rs|s','brow','BRN0RXRS','rown','sher','brown thra'),
 (50989,'brown towhee',' b|br|ro|ow|wn|n | t|to|ow|wh|he|ee|e','brow','BRNTH','rown','owhe','brown towh'),
 (50990,'brown towhees',' b|br|ro|ow|wn|n | t|to|ow|wh|he|ee|es|s','brow','BRNTHS','rown','whee','brown towh');
INSERT INTO `m_spelling_dictionary` VALUES  (50991,'brown trout',' b|br|ro|ow|wn|n | t|tr|ro|ou|ut|t','brow','BRNTRT','rown','trou','brown trou'),
 (50992,'brown tumor',' b|br|ro|ow|wn|n | t|tu|um|mo|or|r','brow','BRNTMR','rown','tumo','brown tumo'),
 (50993,'brown tumors',' b|br|ro|ow|wn|n | t|tu|um|mo|or|rs|s','brow','BRNTMRS','rown','umor','brown tumo'),
 (50994,'brown tumour',' b|br|ro|ow|wn|n | t|tu|um|mo|ou|ur|r','brow','BRNTMR','rown','umou','brown tumo'),
 (50995,'brown tumours',' b|br|ro|ow|wn|n | t|tu|um|mo|ou|ur|rs|s','brow','BRNTMRS','rown','mour','brown tumo'),
 (50996,'brown widow spider',' b|br|ro|ow|wn|n | w|wi|id|do|ow|w | s|sp|pi|id|de|er|r','brow','BRNWTSPTR','rown','pide','brown wido'),
 (50997,'brown widow spiders',' b|br|ro|ow|wn|n | w|wi|id|do|ow|w | s|sp|pi|id|de|er|rs|s','brow','BRNWTSPTRS','rown','ider','brown wido'),
 (50998,'brown winter tick',' b|br|ro|ow|wn|n | w|wi|in|nt|te|er|r | t|ti|ic|ck|k','brow','BRNWNTRTK','rown',' tic','brown wint'),
 (50999,'brown winter ticks',' b|br|ro|ow|wn|n | w|wi|in|nt|te|er|r | t|ti|ic|ck|ks|s','brow','BRNWNTRTKS','rown','tick','brown wint'),
 (51000,'Brown-Adson forceps',' B|Br|ro|ow|wn|n-|-A|Ad|ds|so|on|n | f|fo|or|rc|ce|ep|ps|s','Brow','BRNTSNFRSPS','rown','rcep','Brown-Adso');
INSERT INTO `m_spelling_dictionary` VALUES  (51001,'brown-banded cockroach',' b|br|ro|ow|wn|n-|-b|ba|an|nd|de|ed|d | c|co|oc|ck|kr|ro|oa|ac|ch|h','brow','BRNBNTTKKRX','rown','roac','brown-band'),
 (51002,'brown-banded cockroaches',' b|br|ro|ow|wn|n-|-b|ba|an|nd|de|ed|d | c|co|oc|ck|kr|ro|oa|ac|ch|he|es|s','brow','BRNBNTTKKRXS','rown','ache','brown-band'),
 (51003,'brown-headed nuthatch',' b|br|ro|ow|wn|n-|-h|he|ea|ad|de|ed|d | n|nu|ut|th|ha|at|tc|ch|h','brow','BRNHTTN0TX','rown','hatc','brown-head'),
 (51004,'brown-headed nuthatches',' b|br|ro|ow|wn|n-|-h|he|ea|ad|de|ed|d | n|nu|ut|th|ha|at|tc|ch|he|es|s','brow','BRNHTTN0TXS','rown','tche','brown-head'),
 (51005,'Brown-McLean syndrome',' B|Br|ro|ow|wn|n-|-M|Mc|cL|Le|ea|an|n | s|sy|yn|nd|dr|ro|om|me|e','Brow','BRNMKLNSNTRM','rown','drom','Brown-McLe'),
 (51006,'Brown-Pearce carcinoma',' B|Br|ro|ow|wn|n-|-P|Pe|ea|ar|rc|ce|e | c|ca|ar|rc|ci|in|no|om|ma|a','Brow','BRNPRSKRSNM','rown','inom','Brown-Pear'),
 (51007,'Brown-Pearce carcinomas',' B|Br|ro|ow|wn|n-|-P|Pe|ea|ar|rc|ce|e | c|ca|ar|rc|ci|in|no|om|ma|as|s','Brow','BRNPRSKRSNMS','rown','noma','Brown-Pear'),
 (51008,'Brown-Pearce epithelioma',' B|Br|ro|ow|wn|n-|-P|Pe|ea|ar|rc|ce|e | e|ep|pi|it|th|he|el|li|io|om|ma|a','Brow','BRNPRSP0LM','rown','liom','Brown-Pear');
INSERT INTO `m_spelling_dictionary` VALUES  (51009,'Brown-Sequard',' B|Br|ro|ow|wn|n-|-S|Se|eq|qu|ua|ar|rd|d','Brow','BRNSKRT','rown','quar','Brown-Sequ'),
 (51010,'Brown-Sequard disease',' B|Br|ro|ow|wn|n-|-S|Se|eq|qu|ua|ar|rd|d | d|di|is|se|ea|as|se|e','Brow','BRNSKRTTSS','rown','seas','Brown-Sequ'),
 (51011,'Brown-Sequard diseases',' B|Br|ro|ow|wn|n-|-S|Se|eq|qu|ua|ar|rd|d | d|di|is|se|ea|as|se|es|s','Brow','BRNSKRTTSSS','rown','ease','Brown-Sequ'),
 (51012,'Brown-Sequard syndrome',' B|Br|ro|ow|wn|n-|-S|Se|eq|qu|ua|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Brow','BRNSKRTSNTRM','rown','drom','Brown-Sequ'),
 (51013,'Brown-Sequard\'s paralyses','','','',NULL,NULL,''),
 (51014,'Brown-Sequard\'s paralysis','','','',NULL,NULL,''),
 (51015,'Brown-Sequards',' B|Br|ro|ow|wn|n-|-S|Se|eq|qu|ua|ar|rd|ds|s','Brow','BRNSKRTS','rown','uard','Brown-Sequ'),
 (51016,'Brown-Symmers disease',' B|Br|ro|ow|wn|n-|-S|Sy|ym|mm|me|er|rs|s | d|di|is|se|ea|as|se|e','Brow','BRNSMRSTSS','rown','seas','Brown-Symm'),
 (51017,'Brown-Symmers diseases',' B|Br|ro|ow|wn|n-|-S|Sy|ym|mm|me|er|rs|s | d|di|is|se|ea|as|se|es|s','Brow','BRNSMRSTSSS','rown','ease','Brown-Symm'),
 (51018,'brown-tail moth',' b|br|ro|ow|wn|n-|-t|ta|ai|il|l | m|mo|ot|th|h','brow','BRNTLM0','rown',' mot','brown-tail');
INSERT INTO `m_spelling_dictionary` VALUES  (51019,'brown-tail moth dermatitides',' b|br|ro|ow|wn|n-|-t|ta|ai|il|l | m|mo|ot|th|h | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','brow','BRNTLM0TRMTTTS','rown','tide','brown-tail'),
 (51020,'brown-tail moth dermatitis',' b|br|ro|ow|wn|n-|-t|ta|ai|il|l | m|mo|ot|th|h | d|de|er|rm|ma|at|ti|it|ti|is|s','brow','BRNTLM0TRMTTS','rown','titi','brown-tail'),
 (51021,'brown-tail moths',' b|br|ro|ow|wn|n-|-t|ta|ai|il|l | m|mo|ot|th|hs|s','brow','BRNTLM0S','rown','moth','brown-tail'),
 (51022,'brown-throated sloth',' b|br|ro|ow|wn|n-|-t|th|hr|ro|oa|at|te|ed|d | s|sl|lo|ot|th|h','brow','BRN0RTTSL0','rown','slot','brown-thro'),
 (51023,'Brown-Vialetto-van Laere syndrome',' B|Br|ro|ow|wn|n-|-V|Vi|ia|al|le|et|tt|to|o-|-v|va|an|n | L|La|ae|er|re|e | s|sy|yn|nd|dr|ro|om|me|e','Brow','BRNFLTFNLRSNTRM','rown','drom','Brown-Vial'),
 (51024,'Browne',' B|Br|ro|ow|wn|ne|e','Brow','BRN','rown','rown','Browne'),
 (51025,'browned',' b|br|ro|ow|wn|ne|ed|d','brow','BRNT','rown','owne','browned'),
 (51026,'browner',' b|br|ro|ow|wn|ne|er|r','brow','BRNR','rown','owne','browner');
INSERT INTO `m_spelling_dictionary` VALUES  (51027,'Brownes',' B|Br|ro|ow|wn|ne|es|s','Brow','BRNS','rown','owne','Brownes'),
 (51028,'brownest',' b|br|ro|ow|wn|ne|es|st|t','brow','BRNST','rown','wnes','brownest'),
 (51029,'Brownian',' B|Br|ro|ow|wn|ni|ia|an|n','Brow','BRNN','rown','wnia','Brownian'),
 (51030,'Brownian motion',' B|Br|ro|ow|wn|ni|ia|an|n | m|mo|ot|ti|io|on|n','Brow','BRNNMXN','rown','otio','Brownian m'),
 (51031,'Brownian movement',' B|Br|ro|ow|wn|ni|ia|an|n | m|mo|ov|ve|em|me|en|nt|t','Brow','BRNNMFMNT','rown','emen','Brownian m'),
 (51032,'brownie',' b|br|ro|ow|wn|ni|ie|e','brow','BRN','rown','owni','brownie'),
 (51033,'brownier',' b|br|ro|ow|wn|ni|ie|er|r','brow','BRNR','rown','wnie','brownier'),
 (51034,'brownies',' b|br|ro|ow|wn|ni|ie|es|s','brow','BRNS','rown','wnie','brownies'),
 (51035,'browniest',' b|br|ro|ow|wn|ni|ie|es|st|t','brow','BRNST','rown','nies','browniest'),
 (51036,'browning',' b|br|ro|ow|wn|ni|in|ng|g','brow','BRNNK','rown','wnin','browning'),
 (51037,'Brownings',' B|Br|ro|ow|wn|ni|in|ng|gs|s','Brow','BRNNKS','rown','ning','Brownings'),
 (51038,'brownish',' b|br|ro|ow|wn|ni|is|sh|h','brow','BRNX','rown','wnis','brownish');
INSERT INTO `m_spelling_dictionary` VALUES  (51039,'browns',' b|br|ro|ow|wn|ns|s','brow','BRNS','rown','rown','browns'),
 (51040,'brownstone',' b|br|ro|ow|wn|ns|st|to|on|ne|e','brow','BRNSTN','rown','ston','brownstone'),
 (51041,'brownstones',' b|br|ro|ow|wn|ns|st|to|on|ne|es|s','brow','BRNSTNS','rown','tone','brownstone'),
 (51042,'browny',' b|br|ro|ow|wn|ny|y','brow','BRN','rown','rown','browny'),
 (51043,'brows',' b|br|ro|ow|ws|s','brow','BRS','rows','brow','brows'),
 (51044,'browse',' b|br|ro|ow|ws|se|e','brow','BRS','rows','rows','browse'),
 (51045,'browsed',' b|br|ro|ow|ws|se|ed|d','brow','BRST','rows','owse','browsed'),
 (51046,'browser',' b|br|ro|ow|ws|se|er|r','brow','BRSR','rows','owse','browser'),
 (51047,'browsers',' b|br|ro|ow|ws|se|er|rs|s','brow','BRSRS','rows','wser','browsers'),
 (51048,'browses',' b|br|ro|ow|ws|se|es|s','brow','BRSS','rows','owse','browses'),
 (51049,'browsing',' b|br|ro|ow|ws|si|in|ng|g','brow','BRSNK','rows','wsin','browsing'),
 (51050,'broxaldine',' b|br|ro|ox|xa|al|ld|di|in|ne|e','brox','BRKSLTN','roxa','ldin','broxaldine'),
 (51051,'broxaterol',' b|br|ro|ox|xa|at|te|er|ro|ol|l','brox','BRKSTRL','roxa','tero','broxaterol');
INSERT INTO `m_spelling_dictionary` VALUES  (51052,'broxuridine',' b|br|ro|ox|xu|ur|ri|id|di|in|ne|e','brox','BRKSRTN','roxu','idin','broxuridin'),
 (51053,'broxyquinoline',' b|br|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','brox','BRKSKNLN','roxy','olin','broxyquino'),
 (51054,'BRs',' B|BR|Rs|s','BRs','BRS','Rs','BRs','BRs'),
 (51055,'BrTrp',' B|Br|rT|Tr|rp|p','BrTr','BRTRP','rTrp','BrTr','BrTrp'),
 (51056,'Bruce',' B|Br|ru|uc|ce|e','Bruc','BRS','ruce','Bruc','Bruce'),
 (51057,'Brucea',' B|Br|ru|uc|ce|ea|a','Bruc','BRS','ruce','ruce','Brucea'),
 (51058,'Brucea antidysenterica',' B|Br|ru|uc|ce|ea|a | a|an|nt|ti|id|dy|ys|se|en|nt|te|er|ri|ic|ca|a','Bruc','BRSNTTSNTRK','ruce','eric','Brucea ant'),
 (51059,'Brucea javanica',' B|Br|ru|uc|ce|ea|a | j|ja|av|va|an|ni|ic|ca|a','Bruc','BRSJFNK','ruce','anic','Brucea jav'),
 (51060,'Brucea mollis',' B|Br|ru|uc|ce|ea|a | m|mo|ol|ll|li|is|s','Bruc','BRSMLS','ruce','olli','Brucea mol'),
 (51061,'Brucea sumatrana',' B|Br|ru|uc|ce|ea|a | s|su|um|ma|at|tr|ra|an|na|a','Bruc','BRSSMTRN','ruce','tran','Brucea sum'),
 (51062,'bruceantarin',' b|br|ru|uc|ce|ea|an|nt|ta|ar|ri|in|n','bruc','BRSNTRN','ruce','tari','bruceantar');
INSERT INTO `m_spelling_dictionary` VALUES  (51063,'bruceantin',' b|br|ru|uc|ce|ea|an|nt|ti|in|n','bruc','BRSNTN','ruce','anti','bruceantin'),
 (51064,'brucella',' b|br|ru|uc|ce|el|ll|la|a','bruc','BRSL','ruce','cell','brucella'),
 (51065,'Brucella abortus',' B|Br|ru|uc|ce|el|ll|la|a | a|ab|bo|or|rt|tu|us|s','Bruc','BRSLBRTS','ruce','ortu','Brucella a'),
 (51066,'Brucella abortus vaccine',' B|Br|ru|uc|ce|el|ll|la|a | a|ab|bo|or|rt|tu|us|s | v|va|ac|cc|ci|in|ne|e','Bruc','BRSLBRTSFKSN','ruce','ccin','Brucella a'),
 (51067,'Brucella abortus vaccines',' B|Br|ru|uc|ce|el|ll|la|a | a|ab|bo|or|rt|tu|us|s | v|va|ac|cc|ci|in|ne|es|s','Bruc','BRSLBRTSFKSNS','ruce','cine','Brucella a'),
 (51068,'Brucella bronchispetica',' B|Br|ru|uc|ce|el|ll|la|a | b|br|ro|on|nc|ch|hi|is|sp|pe|et|ti|ic|ca|a','Bruc','BRSLBRNXSPTK','ruce','etic','Brucella b'),
 (51069,'Brucella canis',' B|Br|ru|uc|ce|el|ll|la|a | c|ca|an|ni|is|s','Bruc','BRSLKNS','ruce','cani','Brucella c'),
 (51070,'brucella dermatitides',' b|br|ru|uc|ce|el|ll|la|a | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','bruc','BRSLTRMTTTS','ruce','tide','brucella d'),
 (51071,'brucella dermatitis',' b|br|ru|uc|ce|el|ll|la|a | d|de|er|rm|ma|at|ti|it|ti|is|s','bruc','BRSLTRMTTS','ruce','titi','brucella d');
INSERT INTO `m_spelling_dictionary` VALUES  (51072,'Brucella maris',' B|Br|ru|uc|ce|el|ll|la|a | m|ma|ar|ri|is|s','Bruc','BRSLMRS','ruce','mari','Brucella m'),
 (51073,'Brucella melitensis',' B|Br|ru|uc|ce|el|ll|la|a | m|me|el|li|it|te|en|ns|si|is|s','Bruc','BRSLMLTNSS','ruce','ensi','Brucella m'),
 (51074,'Brucella melitensis biovar abortus',' B|Br|ru|uc|ce|el|ll|la|a | m|me|el|li|it|te|en|ns|si|is|s | b|bi|io|ov|va|ar|r | a|ab|bo|or|rt|tu|us|s','Bruc','BRSLMLTNSSBFRBRTS','ruce','ortu','Brucella m'),
 (51075,'Brucella melitensis biovar canis',' B|Br|ru|uc|ce|el|ll|la|a | m|me|el|li|it|te|en|ns|si|is|s | b|bi|io|ov|va|ar|r | c|ca|an|ni|is|s','Bruc','BRSLMLTNSSBFRKNS','ruce','cani','Brucella m'),
 (51076,'Brucella melitensis biovar neotomae',' B|Br|ru|uc|ce|el|ll|la|a | m|me|el|li|it|te|en|ns|si|is|s | b|bi|io|ov|va|ar|r | n|ne|eo|ot|to|om|ma|ae|e','Bruc','BRSLMLTNSSBFRNTM','ruce','toma','Brucella m'),
 (51077,'Brucella melitensis biovar ovis',' B|Br|ru|uc|ce|el|ll|la|a | m|me|el|li|it|te|en|ns|si|is|s | b|bi|io|ov|va|ar|r | o|ov|vi|is|s','Bruc','BRSLMLTNSSBFRFS','ruce',' ovi','Brucella m'),
 (51078,'Brucella melitensis biovar suis',' B|Br|ru|uc|ce|el|ll|la|a | m|me|el|li|it|te|en|ns|si|is|s | b|bi|io|ov|va|ar|r | s|su|ui|is|s','Bruc','BRSLMLTNSSBFRSS','ruce',' sui','Brucella m');
INSERT INTO `m_spelling_dictionary` VALUES  (51079,'Brucella neotomae',' B|Br|ru|uc|ce|el|ll|la|a | n|ne|eo|ot|to|om|ma|ae|e','Bruc','BRSLNTM','ruce','toma','Brucella n'),
 (51080,'Brucella ovis',' B|Br|ru|uc|ce|el|ll|la|a | o|ov|vi|is|s','Bruc','BRSLFS','ruce',' ovi','Brucella o'),
 (51081,'Brucella rangiferi',' B|Br|ru|uc|ce|el|ll|la|a | r|ra|an|ng|gi|if|fe|er|ri|i','Bruc','BRSLRNJFR','ruce','ifer','Brucella r'),
 (51082,'Brucella rangiferi tarandi',' B|Br|ru|uc|ce|el|ll|la|a | r|ra|an|ng|gi|if|fe|er|ri|i | t|ta|ar|ra|an|nd|di|i','Bruc','BRSLRNJFRTRNT','ruce','rand','Brucella r'),
 (51083,'Brucella suis',' B|Br|ru|uc|ce|el|ll|la|a | s|su|ui|is|s','Bruc','BRSLSS','ruce',' sui','Brucella s'),
 (51084,'Brucella tularensis',' B|Br|ru|uc|ce|el|ll|la|a | t|tu|ul|la|ar|re|en|ns|si|is|s','Bruc','BRSLTLRNSS','ruce','ensi','Brucella t'),
 (51085,'Brucellaceae',' B|Br|ru|uc|ce|el|ll|la|ac|ce|ea|ae|e','Bruc','BRSLS','ruce','acea','Brucellace'),
 (51086,'brucellacin',' b|br|ru|uc|ce|el|ll|la|ac|ci|in|n','bruc','BRSLSN','ruce','laci','brucellaci'),
 (51087,'brucellae',' b|br|ru|uc|ce|el|ll|la|ae|e','bruc','BRSL','ruce','ella','brucellae');
INSERT INTO `m_spelling_dictionary` VALUES  (51088,'brucellar',' b|br|ru|uc|ce|el|ll|la|ar|r','bruc','BRSLR','ruce','ella','brucellar'),
 (51089,'brucellergen',' b|br|ru|uc|ce|el|ll|le|er|rg|ge|en|n','bruc','BRSLRJN','ruce','erge','brucellerg'),
 (51090,'brucellin',' b|br|ru|uc|ce|el|ll|li|in|n','bruc','BRSLN','ruce','elli','brucellin'),
 (51091,'brucelloses',' b|br|ru|uc|ce|el|ll|lo|os|se|es|s','bruc','BRSLSS','ruce','lose','brucellose'),
 (51092,'brucellosis',' b|br|ru|uc|ce|el|ll|lo|os|si|is|s','bruc','BRSLSS','ruce','losi','brucellosi'),
 (51093,'bruceoside A',' b|br|ru|uc|ce|eo|os|si|id|de|e | A|A','bruc','BRSST','ruce','ide','bruceoside'),
 (51094,'bruceoside B',' b|br|ru|uc|ce|eo|os|si|id|de|e | B|B','bruc','BRSSTB','ruce','ide','bruceoside'),
 (51095,'bruceoside C',' b|br|ru|uc|ce|eo|os|si|id|de|e | C|C','bruc','BRSSTK','ruce','ide','bruceoside'),
 (51096,'bruceoside D',' b|br|ru|uc|ce|eo|os|si|id|de|e | D|D','bruc','BRSSTT','ruce','ide','bruceoside'),
 (51097,'bruceoside E',' b|br|ru|uc|ce|eo|os|si|id|de|e | E|E','bruc','BRSST','ruce','ide','bruceoside'),
 (51098,'bruceoside F',' b|br|ru|uc|ce|eo|os|si|id|de|e | F|F','bruc','BRSSTF','ruce','ide','bruceoside');
INSERT INTO `m_spelling_dictionary` VALUES  (51099,'Bruces',' B|Br|ru|uc|ce|es|s','Bruc','BRSS','ruce','ruce','Bruces'),
 (51100,'Bruch',' B|Br|ru|uc|ch|h','Bruc','BRX','ruch','Bruc','Bruch'),
 (51101,'Bruch membrane',' B|Br|ru|uc|ch|h | m|me|em|mb|br|ra|an|ne|e','Bruc','BRXMMRN','ruch','bran','Bruch memb'),
 (51102,'Bruch membranes',' B|Br|ru|uc|ch|h | m|me|em|mb|br|ra|an|ne|es|s','Bruc','BRXMMRNS','ruch','rane','Bruch memb'),
 (51103,'Bruch\'s gland','','','',NULL,NULL,''),
 (51104,'Bruch\'s glands','','','',NULL,NULL,''),
 (51105,'Bruch\'s membrane','','','',NULL,NULL,''),
 (51106,'Bruch\'s membranes','','','',NULL,NULL,''),
 (51107,'Bruchinae',' B|Br|ru|uc|ch|hi|in|na|ae|e','Bruc','BRXN','ruch','hina','Bruchinae'),
 (51108,'Bruchus',' B|Br|ru|uc|ch|hu|us|s','Bruc','BRXS','ruch','uchu','Bruchus'),
 (51109,'Bruchus pisorum',' B|Br|ru|uc|ch|hu|us|s | p|pi|is|so|or|ru|um|m','Bruc','BRXSPSRM','ruch','soru','Bruchus pi'),
 (51110,'brucine',' b|br|ru|uc|ci|in|ne|e','bruc','BRSN','ruci','ucin','brucine'),
 (51111,'brucite',' b|br|ru|uc|ci|it|te|e','bruc','BRST','ruci','ucit','brucite');
INSERT INTO `m_spelling_dictionary` VALUES  (51112,'brucites',' b|br|ru|uc|ci|it|te|es|s','bruc','BRSTS','ruci','cite','brucites'),
 (51113,'Bruck\'s disease','','','',NULL,NULL,''),
 (51114,'Bruck\'s diseases','','','',NULL,NULL,''),
 (51115,'Bruckner',' B|Br|ru|uc|ck|kn|ne|er|r','Bruc','BRKNR','ruck','ckne','Bruckner'),
 (51116,'Brudzinski',' B|Br|ru|ud|dz|zi|in|ns|sk|ki|i','Brud','BRTSNSK','rudz','insk','Brudzinski'),
 (51117,'Brudzinski\'s sign','','','',NULL,NULL,''),
 (51118,'Brudzinski\'s signs','','','',NULL,NULL,''),
 (51119,'Brudzinskis',' B|Br|ru|ud|dz|zi|in|ns|sk|ki|is|s','Brud','BRTSNSKS','rudz','nski','Brudzinski'),
 (51120,'brufacaine',' b|br|ru|uf|fa|ac|ca|ai|in|ne|e','bruf','BRFKN','rufa','cain','brufacaine'),
 (51121,'Brufen',' B|Br|ru|uf|fe|en|n','Bruf','BRFN','rufe','rufe','Brufen'),
 (51122,'Brufens',' B|Br|ru|uf|fe|en|ns|s','Bruf','BRFNS','rufe','ufen','Brufens'),
 (51123,'Brugada',' B|Br|ru|ug|ga|ad|da|a','Brug','BRKT','ruga','ugad','Brugada'),
 (51124,'Brugada syndrome',' B|Br|ru|ug|ga|ad|da|a | s|sy|yn|nd|dr|ro|om|me|e','Brug','BRKTSNTRM','ruga','drom','Brugada sy'),
 (51125,'Brugada\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (51126,'Brugadas',' B|Br|ru|ug|ga|ad|da|as|s','Brug','BRKTS','ruga','gada','Brugadas'),
 (51127,'Brugia',' B|Br|ru|ug|gi|ia|a','Brug','BRJ','rugi','rugi','Brugia'),
 (51128,'Brugia beaveri',' B|Br|ru|ug|gi|ia|a | b|be|ea|av|ve|er|ri|i','Brug','BRJBFR','rugi','aver','Brugia bea'),
 (51129,'Brugia malayi',' B|Br|ru|ug|gi|ia|a | m|ma|al|la|ay|yi|i','Brug','BRJMLY','rugi','alay','Brugia mal'),
 (51130,'Brugia pahangi',' B|Br|ru|ug|gi|ia|a | p|pa|ah|ha|an|ng|gi|i','Brug','BRJPHNJ','rugi','hang','Brugia pah'),
 (51131,'Brugia timori',' B|Br|ru|ug|gi|ia|a | t|ti|im|mo|or|ri|i','Brug','BRJTMR','rugi','imor','Brugia tim'),
 (51132,'Brugian',' B|Br|ru|ug|gi|ia|an|n','Brug','BRJN','rugi','ugia','Brugian'),
 (51133,'Brugian filariasis',' B|Br|ru|ug|gi|ia|an|n | f|fi|il|la|ar|ri|ia|as|si|is|s','Brug','BRJNFLRSS','rugi','iasi','Brugian fi'),
 (51134,'brugioses',' b|br|ru|ug|gi|io|os|se|es|s','brug','BRJSS','rugi','iose','brugioses'),
 (51135,'brugiosis',' b|br|ru|ug|gi|io|os|si|is|s','brug','BRJSS','rugi','iosi','brugiosis'),
 (51136,'Brugmansia',' B|Br|ru|ug|gm|ma|an|ns|si|ia|a','Brug','BRKMNX','rugm','ansi','Brugmansia');
INSERT INTO `m_spelling_dictionary` VALUES  (51137,'Brugmansia arborea',' B|Br|ru|ug|gm|ma|an|ns|si|ia|a | a|ar|rb|bo|or|re|ea|a','Brug','BRKMNXRBR','rugm','bore','Brugmansia'),
 (51138,'Brugmansia candida',' B|Br|ru|ug|gm|ma|an|ns|si|ia|a | c|ca|an|nd|di|id|da|a','Brug','BRKMNXKNTT','rugm','ndid','Brugmansia'),
 (51139,'Brugmansia insigniis',' B|Br|ru|ug|gm|ma|an|ns|si|ia|a | i|in|ns|si|ig|gn|ni|ii|is|s','Brug','BRKMNXNSKNS','rugm','gnii','Brugmansia'),
 (51140,'Brugsch index',' B|Br|ru|ug|gs|sc|ch|h | i|in|nd|de|ex|x','Brug','BRKSXNTKS','rugs','inde','Brugsch in'),
 (51141,'Brugsch indexes',' B|Br|ru|ug|gs|sc|ch|h | i|in|nd|de|ex|xe|es|s','Brug','BRKSXNTKSS','rugs','dexe','Brugsch in'),
 (51142,'Brugsch indices',' B|Br|ru|ug|gs|sc|ch|h | i|in|nd|di|ic|ce|es|s','Brug','BRKSXNTSS','rugs','dice','Brugsch in'),
 (51143,'bruin',' b|br|ru|ui|in|n','brui','BRN','ruin','brui','bruin'),
 (51144,'bruins',' b|br|ru|ui|in|ns|s','brui','BRNS','ruin','ruin','bruins'),
 (51145,'bruisability',' b|br|ru|ui|is|sa|ab|bi|il|li|it|ty|y','brui','BRSBLT','ruis','ilit','bruisabili'),
 (51146,'bruisable',' b|br|ru|ui|is|sa|ab|bl|le|e','brui','BRSBL','ruis','sabl','bruisable');
INSERT INTO `m_spelling_dictionary` VALUES  (51147,'bruise',' b|br|ru|ui|is|se|e','brui','BRS','ruis','ruis','bruise'),
 (51148,'bruised',' b|br|ru|ui|is|se|ed|d','brui','BRST','ruis','uise','bruised'),
 (51149,'bruises',' b|br|ru|ui|is|se|es|s','brui','BRSS','ruis','uise','bruises'),
 (51150,'bruising',' b|br|ru|ui|is|si|in|ng|g','brui','BRSNK','ruis','isin','bruising'),
 (51151,'bruit',' b|br|ru|ui|it|t','brui','BRT','ruit','brui','bruit'),
 (51152,'bruit de diable',' b|br|ru|ui|it|t | d|de|e | d|di|ia|ab|bl|le|e','brui','BRTTTBL','ruit','iabl','bruit de d'),
 (51153,'bruited',' b|br|ru|ui|it|te|ed|d','brui','BRTT','ruit','uite','bruited'),
 (51154,'bruiting',' b|br|ru|ui|it|ti|in|ng|g','brui','BRTNK','ruit','itin','bruiting'),
 (51155,'bruits',' b|br|ru|ui|it|ts|s','brui','BRTS','ruit','ruit','bruits'),
 (51156,'Brulamycin',' B|Br|ru|ul|la|am|my|yc|ci|in|n','Brul','BRLMSN','rula','myci','Brulamycin'),
 (51157,'Brumptomyia',' B|Br|ru|um|mp|pt|to|om|my|yi|ia|a','Brum','BRMPTMY','rump','omyi','Brumptomyi'),
 (51158,'Brumptomyia avellari',' B|Br|ru|um|mp|pt|to|om|my|yi|ia|a | a|av|ve|el|ll|la|ar|ri|i','Brum','BRMPTMYFLR','rump','llar','Brumptomyi');
INSERT INTO `m_spelling_dictionary` VALUES  (51159,'Brumptomyia brumpti',' B|Br|ru|um|mp|pt|to|om|my|yi|ia|a | b|br|ru|um|mp|pt|ti|i','Brum','BRMPTMYBRMPT','rump','umpt','Brumptomyi'),
 (51160,'Brumptomyia cunhai',' B|Br|ru|um|mp|pt|to|om|my|yi|ia|a | c|cu|un|nh|ha|ai|i','Brum','BRMPTMYKNH','rump','unha','Brumptomyi'),
 (51161,'Brumptomyia galindoi',' B|Br|ru|um|mp|pt|to|om|my|yi|ia|a | g|ga|al|li|in|nd|do|oi|i','Brum','BRMPTMYKLNT','rump','indo','Brumptomyi'),
 (51162,'Brumptomyia nitzulescui',' B|Br|ru|um|mp|pt|to|om|my|yi|ia|a | n|ni|it|tz|zu|ul|le|es|sc|cu|ui|i','Brum','BRMPTMYNTSLSK','rump','escu','Brumptomyi'),
 (51163,'Brunei',' B|Br|ru|un|ne|ei|i','Brun','BRN','rune','rune','Brunei'),
 (51164,'Brunellia',' B|Br|ru|un|ne|el|ll|li|ia|a','Brun','BRNL','rune','elli','Brunellia'),
 (51165,'Brunellia colombiana',' B|Br|ru|un|ne|el|ll|li|ia|a | c|co|ol|lo|om|mb|bi|ia|an|na|a','Brun','BRNLKLMN','rune','bian','Brunellia'),
 (51166,'Brunellia oliveri',' B|Br|ru|un|ne|el|ll|li|ia|a | o|ol|li|iv|ve|er|ri|i','Brun','BRNLLFR','rune','iver','Brunellia'),
 (51167,'brunemycin',' b|br|ru|un|ne|em|my|yc|ci|in|n','brun','BRNMSN','rune','myci','brunemycin');
INSERT INTO `m_spelling_dictionary` VALUES  (51168,'bruneomycin',' b|br|ru|un|ne|eo|om|my|yc|ci|in|n','brun','BRNMSN','rune','myci','bruneomyci'),
 (51169,'Bruneria borealis',' B|Br|ru|un|ne|er|ri|ia|a | b|bo|or|re|ea|al|li|is|s','Brun','BRNRBRLS','rune','eali','Bruneria b'),
 (51170,'brunescence',' b|br|ru|un|ne|es|sc|ce|en|nc|ce|e','brun','BRNSNS','rune','cenc','brunescenc'),
 (51171,'brunescent',' b|br|ru|un|ne|es|sc|ce|en|nt|t','brun','BRNSNT','rune','scen','brunescent'),
 (51172,'brunescent cataract',' b|br|ru|un|ne|es|sc|ce|en|nt|t | c|ca|at|ta|ar|ra|ac|ct|t','brun','BRNSNTKTRKT','rune','arac','brunescent'),
 (51173,'brunescent cataracts',' b|br|ru|un|ne|es|sc|ce|en|nt|t | c|ca|at|ta|ar|ra|ac|ct|ts|s','brun','BRNSNTKTRKTS','rune','ract','brunescent'),
 (51174,'brunet',' b|br|ru|un|ne|et|t','brun','BRNT','rune','rune','brunet'),
 (51175,'brunets',' b|br|ru|un|ne|et|ts|s','brun','BRNTS','rune','unet','brunets'),
 (51176,'brunette',' b|br|ru|un|ne|et|tt|te|e','brun','BRNT','rune','nett','brunette'),
 (51177,'brunettes',' b|br|ru|un|ne|et|tt|te|es|s','brun','BRNTS','rune','ette','brunettes');
INSERT INTO `m_spelling_dictionary` VALUES  (51178,'Brunfelsia',' B|Br|ru|un|nf|fe|el|ls|si|ia|a','Brun','BRNFLX','runf','elsi','Brunfelsia'),
 (51179,'Brunfelsia australis',' B|Br|ru|un|nf|fe|el|ls|si|ia|a | a|au|us|st|tr|ra|al|li|is|s','Brun','BRNFLXSTRLS','runf','rali','Brunfelsia'),
 (51180,'Brunfelsia bonodora',' B|Br|ru|un|nf|fe|el|ls|si|ia|a | b|bo|on|no|od|do|or|ra|a','Brun','BRNFLXBNTR','runf','odor','Brunfelsia'),
 (51181,'Brunfelsia calcyina',' B|Br|ru|un|nf|fe|el|ls|si|ia|a | c|ca|al|lc|cy|yi|in|na|a','Brun','BRNFLXKLSYN','runf','cyin','Brunfelsia'),
 (51182,'Brunfelsia hopeana',' B|Br|ru|un|nf|fe|el|ls|si|ia|a | h|ho|op|pe|ea|an|na|a','Brun','BRNFLXHPN','runf','pean','Brunfelsia'),
 (51183,'Brunfelsia pauciflora',' B|Br|ru|un|nf|fe|el|ls|si|ia|a | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Brun','BRNFLXPSFLR','runf','flor','Brunfelsia'),
 (51184,'Brunfelsia undulata',' B|Br|ru|un|nf|fe|el|ls|si|ia|a | u|un|nd|du|ul|la|at|ta|a','Brun','BRNFLXNTLT','runf','ulat','Brunfelsia'),
 (51185,'Brunfelsia uniflora',' B|Br|ru|un|nf|fe|el|ls|si|ia|a | u|un|ni|if|fl|lo|or|ra|a','Brun','BRNFLXNFLR','runf','flor','Brunfelsia'),
 (51186,'Brunhilde virus',' B|Br|ru|un|nh|hi|il|ld|de|e | v|vi|ir|ru|us|s','Brun','BRNHLTFRS','runh','viru','Brunhilde');
INSERT INTO `m_spelling_dictionary` VALUES  (51187,'Brunhilde viruses',' B|Br|ru|un|nh|hi|il|ld|de|e | v|vi|ir|ru|us|se|es|s','Brun','BRNHLTFRSS','runh','ruse','Brunhilde'),
 (51188,'Brunner',' B|Br|ru|un|nn|ne|er|r','Brun','BRNR','runn','unne','Brunner'),
 (51189,'Brunner gland',' B|Br|ru|un|nn|ne|er|r | g|gl|la|an|nd|d','Brun','BRNRKLNT','runn','glan','Brunner gl'),
 (51190,'Brunner glands',' B|Br|ru|un|nn|ne|er|r | g|gl|la|an|nd|ds|s','Brun','BRNRKLNTS','runn','land','Brunner gl'),
 (51191,'Brunner\'s gland','','','',NULL,NULL,''),
 (51192,'Brunner\'s glands','','','',NULL,NULL,''),
 (51193,'Brunners',' B|Br|ru|un|nn|ne|er|rs|s','Brun','BRNRS','runn','nner','Brunners'),
 (51194,'Brunnichia',' B|Br|ru|un|nn|ni|ic|ch|hi|ia|a','Brun','BRNX','runn','ichi','Brunnichia'),
 (51195,'Brunnichia cirrhosa',' B|Br|ru|un|nn|ni|ic|ch|hi|ia|a | c|ci|ir|rr|rh|ho|os|sa|a','Brun','BRNXSRHS','runn','rhos','Brunnichia'),
 (51196,'Bruno',' B|Br|ru|un|no|o','Brun','BRN','runo','Brun','Bruno'),
 (51197,'Brunonia',' B|Br|ru|un|no|on|ni|ia|a','Brun','BRNN','runo','noni','Brunonia'),
 (51198,'Brunonia australis',' B|Br|ru|un|no|on|ni|ia|a | a|au|us|st|tr|ra|al|li|is|s','Brun','BRNNSTRLS','runo','rali','Brunonia a');
INSERT INTO `m_spelling_dictionary` VALUES  (51199,'Brunos',' B|Br|ru|un|no|os|s','Brun','BRNS','runo','runo','Brunos'),
 (51200,'Bruns',' B|Br|ru|un|ns|s','Brun','BRNS','runs','Brun','Bruns'),
 (51201,'Bruns apraxia',' B|Br|ru|un|ns|s | a|ap|pr|ra|ax|xi|ia|a','Brun','BRNSPRKS','runs','raxi','Bruns apra'),
 (51202,'Bruns apraxias',' B|Br|ru|un|ns|s | a|ap|pr|ra|ax|xi|ia|as|s','Brun','BRNSPRKSS','runs','axia','Bruns apra'),
 (51203,'Bruns disease',' B|Br|ru|un|ns|s | d|di|is|se|ea|as|se|e','Brun','BRNSTSS','runs','seas','Bruns dise'),
 (51204,'Bruns diseases',' B|Br|ru|un|ns|s | d|di|is|se|ea|as|se|es|s','Brun','BRNSTSSS','runs','ease','Bruns dise'),
 (51205,'Bruns gait apraxia',' B|Br|ru|un|ns|s | g|ga|ai|it|t | a|ap|pr|ra|ax|xi|ia|a','Brun','BRNSKTPRKS','runs','raxi','Bruns gait'),
 (51206,'Bruns gait apraxias',' B|Br|ru|un|ns|s | g|ga|ai|it|t | a|ap|pr|ra|ax|xi|ia|as|s','Brun','BRNSKTPRKSS','runs','axia','Bruns gait'),
 (51207,'Bruns syndrome',' B|Br|ru|un|ns|s | s|sy|yn|nd|dr|ro|om|me|e','Brun','BRNSSNTRM','runs','drom','Bruns synd'),
 (51208,'Bruns\' apraxia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (51209,'Bruns\' apraxias','','','',NULL,NULL,''),
 (51210,'Bruns\' disease','','','',NULL,NULL,''),
 (51211,'Bruns\' diseases','','','',NULL,NULL,''),
 (51212,'Bruns\' gait apraxia','','','',NULL,NULL,''),
 (51213,'Bruns\' gait apraxias','','','',NULL,NULL,''),
 (51214,'Bruns\' syndrome','','','',NULL,NULL,''),
 (51215,'Bruns\'s apraxia','','','',NULL,NULL,''),
 (51216,'Bruns\'s apraxias','','','',NULL,NULL,''),
 (51217,'Bruns\'s disease','','','',NULL,NULL,''),
 (51218,'Bruns\'s diseases','','','',NULL,NULL,''),
 (51219,'Bruns\'s gait apraxia','','','',NULL,NULL,''),
 (51220,'Bruns\'s gait apraxias','','','',NULL,NULL,''),
 (51221,'Bruns\'s syndrome','','','',NULL,NULL,''),
 (51222,'Brunses',' B|Br|ru|un|ns|se|es|s','Brun','BRNSS','runs','unse','Brunses'),
 (51223,'Brunsting',' B|Br|ru|un|ns|st|ti|in|ng|g','Brun','BRNSTNK','runs','stin','Brunsting'),
 (51224,'Brunstings',' B|Br|ru|un|ns|st|ti|in|ng|gs|s','Brun','BRNSTNKS','runs','ting','Brunstings'),
 (51225,'Brunswick',' B|Br|ru|un|ns|sw|wi|ic|ck|k','Brun','BRNSWK','runs','swic','Brunswick');
INSERT INTO `m_spelling_dictionary` VALUES  (51226,'brunt',' b|br|ru|un|nt|t','brun','BRNT','runt','brun','brunt'),
 (51227,'brusatol',' b|br|ru|us|sa|at|to|ol|l','brus','BRSTL','rusa','sato','brusatol'),
 (51228,'brush',' b|br|ru|us|sh|h','brus','BRX','rush','brus','brush'),
 (51229,'brush biopsies',' b|br|ru|us|sh|h | b|bi|io|op|ps|si|ie|es|s','brus','BRXBPSS','rush','psie','brush biop'),
 (51230,'brush biopsy',' b|br|ru|us|sh|h | b|bi|io|op|ps|sy|y','brus','BRXBPS','rush','iops','brush biop'),
 (51231,'brush border',' b|br|ru|us|sh|h | b|bo|or|rd|de|er|r','brus','BRXBRTR','rush','orde','brush bord'),
 (51232,'brush border membrane vesicle',' b|br|ru|us|sh|h | b|bo|or|rd|de|er|r | m|me|em|mb|br|ra|an|ne|e | v|ve|es|si|ic|cl|le|e','brus','BRXBRTRMMRNFSKL','rush','sicl','brush bord'),
 (51233,'brush border membrane vesicles',' b|br|ru|us|sh|h | b|bo|or|rd|de|er|r | m|me|em|mb|br|ra|an|ne|e | v|ve|es|si|ic|cl|le|es|s','brus','BRXBRTRMMRNFSKLS','rush','icle','brush bord'),
 (51234,'brush borders',' b|br|ru|us|sh|h | b|bo|or|rd|de|er|rs|s','brus','BRXBRTRS','rush','rder','brush bord'),
 (51235,'brush hyraces',' b|br|ru|us|sh|h | h|hy|yr|ra|ac|ce|es|s','brus','BRXRSS','rush','race','brush hyra');
INSERT INTO `m_spelling_dictionary` VALUES  (51236,'brush hyrax',' b|br|ru|us|sh|h | h|hy|yr|ra|ax|x','brus','BRXRKS','rush','hyra','brush hyra'),
 (51237,'brush hyraxes',' b|br|ru|us|sh|h | h|hy|yr|ra|ax|xe|es|s','brus','BRXRKSS','rush','raxe','brush hyra'),
 (51238,'brush mouse',' b|br|ru|us|sh|h | m|mo|ou|us|se|e','brus','BRXMS','rush','mous','brush mous'),
 (51239,'brush restorer',' b|br|ru|us|sh|h | r|re|es|st|to|or|re|er|r','brus','BRXRSTRR','rush','tore','brush rest'),
 (51240,'brush restorers',' b|br|ru|us|sh|h | r|re|es|st|to|or|re|er|rs|s','brus','BRXRSTRRS','rush','orer','brush rest'),
 (51241,'brush turkey',' b|br|ru|us|sh|h | t|tu|ur|rk|ke|ey|y','brus','BRXTRK','rush','urke','brush turk'),
 (51242,'brush turkeys',' b|br|ru|us|sh|h | t|tu|ur|rk|ke|ey|ys|s','brus','BRXTRKS','rush','rkey','brush turk'),
 (51243,'brush-border',' b|br|ru|us|sh|h-|-b|bo|or|rd|de|er|r','brus','BRXBRTR','rush','orde','brush-bord'),
 (51244,'brush-border membrane vesicle',' b|br|ru|us|sh|h-|-b|bo|or|rd|de|er|r | m|me|em|mb|br|ra|an|ne|e | v|ve|es|si|ic|cl|le|e','brus','BRXBRTRMMRNFSKL','rush','sicl','brush-bord'),
 (51245,'brush-border membrane vesicles',' b|br|ru|us|sh|h-|-b|bo|or|rd|de|er|r | m|me|em|mb|br|ra|an|ne|e | v|ve|es|si|ic|cl|le|es|s','brus','BRXBRTRMMRNFSKLS','rush','icle','brush-bord');
INSERT INTO `m_spelling_dictionary` VALUES  (51246,'brush-borders',' b|br|ru|us|sh|h-|-b|bo|or|rd|de|er|rs|s','brus','BRXBRTRS','rush','rder','brush-bord'),
 (51247,'brush-tailed bettong',' b|br|ru|us|sh|h-|-t|ta|ai|il|le|ed|d | b|be|et|tt|to|on|ng|g','brus','BRXTLTBTNK','rush','tton','brush-tail'),
 (51248,'brush-tailed bettongs',' b|br|ru|us|sh|h-|-t|ta|ai|il|le|ed|d | b|be|et|tt|to|on|ng|gs|s','brus','BRXTLTBTNKS','rush','tong','brush-tail'),
 (51249,'brushed',' b|br|ru|us|sh|he|ed|d','brus','BRXT','rush','ushe','brushed'),
 (51250,'brushes',' b|br|ru|us|sh|he|es|s','brus','BRXS','rush','ushe','brushes'),
 (51251,'Brushfield spot',' B|Br|ru|us|sh|hf|fi|ie|el|ld|d | s|sp|po|ot|t','Brus','BRXFLTSPT','rush',' spo','Brushfield'),
 (51252,'Brushfield spots',' B|Br|ru|us|sh|hf|fi|ie|el|ld|d | s|sp|po|ot|ts|s','Brus','BRXFLTSPTS','rush','spot','Brushfield'),
 (51253,'Brushfield\'s spot','','','',NULL,NULL,''),
 (51254,'Brushfield\'s spots','','','',NULL,NULL,''),
 (51255,'Brushfield-Wyatt disease',' B|Br|ru|us|sh|hf|fi|ie|el|ld|d-|-W|Wy|ya|at|tt|t | d|di|is|se|ea|as|se|e','Brus','BRXFLTYTTSS','rush','seas','Brushfield'),
 (51256,'Brushfield-Wyatt diseases',' B|Br|ru|us|sh|hf|fi|ie|el|ld|d-|-W|Wy|ya|at|tt|t | d|di|is|se|ea|as|se|es|s','Brus','BRXFLTYTTSSS','rush','ease','Brushfield');
INSERT INTO `m_spelling_dictionary` VALUES  (51257,'brushier',' b|br|ru|us|sh|hi|ie|er|r','brus','BRXR','rush','shie','brushier'),
 (51258,'brushiest',' b|br|ru|us|sh|hi|ie|es|st|t','brus','BRXST','rush','hies','brushiest'),
 (51259,'brushin',' b|br|ru|us|sh|hi|in|n','brus','BRXN','rush','ushi','brushin'),
 (51260,'brushing',' b|br|ru|us|sh|hi|in|ng|g','brus','BRXNK','rush','shin','brushing'),
 (51261,'brushings',' b|br|ru|us|sh|hi|in|ng|gs|s','brus','BRXNKS','rush','hing','brushings'),
 (51262,'brushite',' b|br|ru|us|sh|hi|it|te|e','brus','BRXT','rush','shit','brushite'),
 (51263,'brushites',' b|br|ru|us|sh|hi|it|te|es|s','brus','BRXTS','rush','hite','brushites'),
 (51264,'brushless',' b|br|ru|us|sh|hl|le|es|ss|s','brus','BRXLS','rush','hles','brushless'),
 (51265,'brushtail possum',' b|br|ru|us|sh|ht|ta|ai|il|l | p|po|os|ss|su|um|m','brus','BRXTLPSM','rush','ossu','brushtail'),
 (51266,'brushtail possums',' b|br|ru|us|sh|ht|ta|ai|il|l | p|po|os|ss|su|um|ms|s','brus','BRXTLPSMS','rush','ssum','brushtail'),
 (51267,'brushy',' b|br|ru|us|sh|hy|y','brus','BRX','rush','rush','brushy');
INSERT INTO `m_spelling_dictionary` VALUES  (51268,'brusque',' b|br|ru|us|sq|qu|ue|e','brus','BRSK','rusq','usqu','brusque'),
 (51269,'brusqueness',' b|br|ru|us|sq|qu|ue|en|ne|es|ss|s','brus','BRSKNS','rusq','enes','brusquenes'),
 (51270,'Brussels',' B|Br|ru|us|ss|se|el|ls|s','Brus','BRSLS','russ','ssel','Brussels'),
 (51271,'brutal',' b|br|ru|ut|ta|al|l','brut','BRTL','ruta','ruta','brutal'),
 (51272,'brutalise',' b|br|ru|ut|ta|al|li|is|se|e','brut','BRTLS','ruta','alis','brutalise'),
 (51273,'brutalised',' b|br|ru|ut|ta|al|li|is|se|ed|d','brut','BRTLST','ruta','lise','brutalised'),
 (51274,'brutalises',' b|br|ru|ut|ta|al|li|is|se|es|s','brut','BRTLSS','ruta','lise','brutalises'),
 (51275,'brutalising',' b|br|ru|ut|ta|al|li|is|si|in|ng|g','brut','BRTLSNK','ruta','isin','brutalisin'),
 (51276,'brutality',' b|br|ru|ut|ta|al|li|it|ty|y','brut','BRTLT','ruta','alit','brutality'),
 (51277,'brutalization',' b|br|ru|ut|ta|al|li|iz|za|at|ti|io|on|n','brut','BRTLSXN','ruta','atio','brutalizat'),
 (51278,'brutalize',' b|br|ru|ut|ta|al|li|iz|ze|e','brut','BRTLS','ruta','aliz','brutalize');
INSERT INTO `m_spelling_dictionary` VALUES  (51279,'brutalized',' b|br|ru|ut|ta|al|li|iz|ze|ed|d','brut','BRTLST','ruta','lize','brutalized'),
 (51280,'brutalizes',' b|br|ru|ut|ta|al|li|iz|ze|es|s','brut','BRTLSS','ruta','lize','brutalizes'),
 (51281,'brutalizing',' b|br|ru|ut|ta|al|li|iz|zi|in|ng|g','brut','BRTLSNK','ruta','izin','brutalizin'),
 (51282,'Bruton',' B|Br|ru|ut|to|on|n','Brut','BRTN','ruto','ruto','Bruton'),
 (51283,'Bruton\'s agammaglobulinaemia','','','',NULL,NULL,''),
 (51284,'Bruton\'s agammaglobulinemia','','','',NULL,NULL,''),
 (51285,'Bruton\'s tyrosine kinase','','','',NULL,NULL,''),
 (51286,'Brutons',' B|Br|ru|ut|to|on|ns|s','Brut','BRTNS','ruto','uton','Brutons'),
 (51287,'BrUTP',' B|Br|rU|UT|TP|P','BrUT','BRTP','rUTP','BrUT','BrUTP'),
 (51288,'brux',' b|br|ru|ux|x','brux','BRKS','rux','brux','brux'),
 (51289,'bruxed',' b|br|ru|ux|xe|ed|d','brux','BRKST','ruxe','ruxe','bruxed'),
 (51290,'bruxes',' b|br|ru|ux|xe|es|s','brux','BRKSS','ruxe','ruxe','bruxes'),
 (51291,'bruxing',' b|br|ru|ux|xi|in|ng|g','brux','BRKSNK','ruxi','uxin','bruxing'),
 (51292,'bruxism',' b|br|ru|ux|xi|is|sm|m','brux','BRKSSM','ruxi','uxis','bruxism');
INSERT INTO `m_spelling_dictionary` VALUES  (51293,'bruxist',' b|br|ru|ux|xi|is|st|t','brux','BRKSST','ruxi','uxis','bruxist'),
 (51294,'bruxists',' b|br|ru|ux|xi|is|st|ts|s','brux','BRKSSTS','ruxi','xist','bruxists'),
 (51295,'bruxomania',' b|br|ru|ux|xo|om|ma|an|ni|ia|a','brux','BRKSMN','ruxo','mani','bruxomania'),
 (51296,'bruzin',' b|br|ru|uz|zi|in|n','bruz','BRSN','ruzi','ruzi','bruzin'),
 (51297,'Bryaceae',' B|Br|ry|ya|ac|ce|ea|ae|e','Brya','BRYS','ryac','acea','Bryaceae'),
 (51298,'Bryales',' B|Br|ry|ya|al|le|es|s','Brya','BRYLS','ryal','yale','Bryales'),
 (51299,'Bryales protonema',' B|Br|ry|ya|al|le|es|s | p|pr|ro|ot|to|on|ne|em|ma|a','Brya','BRYLSPRTNM','ryal','onem','Bryales pr'),
 (51300,'Bryamycin',' B|Br|ry|ya|am|my|yc|ci|in|n','Brya','BRYMSN','ryam','myci','Bryamycin'),
 (51301,'Bryan high titer',' B|Br|ry|ya|an|n | h|hi|ig|gh|h | t|ti|it|te|er|r','Brya','BRYNHFTTR','ryan','tite','Bryan high'),
 (51302,'Bryan high titers',' B|Br|ry|ya|an|n | h|hi|ig|gh|h | t|ti|it|te|er|rs|s','Brya','BRYNHFTTRS','ryan','iter','Bryan high'),
 (51303,'Bryant',' B|Br|ry|ya|an|nt|t','Brya','BRYNT','ryan','ryan','Bryant');
INSERT INTO `m_spelling_dictionary` VALUES  (51304,'Bryant\'s sign','','','',NULL,NULL,''),
 (51305,'Bryant\'s signs','','','',NULL,NULL,''),
 (51306,'Bryant\'s traction','','','',NULL,NULL,''),
 (51307,'Bryant\'s triangle','','','',NULL,NULL,''),
 (51308,'Bryant\'s triangles','','','',NULL,NULL,''),
 (51309,'Bryanthus',' B|Br|ry|ya|an|nt|th|hu|us|s','Brya','BRYN0S','ryan','nthu','Bryanthus'),
 (51310,'Bryanthus gmelini',' B|Br|ry|ya|an|nt|th|hu|us|s | g|gm|me|el|li|in|ni|i','Brya','BRYN0SKMLN','ryan','elin','Bryanthus'),
 (51311,'Bryants',' B|Br|ry|ya|an|nt|ts|s','Brya','BRYNTS','ryan','yant','Bryants'),
 (51312,'Brycon',' B|Br|ry|yc|co|on|n','Bryc','BRKN','ryco','ryco','Brycon'),
 (51313,'Brycon cephalus',' B|Br|ry|yc|co|on|n | c|ce|ep|ph|ha|al|lu|us|s','Bryc','BRKNSFLS','ryco','halu','Brycon cep'),
 (51314,'Brycon erythropterum',' B|Br|ry|yc|co|on|n | e|er|ry|yt|th|hr|ro|op|pt|te|er|ru|um|m','Bryc','BRKNR0RPTRM','ryco','teru','Brycon ery'),
 (51315,'Brycon hilarii',' B|Br|ry|yc|co|on|n | h|hi|il|la|ar|ri|ii|i','Bryc','BRKNHLR','ryco','lari','Brycon hil'),
 (51316,'Brycon microlepis',' B|Br|ry|yc|co|on|n | m|mi|ic|cr|ro|ol|le|ep|pi|is|s','Bryc','BRKNMKRLPS','ryco','lepi','Brycon mic');
INSERT INTO `m_spelling_dictionary` VALUES  (51317,'Brycon orbignyanus',' B|Br|ry|yc|co|on|n | o|or|rb|bi|ig|gn|ny|ya|an|nu|us|s','Bryc','BRKNRBKNYNS','ryco','yanu','Brycon orb'),
 (51318,'Bryde\'s whale','','','',NULL,NULL,''),
 (51319,'Bryde\'s whales','','','',NULL,NULL,''),
 (51320,'Bryobia',' B|Br|ry|yo|ob|bi|ia|a','Bryo','BRYB','ryob','yobi','Bryobia'),
 (51321,'Bryobia praetiosa',' B|Br|ry|yo|ob|bi|ia|a | p|pr|ra|ae|et|ti|io|os|sa|a','Bryo','BRYBPRXS','ryob','tios','Bryobia pr'),
 (51322,'bryodin',' b|br|ry|yo|od|di|in|n','bryo','BRYTN','ryod','yodi','bryodin'),
 (51323,'bryologist',' b|br|ry|yo|ol|lo|og|gi|is|st|t','bryo','BRYLJST','ryol','ogis','bryologist'),
 (51324,'bryologists',' b|br|ry|yo|ol|lo|og|gi|is|st|ts|s','bryo','BRYLJSTS','ryol','gist','bryologist'),
 (51325,'bryology',' b|br|ry|yo|ol|lo|og|gy|y','bryo','BRYLJ','ryol','olog','bryology'),
 (51326,'Bryonia',' B|Br|ry|yo|on|ni|ia|a','Bryo','BRYN','ryon','yoni','Bryonia'),
 (51327,'Bryonia alba',' B|Br|ry|yo|on|ni|ia|a | a|al|lb|ba|a','Bryo','BRYNLB','ryon',' alb','Bryonia al'),
 (51328,'Bryonia dioica',' B|Br|ry|yo|on|ni|ia|a | d|di|io|oi|ic|ca|a','Bryo','BRYNTK','ryon','ioic','Bryonia di');
INSERT INTO `m_spelling_dictionary` VALUES  (51329,'bryonidin',' b|br|ry|yo|on|ni|id|di|in|n','bryo','BRYNTN','ryon','nidi','bryonidin'),
 (51330,'bryonies',' b|br|ry|yo|on|ni|ie|es|s','bryo','BRYNS','ryon','onie','bryonies'),
 (51331,'Bryonin',' B|Br|ry|yo|on|ni|in|n','Bryo','BRYNN','ryon','yoni','Bryonin'),
 (51332,'bryonolic',' b|br|ry|yo|on|no|ol|li|ic|c','bryo','BRYNLK','ryon','noli','bryonolic'),
 (51333,'bryonolic acid',' b|br|ry|yo|on|no|ol|li|ic|c | a|ac|ci|id|d','bryo','BRYNLKST','ryon',' aci','bryonolic'),
 (51334,'bryony',' b|br|ry|yo|on|ny|y','bryo','BRYN','ryon','ryon','bryony'),
 (51335,'Bryophyllum',' B|Br|ry|yo|op|ph|hy|yl|ll|lu|um|m','Bryo','BRYFLM','ryop','yllu','Bryophyllu'),
 (51336,'Bryophyllum pinnatum',' B|Br|ry|yo|op|ph|hy|yl|ll|lu|um|m | p|pi|in|nn|na|at|tu|um|m','Bryo','BRYFLMPNTM','ryop','natu','Bryophyllu'),
 (51337,'Bryophyllum tubiflorum',' B|Br|ry|yo|op|ph|hy|yl|ll|lu|um|m | t|tu|ub|bi|if|fl|lo|or|ru|um|m','Bryo','BRYFLMTBFLRM','ryop','loru','Bryophyllu'),
 (51338,'Bryophyta',' B|Br|ry|yo|op|ph|hy|yt|ta|a','Bryo','BRYFT','ryop','phyt','Bryophyta');
INSERT INTO `m_spelling_dictionary` VALUES  (51339,'bryophyte',' b|br|ry|yo|op|ph|hy|yt|te|e','bryo','BRYFT','ryop','phyt','bryophyte'),
 (51340,'bryophytes',' b|br|ry|yo|op|ph|hy|yt|te|es|s','bryo','BRYFTS','ryop','hyte','bryophytes'),
 (51341,'bryostatin',' b|br|ry|yo|os|st|ta|at|ti|in|n','bryo','BRYSTTN','ryos','tati','bryostatin'),
 (51342,'bryostatins',' b|br|ry|yo|os|st|ta|at|ti|in|ns|s','bryo','BRYSTTNS','ryos','atin','bryostatin'),
 (51343,'Bryozoa',' B|Br|ry|yo|oz|zo|oa|a','Bryo','BRYS','ryoz','yozo','Bryozoa'),
 (51344,'bryozoan',' b|br|ry|yo|oz|zo|oa|an|n','bryo','BRYSN','ryoz','ozoa','bryozoan'),
 (51345,'bryozoans',' b|br|ry|yo|oz|zo|oa|an|ns|s','bryo','BRYSNS','ryoz','zoan','bryozoans'),
 (51346,'Bryozoichthys',' B|Br|ry|yo|oz|zo|oi|ic|ch|ht|th|hy|ys|s','Bryo','BRYSX0S','ryoz','hthy','Bryozoicht'),
 (51347,'Bryozoichthys lysimus',' B|Br|ry|yo|oz|zo|oi|ic|ch|ht|th|hy|ys|s | l|ly|ys|si|im|mu|us|s','Bryo','BRYSX0SLSMS','ryoz','simu','Bryozoicht'),
 (51348,'Bryozoichthys marjorius',' B|Br|ry|yo|oz|zo|oi|ic|ch|ht|th|hy|ys|s | m|ma|ar|rj|jo|or|ri|iu|us|s','Bryo','BRYSX0SMRJRS','ryoz','oriu','Bryozoicht'),
 (51349,'Brythonic',' B|Br|ry|yt|th|ho|on|ni|ic|c','Bryt','BR0NK','ryth','honi','Brythonic');
INSERT INTO `m_spelling_dictionary` VALUES  (51350,'Bryum',' B|Br|ry|yu|um|m','Bryu','BRYM','ryum','Bryu','Bryum'),
 (51351,'Bryum argenteum',' B|Br|ry|yu|um|m | a|ar|rg|ge|en|nt|te|eu|um|m','Bryu','BRYMRJNTM','ryum','nteu','Bryum arge'),
 (51352,'Bryum capillare',' B|Br|ry|yu|um|m | c|ca|ap|pi|il|ll|la|ar|re|e','Bryu','BRYMKPLR','ryum','llar','Bryum capi'),
 (51353,'BS',' B|BS|S','BS','BS','S','BS','BS'),
 (51354,'BS\'s','','','',NULL,NULL,''),
 (51355,'BSA',' B|BS|SA|A','BSA','BS','SA','BSA','BSA'),
 (51356,'BSA\'s','','','',NULL,NULL,''),
 (51357,'BSAs',' B|BS|SA|As|s','BSAs','BSS','SAs','BSAs','BSAs'),
 (51358,'BSE',' B|BS|SE|E','BSE','BS','SE','BSE','BSE'),
 (51359,'BSE\'s','','','',NULL,NULL,''),
 (51360,'BSEs',' B|BS|SE|Es|s','BSEs','BSS','SEs','BSEs','BSEs'),
 (51361,'BSF',' B|BS|SF|F','BSF','BSF','SF','BSF','BSF'),
 (51362,'BSF\'s','','','',NULL,NULL,''),
 (51363,'BSFs',' B|BS|SF|Fs|s','BSFs','BSFS','SFs','BSFs','BSFs'),
 (51364,'BSIPSS',' B|BS|SI|IP|PS|SS|S','BSIP','BSPS','SIPS','SIPS','BSIPSS'),
 (51365,'BSIPSS\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (51366,'BSIPSSs',' B|BS|SI|IP|PS|SS|Ss|s','BSIP','BSPS','SIPS','IPSS','BSIPSSs'),
 (51367,'BSL I',' B|BS|SL|L | I|I','BSL','BSL','SL I','BSL','BSL I'),
 (51368,'BSL II',' B|BS|SL|L | I|II|I','BSL','BSL','SL I','SL I','BSL II'),
 (51369,'BSL-I',' B|BS|SL|L-|-I|I','BSL-','BSL','SL-I','BSL-','BSL-I'),
 (51370,'BSL-II',' B|BS|SL|L-|-I|II|I','BSL-','BSL','SL-I','SL-I','BSL-II'),
 (51371,'BSO',' B|BS|SO|O','BSO','BS','SO','BSO','BSO'),
 (51372,'BSO\'s','','','',NULL,NULL,''),
 (51373,'BSOs',' B|BS|SO|Os|s','BSOs','BSS','SOs','BSOs','BSOs'),
 (51374,'BSP',' B|BS|SP|P','BSP','BSP','SP','BSP','BSP'),
 (51375,'BSQ',' B|BS|SQ|Q','BSQ','BSK','SQ','BSQ','BSQ'),
 (51376,'BSQ\'s','','','',NULL,NULL,''),
 (51377,'BSQs',' B|BS|SQ|Qs|s','BSQs','BSKS','SQs','BSQs','BSQs'),
 (51378,'BSRI',' B|BS|SR|RI|I','BSRI','BSR','SRI','BSRI','BSRI'),
 (51379,'BSs',' B|BS|Ss|s','BSs','BS','Ss','BSs','BSs'),
 (51380,'BST',' B|BS|ST|T','BST','BST','ST','BST','BST'),
 (51381,'BST\'s','','','',NULL,NULL,''),
 (51382,'BSTC',' B|BS|ST|TC|C','BSTC','BSTK','STC','BSTC','BSTC');
INSERT INTO `m_spelling_dictionary` VALUES  (51383,'BstE II',' B|Bs|st|tE|E | I|II|I','BstE','BST','stE','tE I','BstE II'),
 (51384,'BstEII',' B|Bs|st|tE|EI|II|I','BstE','BST','stEI','stEI','BstEII'),
 (51385,'BSTs',' B|BS|ST|Ts|s','BSTs','BSTS','STs','BSTs','BSTs'),
 (51386,'BT',' B|BT|T','BT','BT','T','BT','BT'),
 (51387,'BT\'s','','','',NULL,NULL,''),
 (51388,'BthTX',' B|Bt|th|hT|TX|X','BthT','B0TKS','thTX','BthT','BthTX'),
 (51389,'BthTX 1',' B|Bt|th|hT|TX|X | 1|1','BthT','B0TKS','thTX','hTX','BthTX 1'),
 (51390,'BthTX I',' B|Bt|th|hT|TX|X | I|I','BthT','B0TKS','thTX','hTX','BthTX I'),
 (51391,'BthTX II',' B|Bt|th|hT|TX|X | I|II|I','BthT','B0TKS','thTX','TX I','BthTX II'),
 (51392,'BthTX\'s','','','',NULL,NULL,''),
 (51393,'BthTX-1',' B|Bt|th|hT|TX|X-|-1|1','BthT','B0TKS','thTX','hTX-','BthTX-1'),
 (51394,'BthTX-I',' B|Bt|th|hT|TX|X-|-I|I','BthT','B0TKS','thTX','hTX-','BthTX-I'),
 (51395,'BthTX-II',' B|Bt|th|hT|TX|X-|-I|II|I','BthT','B0TKS','thTX','TX-I','BthTX-II'),
 (51396,'BthTXs',' B|Bt|th|hT|TX|Xs|s','BthT','B0TKSS','thTX','thTX','BthTXs'),
 (51397,'Btk',' B|Bt|tk|k','Btk','BTK','tk','Btk','Btk');
INSERT INTO `m_spelling_dictionary` VALUES  (51398,'BTMNAPN',' B|BT|TM|MN|NA|AP|PN|N','BTMN','BTMNPN','TMNA','MNAP','BTMNAPN'),
 (51399,'BTMPAPN',' B|BT|TM|MP|PA|AP|PN|N','BTMP','BTMPPN','TMPA','MPAP','BTMPAPN'),
 (51400,'BTMS',' B|BT|TM|MS|S','BTMS','BTMS','TMS','BTMS','BTMS'),
 (51401,'BTs',' B|BT|Ts|s','BTs','BTS','Ts','BTs','BTs'),
 (51402,'BTU',' B|BT|TU|U','BTU','BT','TU','BTU','BTU'),
 (51403,'BTU\'s','','','',NULL,NULL,''),
 (51404,'BTUs',' B|BT|TU|Us|s','BTUs','BTS','TUs','BTUs','BTUs'),
 (51405,'BTZ',' B|BT|TZ|Z','BTZ','BTS','TZ','BTZ','BTZ'),
 (51406,'bu',' b|bu|u','bu','B','u','bu','bu'),
 (51407,'Buarremon',' B|Bu|ua|ar|rr|re|em|mo|on|n','Buar','BRMN','uarr','remo','Buarremon'),
 (51408,'Buarremon torquatus',' B|Bu|ua|ar|rr|re|em|mo|on|n | t|to|or|rq|qu|ua|at|tu|us|s','Buar','BRMNTRKTS','uarr','uatu','Buarremon'),
 (51409,'buba',' b|bu|ub|ba|a','buba','BB','uba','buba','buba'),
 (51410,'bubalis',' b|bu|ub|ba|al|li|is|s','buba','BBLS','ubal','bali','bubalis'),
 (51411,'Bubalus arnee',' B|Bu|ub|ba|al|lu|us|s | a|ar|rn|ne|ee|e','Buba','BBLSRN','ubal','arne','Bubalus ar'),
 (51412,'Bubalus bubalis',' B|Bu|ub|ba|al|lu|us|s | b|bu|ub|ba|al|li|is|s','Buba','BBLSBBLS','ubal','bali','Bubalus bu');
INSERT INTO `m_spelling_dictionary` VALUES  (51413,'Bubalus depressicornis',' B|Bu|ub|ba|al|lu|us|s | d|de|ep|pr|re|es|ss|si|ic|co|or|rn|ni|is|s','Buba','BBLSTPRSKRNS','ubal','orni','Bubalus de'),
 (51414,'Bubalus mindorensis',' B|Bu|ub|ba|al|lu|us|s | m|mi|in|nd|do|or|re|en|ns|si|is|s','Buba','BBLSMNTRNSS','ubal','ensi','Bubalus mi'),
 (51415,'Bubalus quarlesi',' B|Bu|ub|ba|al|lu|us|s | q|qu|ua|ar|rl|le|es|si|i','Buba','BBLSKRLS','ubal','rles','Bubalus qu'),
 (51416,'bubas',' b|bu|ub|ba|as|s','buba','BBS','ubas','buba','bubas'),
 (51417,'bubble',' b|bu|ub|bb|bl|le|e','bubb','BBL','ubbl','ubbl','bubble'),
 (51418,'bubble gum',' b|bu|ub|bb|bl|le|e | g|gu|um|m','bubb','BBLKM','ubbl','e gu','bubble gum'),
 (51419,'bubble oxygenator',' b|bu|ub|bb|bl|le|e | o|ox|xy|yg|ge|en|na|at|to|or|r','bubb','BBLKSJNTR','ubbl','nato','bubble oxy'),
 (51420,'bubble oxygenators',' b|bu|ub|bb|bl|le|e | o|ox|xy|yg|ge|en|na|at|to|or|rs|s','bubb','BBLKSJNTRS','ubbl','ator','bubble oxy'),
 (51421,'bubbled',' b|bu|ub|bb|bl|le|ed|d','bubb','BBLT','ubbl','bble','bubbled'),
 (51422,'bubblegum',' b|bu|ub|bb|bl|le|eg|gu|um|m','bubb','BBLKM','ubbl','legu','bubblegum');
INSERT INTO `m_spelling_dictionary` VALUES  (51423,'bubbler',' b|bu|ub|bb|bl|le|er|r','bubb','BBLR','ubbl','bble','bubbler'),
 (51424,'bubblers',' b|bu|ub|bb|bl|le|er|rs|s','bubb','BBLRS','ubbl','bler','bubblers'),
 (51425,'bubbles',' b|bu|ub|bb|bl|le|es|s','bubb','BBLS','ubbl','bble','bubbles'),
 (51426,'bubblier',' b|bu|ub|bb|bl|li|ie|er|r','bubb','BBLR','ubbl','blie','bubblier'),
 (51427,'bubbliest',' b|bu|ub|bb|bl|li|ie|es|st|t','bubb','BBLST','ubbl','lies','bubbliest'),
 (51428,'bubbling',' b|bu|ub|bb|bl|li|in|ng|g','bubb','BBLNK','ubbl','blin','bubbling'),
 (51429,'bubbly',' b|bu|ub|bb|bl|ly|y','bubb','BBL','ubbl','ubbl','bubbly'),
 (51430,'bubo',' b|bu|ub|bo|o','bubo','BB','ubo','bubo','bubo'),
 (51431,'Bubo africanus',' B|Bu|ub|bo|o | a|af|fr|ri|ic|ca|an|nu|us|s','Bubo','BBFRKNS','ubo','canu','Bubo afric'),
 (51432,'Bubo bubo',' B|Bu|ub|bo|o | b|bu|ub|bo|o','Bubo','BBBB','ubo',' bub','Bubo bubo'),
 (51433,'Bubo virginianus',' B|Bu|ub|bo|o | v|vi|ir|rg|gi|in|ni|ia|an|nu|us|s','Bubo','BBFRJNNS','ubo','ianu','Bubo virgi'),
 (51434,'bubonalgia',' b|bu|ub|bo|on|na|al|lg|gi|ia|a','bubo','BBNLJ','ubon','algi','bubonalgia');
INSERT INTO `m_spelling_dictionary` VALUES  (51435,'bubonic',' b|bu|ub|bo|on|ni|ic|c','bubo','BBNK','ubon','boni','bubonic'),
 (51436,'bubonic plague',' b|bu|ub|bo|on|ni|ic|c | p|pl|la|ag|gu|ue|e','bubo','BBNKPLK','ubon','lagu','bubonic pl'),
 (51437,'bubonocele',' b|bu|ub|bo|on|no|oc|ce|el|le|e','bubo','BBNSL','ubon','ocel','bubonocele'),
 (51438,'bubonoceles',' b|bu|ub|bo|on|no|oc|ce|el|le|es|s','bubo','BBNSLS','ubon','cele','bubonocele'),
 (51439,'bubonocoele',' b|bu|ub|bo|on|no|oc|co|oe|el|le|e','bubo','BBNKL','ubon','coel','bubonocoel'),
 (51440,'bubonocoeles',' b|bu|ub|bo|on|no|oc|co|oe|el|le|es|s','bubo','BBNKLS','ubon','oele','bubonocoel'),
 (51441,'Bubulcus ibis',' B|Bu|ub|bu|ul|lc|cu|us|s | i|ib|bi|is|s','Bubu','BBLKSBS','ubul',' ibi','Bubulcus i'),
 (51442,'bubulin',' b|bu|ub|bu|ul|li|in|n','bubu','BBLN','ubul','buli','bubulin'),
 (51443,'bucainide',' b|bu|uc|ca|ai|in|ni|id|de|e','buca','BKNT','ucai','inid','bucainide'),
 (51444,'Bucarban',' B|Bu|uc|ca|ar|rb|ba|an|n','Buca','BKRBN','ucar','arba','Bucarban'),
 (51445,'bucca',' b|bu|uc|cc|ca|a','bucc','BKK','ucca','bucc','bucca');
INSERT INTO `m_spelling_dictionary` VALUES  (51446,'buccae',' b|bu|uc|cc|ca|ae|e','bucc','BKK','ucca','ucca','buccae'),
 (51447,'buccal',' b|bu|uc|cc|ca|al|l','bucc','BKKL','ucca','ucca','buccal'),
 (51448,'buccal arteries',' b|bu|uc|cc|ca|al|l | a|ar|rt|te|er|ri|ie|es|s','bucc','BKKLRTRS','ucca','erie','buccal art'),
 (51449,'buccal artery',' b|bu|uc|cc|ca|al|l | a|ar|rt|te|er|ry|y','bucc','BKKLRTR','ucca','rter','buccal art'),
 (51450,'buccal cavities',' b|bu|uc|cc|ca|al|l | c|ca|av|vi|it|ti|ie|es|s','bucc','BKKLKFTS','ucca','itie','buccal cav'),
 (51451,'buccal cavity',' b|bu|uc|cc|ca|al|l | c|ca|av|vi|it|ty|y','bucc','BKKLKFT','ucca','avit','buccal cav'),
 (51452,'buccal crossbite',' b|bu|uc|cc|ca|al|l | c|cr|ro|os|ss|sb|bi|it|te|e','bucc','BKKLKRSBT','ucca','sbit','buccal cro'),
 (51453,'buccal crossbites',' b|bu|uc|cc|ca|al|l | c|cr|ro|os|ss|sb|bi|it|te|es|s','bucc','BKKLKRSBTS','ucca','bite','buccal cro'),
 (51454,'buccal fat pad',' b|bu|uc|cc|ca|al|l | f|fa|at|t | p|pa|ad|d','bucc','BKKLFTPT','ucca','t pa','buccal fat'),
 (51455,'buccal fat pads',' b|bu|uc|cc|ca|al|l | f|fa|at|t | p|pa|ad|ds|s','bucc','BKKLFTPTS','ucca',' pad','buccal fat');
INSERT INTO `m_spelling_dictionary` VALUES  (51456,'buccal ganglia',' b|bu|uc|cc|ca|al|l | g|ga|an|ng|gl|li|ia|a','bucc','BKKLKNKL','ucca','ngli','buccal gan'),
 (51457,'buccal ganglion',' b|bu|uc|cc|ca|al|l | g|ga|an|ng|gl|li|io|on|n','bucc','BKKLKNKLN','ucca','glio','buccal gan'),
 (51458,'buccal ganglions',' b|bu|uc|cc|ca|al|l | g|ga|an|ng|gl|li|io|on|ns|s','bucc','BKKLKNKLNS','ucca','lion','buccal gan'),
 (51459,'buccal gland',' b|bu|uc|cc|ca|al|l | g|gl|la|an|nd|d','bucc','BKKLKLNT','ucca','glan','buccal gla'),
 (51460,'buccal glands',' b|bu|uc|cc|ca|al|l | g|gl|la|an|nd|ds|s','bucc','BKKLKLNTS','ucca','land','buccal gla'),
 (51461,'buccal infiltration',' b|bu|uc|cc|ca|al|l | i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|n','bucc','BKKLNFLTRXN','ucca','atio','buccal inf'),
 (51462,'buccal lymph node',' b|bu|uc|cc|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','bucc','BKKLLMFNT','ucca',' nod','buccal lym'),
 (51463,'buccal lymph nodes',' b|bu|uc|cc|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','bucc','BKKLLMFNTS','ucca','node','buccal lym'),
 (51464,'buccal mucosa',' b|bu|uc|cc|ca|al|l | m|mu|uc|co|os|sa|a','bucc','BKKLMKS','ucca','ucos','buccal muc');
INSERT INTO `m_spelling_dictionary` VALUES  (51465,'buccal mucosae',' b|bu|uc|cc|ca|al|l | m|mu|uc|co|os|sa|ae|e','bucc','BKKLMKS','ucca','cosa','buccal muc'),
 (51466,'buccal mucosas',' b|bu|uc|cc|ca|al|l | m|mu|uc|co|os|sa|as|s','bucc','BKKLMKSS','ucca','cosa','buccal muc'),
 (51467,'buccal nerve',' b|bu|uc|cc|ca|al|l | n|ne|er|rv|ve|e','bucc','BKKLNRF','ucca','nerv','buccal ner'),
 (51468,'buccal nerves',' b|bu|uc|cc|ca|al|l | n|ne|er|rv|ve|es|s','bucc','BKKLNRFS','ucca','erve','buccal ner'),
 (51469,'buccal sulci',' b|bu|uc|cc|ca|al|l | s|su|ul|lc|ci|i','bucc','BKKLSLS','ucca','sulc','buccal sul'),
 (51470,'buccal sulcus',' b|bu|uc|cc|ca|al|l | s|su|ul|lc|cu|us|s','bucc','BKKLSLKS','ucca','ulcu','buccal sul'),
 (51471,'buccal surface',' b|bu|uc|cc|ca|al|l | s|su|ur|rf|fa|ac|ce|e','bucc','BKKLSRFS','ucca','rfac','buccal sur'),
 (51472,'buccal surfaces',' b|bu|uc|cc|ca|al|l | s|su|ur|rf|fa|ac|ce|es|s','bucc','BKKLSRFSS','ucca','face','buccal sur'),
 (51473,'buccal tablet',' b|bu|uc|cc|ca|al|l | t|ta|ab|bl|le|et|t','bucc','BKKLTBLT','ucca','able','buccal tab'),
 (51474,'buccal tablets',' b|bu|uc|cc|ca|al|l | t|ta|ab|bl|le|et|ts|s','bucc','BKKLTBLTS','ucca','blet','buccal tab');
INSERT INTO `m_spelling_dictionary` VALUES  (51475,'buccalin',' b|bu|uc|cc|ca|al|li|in|n','bucc','BKKLN','ucca','cali','buccalin'),
 (51476,'buccally',' b|bu|uc|cc|ca|al|ll|ly|y','bucc','BKKL','ucca','call','buccally'),
 (51477,'buccina',' b|bu|uc|cc|ci|in|na|a','bucc','BKSN','ucci','ccin','buccina'),
 (51478,'buccinas',' b|bu|uc|cc|ci|in|na|as|s','bucc','BKSNS','ucci','cina','buccinas'),
 (51479,'buccinator',' b|bu|uc|cc|ci|in|na|at|to|or|r','bucc','BKSNTR','ucci','nato','buccinator'),
 (51480,'buccinator fascia',' b|bu|uc|cc|ci|in|na|at|to|or|r | f|fa|as|sc|ci|ia|a','bucc','BKSNTRFSX','ucci','asci','buccinator'),
 (51481,'buccinator fasciae',' b|bu|uc|cc|ci|in|na|at|to|or|r | f|fa|as|sc|ci|ia|ae|e','bucc','BKSNTRFSX','ucci','scia','buccinator'),
 (51482,'buccinator fascias',' b|bu|uc|cc|ci|in|na|at|to|or|r | f|fa|as|sc|ci|ia|as|s','bucc','BKSNTRFSXS','ucci','scia','buccinator'),
 (51483,'buccinator lymph node',' b|bu|uc|cc|ci|in|na|at|to|or|r | l|ly|ym|mp|ph|h | n|no|od|de|e','bucc','BKSNTRLMFNT','ucci',' nod','buccinator'),
 (51484,'buccinator lymph nodes',' b|bu|uc|cc|ci|in|na|at|to|or|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','bucc','BKSNTRLMFNTS','ucci','node','buccinator');
INSERT INTO `m_spelling_dictionary` VALUES  (51485,'buccinator muscle',' b|bu|uc|cc|ci|in|na|at|to|or|r | m|mu|us|sc|cl|le|e','bucc','BKSNTRMSKL','ucci','uscl','buccinator'),
 (51486,'buccinator muscles',' b|bu|uc|cc|ci|in|na|at|to|or|r | m|mu|us|sc|cl|le|es|s','bucc','BKSNTRMSKLS','ucci','scle','buccinator'),
 (51487,'buccinators',' b|bu|uc|cc|ci|in|na|at|to|or|rs|s','bucc','BKSNTRS','ucci','ator','buccinator'),
 (51488,'Buccinidae',' B|Bu|uc|cc|ci|in|ni|id|da|ae|e','Bucc','BKSNT','ucci','nida','Buccinidae'),
 (51489,'Buccinum',' B|Bu|uc|cc|ci|in|nu|um|m','Bucc','BKSNM','ucci','cinu','Buccinum'),
 (51490,'Buccinum oedematum',' B|Bu|uc|cc|ci|in|nu|um|m | o|oe|ed|de|em|ma|at|tu|um|m','Bucc','BKSNMTMTM','ucci','matu','Buccinum o'),
 (51491,'Buccinum undatum',' B|Bu|uc|cc|ci|in|nu|um|m | u|un|nd|da|at|tu|um|m','Bucc','BKSNMNTTM','ucci','datu','Buccinum u'),
 (51492,'bucco',' b|bu|uc|cc|co|o','bucc','BKK','ucco','bucc','bucco'),
 (51493,'bucco-lingual',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|ua|al|l','bucc','BKKLNKL','ucco','ngua','bucco-ling'),
 (51494,'bucco-lingually',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|ua|al|ll|ly|y','bucc','BKKLNKL','ucco','uall','bucco-ling');
INSERT INTO `m_spelling_dictionary` VALUES  (51495,'bucco-linguo-facial',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-f|fa|ac|ci|ia|al|l','bucc','BKKLNKFXL','ucco','acia','bucco-ling'),
 (51496,'bucco-linguo-facial apraxia',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-f|fa|ac|ci|ia|al|l | a|ap|pr|ra|ax|xi|ia|a','bucc','BKKLNKFXLPRKS','ucco','raxi','bucco-ling'),
 (51497,'bucco-linguo-facial apraxias',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-f|fa|ac|ci|ia|al|l | a|ap|pr|ra|ax|xi|ia|as|s','bucc','BKKLNKFXLPRKSS','ucco','axia','bucco-ling'),
 (51498,'bucco-linguo-facial dyskinesia',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-f|fa|ac|ci|ia|al|l | d|dy|ys|sk|ki|in|ne|es|si|ia|a','bucc','BKKLNKFXLTSKNX','ucco','nesi','bucco-ling'),
 (51499,'bucco-linguo-facial dyskinesias',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-f|fa|ac|ci|ia|al|l | d|dy|ys|sk|ki|in|ne|es|si|ia|as|s','bucc','BKKLNKFXLTSKNXS','ucco','esia','bucco-ling'),
 (51500,'bucco-linguo-masticatory',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-m|ma|as|st|ti|ic|ca|at|to|or|ry|y','bucc','BKKLNKMSTKTR','ucco','ator','bucco-ling'),
 (51501,'bucco-linguo-masticatory dyskinesia',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-m|ma|as|st|ti|ic|ca|at|to|or|ry|y | d|dy|ys|sk|ki|in|ne|es|si|ia|a','bucc','BKKLNKMSTKTRTSKNX','ucco','nesi','bucco-ling');
INSERT INTO `m_spelling_dictionary` VALUES  (51502,'bucco-linguo-masticatory dyskinesias',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-m|ma|as|st|ti|ic|ca|at|to|or|ry|y | d|dy|ys|sk|ki|in|ne|es|si|ia|as|s','bucc','BKKLNKMSTKTRTSKNXS','ucco','esia','bucco-ling'),
 (51503,'bucco-linguo-masticatory syndrome',' b|bu|uc|cc|co|o-|-l|li|in|ng|gu|uo|o-|-m|ma|as|st|ti|ic|ca|at|to|or|ry|y | s|sy|yn|nd|dr|ro|om|me|e','bucc','BKKLNKMSTKTRSNTRM','ucco','drom','bucco-ling'),
 (51504,'bucco-occlusal',' b|bu|uc|cc|co|o-|-o|oc|cc|cl|lu|us|sa|al|l','bucc','BKKKKLSL','ucco','lusa','bucco-occl'),
 (51505,'bucco-pharyngeal',' b|bu|uc|cc|co|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','bucc','BKKFRNJL','ucco','ngea','bucco-phar'),
 (51506,'buccoaxial',' b|bu|uc|cc|co|oa|ax|xi|ia|al|l','bucc','BKKKSL','ucco','axia','buccoaxial'),
 (51507,'buccoaxiocervical',' b|bu|uc|cc|co|oa|ax|xi|io|oc|ce|er|rv|vi|ic|ca|al|l','bucc','BKKKSSRFKL','ucco','vica','buccoaxioc'),
 (51508,'buccoaxiogingival',' b|bu|uc|cc|co|oa|ax|xi|io|og|gi|in|ng|gi|iv|va|al|l','bucc','BKKKSJNJFL','ucco','giva','buccoaxiog'),
 (51509,'buccocervical',' b|bu|uc|cc|co|oc|ce|er|rv|vi|ic|ca|al|l','bucc','BKKSRFKL','ucco','vica','buccocervi');
INSERT INTO `m_spelling_dictionary` VALUES  (51510,'Buccochromis',' B|Bu|uc|cc|co|oc|ch|hr|ro|om|mi|is|s','Bucc','BKKXRMS','ucco','romi','Buccochrom'),
 (51511,'Buccochromis atritaeniatus',' B|Bu|uc|cc|co|oc|ch|hr|ro|om|mi|is|s | a|at|tr|ri|it|ta|ae|en|ni|ia|at|tu|us|s','Bucc','BKKXRMSTRTNTS','ucco','iatu','Buccochrom'),
 (51512,'Buccochromis lepturus',' B|Bu|uc|cc|co|oc|ch|hr|ro|om|mi|is|s | l|le|ep|pt|tu|ur|ru|us|s','Bucc','BKKXRMSLPTRS','ucco','turu','Buccochrom'),
 (51513,'buccoclusal',' b|bu|uc|cc|co|oc|cl|lu|us|sa|al|l','bucc','BKKKLSL','ucco','lusa','buccoclusa'),
 (51514,'buccodistal',' b|bu|uc|cc|co|od|di|is|st|ta|al|l','bucc','BKKTSTL','ucco','ista','buccodista'),
 (51515,'buccogingival',' b|bu|uc|cc|co|og|gi|in|ng|gi|iv|va|al|l','bucc','BKKJNJFL','ucco','giva','buccogingi'),
 (51516,'buccoglossopharyngitides',' b|bu|uc|cc|co|og|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','bucc','BKKKLSFRNJTTS','ucco','tide','buccogloss'),
 (51517,'buccoglossopharyngitis',' b|bu|uc|cc|co|og|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','bucc','BKKKLSFRNJTS','ucco','giti','buccogloss'),
 (51518,'buccolabial',' b|bu|uc|cc|co|ol|la|ab|bi|ia|al|l','bucc','BKKLBL','ucco','abia','buccolabia');
INSERT INTO `m_spelling_dictionary` VALUES  (51519,'buccolingual',' b|bu|uc|cc|co|ol|li|in|ng|gu|ua|al|l','bucc','BKKLNKL','ucco','ngua','buccolingu'),
 (51520,'buccolingually',' b|bu|uc|cc|co|ol|li|in|ng|gu|ua|al|ll|ly|y','bucc','BKKLNKL','ucco','uall','buccolingu'),
 (51521,'buccolinguofacial',' b|bu|uc|cc|co|ol|li|in|ng|gu|uo|of|fa|ac|ci|ia|al|l','bucc','BKKLNKFXL','ucco','acia','buccolingu'),
 (51522,'buccolinguofacial apraxia',' b|bu|uc|cc|co|ol|li|in|ng|gu|uo|of|fa|ac|ci|ia|al|l | a|ap|pr|ra|ax|xi|ia|a','bucc','BKKLNKFXLPRKS','ucco','raxi','buccolingu'),
 (51523,'buccolinguofacial apraxias',' b|bu|uc|cc|co|ol|li|in|ng|gu|uo|of|fa|ac|ci|ia|al|l | a|ap|pr|ra|ax|xi|ia|as|s','bucc','BKKLNKFXLPRKSS','ucco','axia','buccolingu'),
 (51524,'buccolinguomasticatory',' b|bu|uc|cc|co|ol|li|in|ng|gu|uo|om|ma|as|st|ti|ic|ca|at|to|or|ry|y','bucc','BKKLNKMSTKTR','ucco','ator','buccolingu'),
 (51525,'buccolinguomasticatory dyskinesia',' b|bu|uc|cc|co|ol|li|in|ng|gu|uo|om|ma|as|st|ti|ic|ca|at|to|or|ry|y | d|dy|ys|sk|ki|in|ne|es|si|ia|a','bucc','BKKLNKMSTKTRTSKNX','ucco','nesi','buccolingu'),
 (51526,'buccolinguomasticatory dyskinesias',' b|bu|uc|cc|co|ol|li|in|ng|gu|uo|om|ma|as|st|ti|ic|ca|at|to|or|ry|y | d|dy|ys|sk|ki|in|ne|es|si|ia|as|s','bucc','BKKLNKMSTKTRTSKNXS','ucco','esia','buccolingu');
INSERT INTO `m_spelling_dictionary` VALUES  (51527,'buccolinguomasticatory syndrome',' b|bu|uc|cc|co|ol|li|in|ng|gu|uo|om|ma|as|st|ti|ic|ca|at|to|or|ry|y | s|sy|yn|nd|dr|ro|om|me|e','bucc','BKKLNKMSTKTRSNTRM','ucco','drom','buccolingu'),
 (51528,'buccomasseteric',' b|bu|uc|cc|co|om|ma|as|ss|se|et|te|er|ri|ic|c','bucc','BKKMSTRK','ucco','teri','buccomasse'),
 (51529,'buccomaxillary',' b|bu|uc|cc|co|om|ma|ax|xi|il|ll|la|ar|ry|y','bucc','BKKMKSLR','ucco','llar','buccomaxil'),
 (51530,'buccomesial',' b|bu|uc|cc|co|om|me|es|si|ia|al|l','bucc','BKKMXL','ucco','esia','buccomesia'),
 (51531,'Bucconidae',' B|Bu|uc|cc|co|on|ni|id|da|ae|e','Bucc','BKKNT','ucco','nida','Bucconidae'),
 (51532,'buccopharyngeal',' b|bu|uc|cc|co|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','bucc','BKKFRNJL','ucco','ngea','buccophary'),
 (51533,'buccopulpal',' b|bu|uc|cc|co|op|pu|ul|lp|pa|al|l','bucc','BKKPLPL','ucco','ulpa','buccopulpa'),
 (51534,'buccos',' b|bu|uc|cc|co|os|s','bucc','BKKS','ucco','ucco','buccos'),
 (51535,'buccula',' b|bu|uc|cc|cu|ul|la|a','bucc','BKKL','uccu','ccul','buccula'),
 (51536,'bucculae',' b|bu|uc|cc|cu|ul|la|ae|e','bucc','BKKL','uccu','cula','bucculae');
INSERT INTO `m_spelling_dictionary` VALUES  (51537,'bucculas',' b|bu|uc|cc|cu|ul|la|as|s','bucc','BKKLS','uccu','cula','bucculas'),
 (51538,'Bucephala',' B|Bu|uc|ce|ep|ph|ha|al|la|a','Buce','BSFL','ucep','phal','Bucephala'),
 (51539,'Bucephala albeola',' B|Bu|uc|ce|ep|ph|ha|al|la|a | a|al|lb|be|eo|ol|la|a','Buce','BSFLLBL','ucep','beol','Bucephala'),
 (51540,'Bucephala clangula',' B|Bu|uc|ce|ep|ph|ha|al|la|a | c|cl|la|an|ng|gu|ul|la|a','Buce','BSFLKLNKL','ucep','ngul','Bucephala'),
 (51541,'Bucephala islandica',' B|Bu|uc|ce|ep|ph|ha|al|la|a | i|is|sl|la|an|nd|di|ic|ca|a','Buce','BSFLSLNTK','ucep','ndic','Bucephala'),
 (51542,'Bucephalus',' B|Bu|uc|ce|ep|ph|ha|al|lu|us|s','Buce','BSFLS','ucep','halu','Bucephalus'),
 (51543,'Bucephalus haimeanus',' B|Bu|uc|ce|ep|ph|ha|al|lu|us|s | h|ha|ai|im|me|ea|an|nu|us|s','Buce','BSFLSHMNS','ucep','eanu','Bucephalus'),
 (51544,'Bucephalus heterotentaculatus',' B|Bu|uc|ce|ep|ph|ha|al|lu|us|s | h|he|et|te|er|ro|ot|te|en|nt|ta|ac|cu|ul|la|at|tu|us|s','Buce','BSFLSHTRTNTKLTS','ucep','latu','Bucephalus'),
 (51545,'Bucephalus mytili',' B|Bu|uc|ce|ep|ph|ha|al|lu|us|s | m|my|yt|ti|il|li|i','Buce','BSFLSMTL','ucep','ytil','Bucephalus');
INSERT INTO `m_spelling_dictionary` VALUES  (51546,'Bucephalus neoscombropsi',' B|Bu|uc|ce|ep|ph|ha|al|lu|us|s | n|ne|eo|os|sc|co|om|mb|br|ro|op|ps|si|i','Buce','BSFLSNSKMRPS','ucep','rops','Bucephalus'),
 (51547,'Bucephalus polymorphus',' B|Bu|uc|ce|ep|ph|ha|al|lu|us|s | p|po|ol|ly|ym|mo|or|rp|ph|hu|us|s','Buce','BSFLSPLMRFS','ucep','rphu','Bucephalus'),
 (51548,'Bucerotidae',' B|Bu|uc|ce|er|ro|ot|ti|id|da|ae|e','Buce','BSRTT','ucer','tida','Bucerotida'),
 (51549,'bucetin',' b|bu|uc|ce|et|ti|in|n','buce','BSTN','ucet','ceti','bucetin'),
 (51550,'Bucharest',' B|Bu|uc|ch|ha|ar|re|es|st|t','Buch','BXRST','ucha','ares','Bucharest'),
 (51551,'Buchberg',' B|Bu|uc|ch|hb|be|er|rg|g','Buch','BXBRK','uchb','hber','Buchberg'),
 (51552,'Buchbergs',' B|Bu|uc|ch|hb|be|er|rg|gs|s','Buch','BXBRKS','uchb','berg','Buchbergs'),
 (51553,'Buchloe',' B|Bu|uc|ch|hl|lo|oe|e','Buch','BXL','uchl','chlo','Buchloe'),
 (51554,'Buchloe dactyloides',' B|Bu|uc|ch|hl|lo|oe|e | d|da|ac|ct|ty|yl|lo|oi|id|de|es|s','Buch','BXLTKTLTS','uchl','oide','Buchloe da'),
 (51555,'Buchnera',' B|Bu|uc|ch|hn|ne|er|ra|a','Buch','BXNR','uchn','hner','Buchnera');
INSERT INTO `m_spelling_dictionary` VALUES  (51556,'Buchnera aphidicola',' B|Bu|uc|ch|hn|ne|er|ra|a | a|ap|ph|hi|id|di|ic|co|ol|la|a','Buch','BXNRFTKL','uchn','icol','Buchnera a'),
 (51557,'buchu',' b|bu|uc|ch|hu|u','buch','BX','uchu','buch','buchu'),
 (51558,'buchus',' b|bu|uc|ch|hu|us|s','buch','BXS','uchu','uchu','buchus'),
 (51559,'bucillamine',' b|bu|uc|ci|il|ll|la|am|mi|in|ne|e','buci','BSLMN','ucil','amin','bucillamin'),
 (51560,'bucindolol',' b|bu|uc|ci|in|nd|do|ol|lo|ol|l','buci','BSNTLL','ucin','dolo','bucindolol'),
 (51561,'buck',' b|bu|uc|ck|k','buck','BK','uck','buck','buck'),
 (51562,'buck moth',' b|bu|uc|ck|k | m|mo|ot|th|h','buck','BKM0','uck',' mot','buck moth'),
 (51563,'buck moths',' b|bu|uc|ck|k | m|mo|ot|th|hs|s','buck','BKM0S','uck','moth','buck moths'),
 (51564,'Buck\'s fascia','','','',NULL,NULL,''),
 (51565,'Buck\'s fasciae','','','',NULL,NULL,''),
 (51566,'Buck\'s fascias','','','',NULL,NULL,''),
 (51567,'bucked',' b|bu|uc|ck|ke|ed|d','buck','BKT','ucke','ucke','bucked'),
 (51568,'bucked shin',' b|bu|uc|ck|ke|ed|d | s|sh|hi|in|n','buck','BKTXN','ucke',' shi','bucked shi');
INSERT INTO `m_spelling_dictionary` VALUES  (51569,'bucked shins',' b|bu|uc|ck|ke|ed|d | s|sh|hi|in|ns|s','buck','BKTXNS','ucke','shin','bucked shi'),
 (51570,'Bucker',' B|Bu|uc|ck|ke|er|r','Buck','BKR','ucke','ucke','Bucker'),
 (51571,'Buckers',' B|Bu|uc|ck|ke|er|rs|s','Buck','BKRS','ucke','cker','Buckers'),
 (51572,'bucket',' b|bu|uc|ck|ke|et|t','buck','BKT','ucke','ucke','bucket'),
 (51573,'bucketed',' b|bu|uc|ck|ke|et|te|ed|d','buck','BKTT','ucke','kete','bucketed'),
 (51574,'bucketful',' b|bu|uc|ck|ke|et|tf|fu|ul|l','buck','BKTFL','ucke','etfu','bucketful'),
 (51575,'bucketfuls',' b|bu|uc|ck|ke|et|tf|fu|ul|ls|s','buck','BKTFLS','ucke','tful','bucketfuls'),
 (51576,'bucketing',' b|bu|uc|ck|ke|et|ti|in|ng|g','buck','BKTNK','ucke','etin','bucketing'),
 (51577,'buckets',' b|bu|uc|ck|ke|et|ts|s','buck','BKTS','ucke','cket','buckets'),
 (51578,'buckeye',' b|bu|uc|ck|ke|ey|ye|e','buck','BKY','ucke','ckey','buckeye'),
 (51579,'buckeyes',' b|bu|uc|ck|ke|ey|ye|es|s','buck','BKYS','ucke','keye','buckeyes'),
 (51580,'buckier',' b|bu|uc|ck|ki|ie|er|r','buck','BKR','ucki','ckie','buckier');
INSERT INTO `m_spelling_dictionary` VALUES  (51581,'buckiest',' b|bu|uc|ck|ki|ie|es|st|t','buck','BKST','ucki','kies','buckiest'),
 (51582,'buckiness',' b|bu|uc|ck|ki|in|ne|es|ss|s','buck','BKNS','ucki','ines','buckiness'),
 (51583,'bucking',' b|bu|uc|ck|ki|in|ng|g','buck','BKNK','ucki','ckin','bucking'),
 (51584,'Buckinghamshire',' B|Bu|uc|ck|ki|in|ng|gh|ha|am|ms|sh|hi|ir|re|e','Buck','BKNFMXR','ucki','shir','Buckingham'),
 (51585,'buckle',' b|bu|uc|ck|kl|le|e','buck','BKL','uckl','uckl','buckle'),
 (51586,'buckle fastener',' b|bu|uc|ck|kl|le|e | f|fa|as|st|te|en|ne|er|r','buck','BKLFSTNR','uckl','tene','buckle fas'),
 (51587,'buckle fasteners',' b|bu|uc|ck|kl|le|e | f|fa|as|st|te|en|ne|er|rs|s','buck','BKLFSTNRS','uckl','ener','buckle fas'),
 (51588,'buckled',' b|bu|uc|ck|kl|le|ed|d','buck','BKLT','uckl','ckle','buckled'),
 (51589,'Buckler',' B|Bu|uc|ck|kl|le|er|r','Buck','BKLR','uckl','ckle','Buckler'),
 (51590,'buckler dories',' b|bu|uc|ck|kl|le|er|r | d|do|or|ri|ie|es|s','buck','BKLRTRS','uckl','orie','buckler do'),
 (51591,'buckler dory',' b|bu|uc|ck|kl|le|er|r | d|do|or|ry|y','buck','BKLRTR','uckl',' dor','buckler do');
INSERT INTO `m_spelling_dictionary` VALUES  (51592,'Bucklers',' B|Bu|uc|ck|kl|le|er|rs|s','Buck','BKLRS','uckl','kler','Bucklers'),
 (51593,'buckles',' b|bu|uc|ck|kl|le|es|s','buck','BKLS','uckl','ckle','buckles'),
 (51594,'Buckley\'s syndrome','','','',NULL,NULL,''),
 (51595,'Buckleya',' B|Bu|uc|ck|kl|le|ey|ya|a','Buck','BKLY','uckl','kley','Buckleya'),
 (51596,'Buckleya distichophylla',' B|Bu|uc|ck|kl|le|ey|ya|a | d|di|is|st|ti|ic|ch|ho|op|ph|hy|yl|ll|la|a','Buck','BKLYTSTXFL','uckl','hyll','Buckleya d'),
 (51597,'Buckleya graebneriana',' B|Bu|uc|ck|kl|le|ey|ya|a | g|gr|ra|ae|eb|bn|ne|er|ri|ia|an|na|a','Buck','BKLYKRBNRN','uckl','rian','Buckleya g'),
 (51598,'Buckleya henryi',' B|Bu|uc|ck|kl|le|ey|ya|a | h|he|en|nr|ry|yi|i','Buck','BKLYHNRY','uckl','enry','Buckleya h'),
 (51599,'Buckleya lanceolata',' B|Bu|uc|ck|kl|le|ey|ya|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Buck','BKLYLNSLT','uckl','olat','Buckleya l'),
 (51600,'buckling',' b|bu|uc|ck|kl|li|in|ng|g','buck','BKLNK','uckl','klin','buckling'),
 (51601,'Buckminsterfullerene',' B|Bu|uc|ck|km|mi|in|ns|st|te|er|rf|fu|ul|ll|le|er|re|en|ne|e','Buck','BKMNSTRFLRN','uckm','eren','Buckminste');
INSERT INTO `m_spelling_dictionary` VALUES  (51602,'Buckminsterfullerenes',' B|Bu|uc|ck|km|mi|in|ns|st|te|er|rf|fu|ul|ll|le|er|re|en|ne|es|s','Buck','BKMNSTRFLRNS','uckm','rene','Buckminste'),
 (51603,'buckram',' b|bu|uc|ck|kr|ra|am|m','buck','BKRM','uckr','ckra','buckram'),
 (51604,'bucks',' b|bu|uc|ck|ks|s','buck','BKS','ucks','buck','bucks'),
 (51605,'buckshot',' b|bu|uc|ck|ks|sh|ho|ot|t','buck','BKXT','ucks','ksho','buckshot'),
 (51606,'buckskin',' b|bu|uc|ck|ks|sk|ki|in|n','buck','BKSKN','ucks','kski','buckskin'),
 (51607,'buckskins',' b|bu|uc|ck|ks|sk|ki|in|ns|s','buck','BKSKNS','ucks','skin','buckskins'),
 (51608,'buckthorn',' b|bu|uc|ck|kt|th|ho|or|rn|n','buck','BK0RN','uckt','thor','buckthorn'),
 (51609,'buckthorns',' b|bu|uc|ck|kt|th|ho|or|rn|ns|s','buck','BK0RNS','uckt','horn','buckthorns'),
 (51610,'bucktooth',' b|bu|uc|ck|kt|to|oo|ot|th|h','buck','BKT0','uckt','toot','bucktooth'),
 (51611,'bucku',' b|bu|uc|ck|ku|u','buck','BK','ucku','buck','bucku'),
 (51612,'buckus',' b|bu|uc|ck|ku|us|s','buck','BKS','ucku','ucku','buckus'),
 (51613,'buckwheat',' b|bu|uc|ck|kw|wh|he|ea|at|t','buck','BKHT','uckw','whea','buckwheat');
INSERT INTO `m_spelling_dictionary` VALUES  (51614,'bucky',' b|bu|uc|ck|ky|y','buck','BK','ucky','buck','bucky'),
 (51615,'bucladesine',' b|bu|uc|cl|la|ad|de|es|si|in|ne|e','bucl','BKLTSN','ucla','esin','bucladesin'),
 (51616,'buclizine',' b|bu|uc|cl|li|iz|zi|in|ne|e','bucl','BKLSN','ucli','izin','buclizine'),
 (51617,'buclosamide',' b|bu|uc|cl|lo|os|sa|am|mi|id|de|e','bucl','BKLSMT','uclo','amid','buclosamid'),
 (51618,'bucloxic',' b|bu|uc|cl|lo|ox|xi|ic|c','bucl','BKLKSK','uclo','loxi','bucloxic'),
 (51619,'bucloxic acid',' b|bu|uc|cl|lo|ox|xi|ic|c | a|ac|ci|id|d','bucl','BKLKSKST','uclo',' aci','bucloxic a'),
 (51620,'bucolic',' b|bu|uc|co|ol|li|ic|c','buco','BKLK','ucol','coli','bucolic'),
 (51621,'bucolome',' b|bu|uc|co|ol|lo|om|me|e','buco','BKLM','ucol','olom','bucolome'),
 (51622,'bucrilate',' b|bu|uc|cr|ri|il|la|at|te|e','bucr','BKRLT','ucri','ilat','bucrilate'),
 (51623,'bucromarone',' b|bu|uc|cr|ro|om|ma|ar|ro|on|ne|e','bucr','BKRMRN','ucro','aron','bucromaron'),
 (51624,'bucrylate',' b|bu|uc|cr|ry|yl|la|at|te|e','bucr','BKRLT','ucry','ylat','bucrylate'),
 (51625,'bucrylates',' b|bu|uc|cr|ry|yl|la|at|te|es|s','bucr','BKRLTS','ucry','late','bucrylates');
INSERT INTO `m_spelling_dictionary` VALUES  (51626,'bucumolol',' b|bu|uc|cu|um|mo|ol|lo|ol|l','bucu','BKMLL','ucum','molo','bucumolol'),
 (51627,'Bucy',' B|Bu|uc|cy|y','Bucy','BS','ucy','Bucy','Bucy'),
 (51628,'Bucy\'s','','','',NULL,NULL,''),
 (51629,'Bucys',' B|Bu|uc|cy|ys|s','Bucy','BSS','ucys','Bucy','Bucys'),
 (51630,'bud',' b|bu|ud|d','bud','BT','ud','bud','bud'),
 (51631,'Budapest',' B|Bu|ud|da|ap|pe|es|st|t','Buda','BTPST','udap','apes','Budapest'),
 (51632,'Budd',' B|Bu|ud|dd|d','Budd','BT','udd','Budd','Budd'),
 (51633,'budd chiari syndrome',' b|bu|ud|dd|d | c|ch|hi|ia|ar|ri|i | s|sy|yn|nd|dr|ro|om|me|e','budd','BTXRSNTRM','udd','drom','budd chiar'),
 (51634,'budd chiari syndromes',' b|bu|ud|dd|d | c|ch|hi|ia|ar|ri|i | s|sy|yn|nd|dr|ro|om|me|es|s','budd','BTXRSNTRMS','udd','rome','budd chiar'),
 (51635,'Budd\'s cirrhoses','','','',NULL,NULL,''),
 (51636,'Budd\'s cirrhosis','','','',NULL,NULL,''),
 (51637,'Budd\'s disease','','','',NULL,NULL,''),
 (51638,'Budd\'s diseases','','','',NULL,NULL,''),
 (51639,'Budd-Chiari disease',' B|Bu|ud|dd|d-|-C|Ch|hi|ia|ar|ri|i | d|di|is|se|ea|as|se|e','Budd','BTXRTSS','udd-','seas','Budd-Chiar');
INSERT INTO `m_spelling_dictionary` VALUES  (51640,'Budd-Chiari syndrome',' B|Bu|ud|dd|d-|-C|Ch|hi|ia|ar|ri|i | s|sy|yn|nd|dr|ro|om|me|e','Budd','BTXRSNTRM','udd-','drom','Budd-Chiar'),
 (51641,'budded',' b|bu|ud|dd|de|ed|d','budd','BTT','udde','udde','budded'),
 (51642,'Buddenbrockia',' B|Bu|ud|dd|de|en|nb|br|ro|oc|ck|ki|ia|a','Budd','BTNBRK','udde','ocki','Buddenbroc'),
 (51643,'Buddhism',' B|Bu|ud|dd|dh|hi|is|sm|m','Budd','BTHSM','uddh','dhis','Buddhism'),
 (51644,'Buddhist',' B|Bu|ud|dd|dh|hi|is|st|t','Budd','BTHST','uddh','dhis','Buddhist'),
 (51645,'Buddhistic',' B|Bu|ud|dd|dh|hi|is|st|ti|ic|c','Budd','BTHSTK','uddh','isti','Buddhistic'),
 (51646,'Buddhistical',' B|Bu|ud|dd|dh|hi|is|st|ti|ic|ca|al|l','Budd','BTHSTKL','uddh','tica','Buddhistic'),
 (51647,'Buddhists',' B|Bu|ud|dd|dh|hi|is|st|ts|s','Budd','BTHSTS','uddh','hist','Buddhists'),
 (51648,'buddied',' b|bu|ud|dd|di|ie|ed|d','budd','BTT','uddi','ddie','buddied'),
 (51649,'buddies',' b|bu|ud|dd|di|ie|es|s','budd','BTS','uddi','ddie','buddies'),
 (51650,'budding',' b|bu|ud|dd|di|in|ng|g','budd','BTNK','uddi','ddin','budding');
INSERT INTO `m_spelling_dictionary` VALUES  (51651,'Buddle',' B|Bu|ud|dd|dl|le|e','Budd','BTL','uddl','uddl','Buddle'),
 (51652,'buddleia',' b|bu|ud|dd|dl|le|ei|ia|a','budd','BTL','uddl','dlei','buddleia'),
 (51653,'Buddleia alternifolia',' B|Bu|ud|dd|dl|le|ei|ia|a | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','Budd','BTLLTRNFL','uddl','foli','Buddleia a'),
 (51654,'Buddleia americana',' B|Bu|ud|dd|dl|le|ei|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Budd','BTLMRKN','uddl','ican','Buddleia a'),
 (51655,'Buddleia asiatica',' B|Bu|ud|dd|dl|le|ei|ia|a | a|as|si|ia|at|ti|ic|ca|a','Budd','BTLXTK','uddl','atic','Buddleia a'),
 (51656,'Buddleia auriculata',' B|Bu|ud|dd|dl|le|ei|ia|a | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Budd','BTLRKLT','uddl','ulat','Buddleia a'),
 (51657,'Buddleia bullata',' B|Bu|ud|dd|dl|le|ei|ia|a | b|bu|ul|ll|la|at|ta|a','Budd','BTLBLT','uddl','llat','Buddleia b'),
 (51658,'Buddleia colvilei',' B|Bu|ud|dd|dl|le|ei|ia|a | c|co|ol|lv|vi|il|le|ei|i','Budd','BTLKLFL','uddl','vile','Buddleia c'),
 (51659,'Buddleia cordata',' B|Bu|ud|dd|dl|le|ei|ia|a | c|co|or|rd|da|at|ta|a','Budd','BTLKRTT','uddl','rdat','Buddleia c');
INSERT INTO `m_spelling_dictionary` VALUES  (51660,'Buddleia crispa',' B|Bu|ud|dd|dl|le|ei|ia|a | c|cr|ri|is|sp|pa|a','Budd','BTLKRSP','uddl','risp','Buddleia c'),
 (51661,'Buddleia fallowiana',' B|Bu|ud|dd|dl|le|ei|ia|a | f|fa|al|ll|lo|ow|wi|ia|an|na|a','Budd','BTLFLWN','uddl','wian','Buddleia f'),
 (51662,'Buddleia hemsleyana',' B|Bu|ud|dd|dl|le|ei|ia|a | h|he|em|ms|sl|le|ey|ya|an|na|a','Budd','BTLHMSLYN','uddl','eyan','Buddleia h'),
 (51663,'Buddleia lindleyana',' B|Bu|ud|dd|dl|le|ei|ia|a | l|li|in|nd|dl|le|ey|ya|an|na|a','Budd','BTLLNTLYN','uddl','eyan','Buddleia l'),
 (51664,'Buddleia loricata',' B|Bu|ud|dd|dl|le|ei|ia|a | l|lo|or|ri|ic|ca|at|ta|a','Budd','BTLLRKT','uddl','icat','Buddleia l'),
 (51665,'Buddleia macrostachya',' B|Bu|ud|dd|dl|le|ei|ia|a | m|ma|ac|cr|ro|os|st|ta|ac|ch|hy|ya|a','Budd','BTLMKRSTXY','uddl','achy','Buddleia m'),
 (51666,'Buddleia marrubifolium',' B|Bu|ud|dd|dl|le|ei|ia|a | m|ma|ar|rr|ru|ub|bi|if|fo|ol|li|iu|um|m','Budd','BTLMRBFLM','uddl','oliu','Buddleia m'),
 (51667,'Buddleia nivea',' B|Bu|ud|dd|dl|le|ei|ia|a | n|ni|iv|ve|ea|a','Budd','BTLNF','uddl','nive','Buddleia n');
INSERT INTO `m_spelling_dictionary` VALUES  (51668,'Buddleia officinalis',' B|Bu|ud|dd|dl|le|ei|ia|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Budd','BTLFSNLS','uddl','nali','Buddleia o'),
 (51669,'Buddleia parviflora',' B|Bu|ud|dd|dl|le|ei|ia|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Budd','BTLPRFFLR','uddl','flor','Buddleia p'),
 (51670,'Buddleia racemosa',' B|Bu|ud|dd|dl|le|ei|ia|a | r|ra|ac|ce|em|mo|os|sa|a','Budd','BTLRSMS','uddl','emos','Buddleia r'),
 (51671,'Buddleia salviifolia',' B|Bu|ud|dd|dl|le|ei|ia|a | s|sa|al|lv|vi|ii|if|fo|ol|li|ia|a','Budd','BTLSLFFL','uddl','foli','Buddleia s'),
 (51672,'Buddleia scordiodes',' B|Bu|ud|dd|dl|le|ei|ia|a | s|sc|co|or|rd|di|io|od|de|es|s','Budd','BTLSKRTTS','uddl','iode','Buddleia s'),
 (51673,'Buddleia utahensis',' B|Bu|ud|dd|dl|le|ei|ia|a | u|ut|ta|ah|he|en|ns|si|is|s','Budd','BTLTHNSS','uddl','ensi','Buddleia u'),
 (51674,'Buddleia venenifera',' B|Bu|ud|dd|dl|le|ei|ia|a | v|ve|en|ne|en|ni|if|fe|er|ra|a','Budd','BTLFNNFR','uddl','ifer','Buddleia v'),
 (51675,'Buddleia yunanensis',' B|Bu|ud|dd|dl|le|ei|ia|a | y|yu|un|na|an|ne|en|ns|si|is|s','Budd','BTLYNNNSS','uddl','ensi','Buddleia y');
INSERT INTO `m_spelling_dictionary` VALUES  (51676,'buddleias',' b|bu|ud|dd|dl|le|ei|ia|as|s','budd','BTLS','uddl','leia','buddleias'),
 (51677,'Buddleja',' B|Bu|ud|dd|dl|le|ej|ja|a','Budd','BTLJ','uddl','dlej','Buddleja'),
 (51678,'Buddleja alternifolia',' B|Bu|ud|dd|dl|le|ej|ja|a | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','Budd','BTLJLTRNFL','uddl','foli','Buddleja a'),
 (51679,'Buddleja americana',' B|Bu|ud|dd|dl|le|ej|ja|a | a|am|me|er|ri|ic|ca|an|na|a','Budd','BTLJMRKN','uddl','ican','Buddleja a'),
 (51680,'Buddleja asiatica',' B|Bu|ud|dd|dl|le|ej|ja|a | a|as|si|ia|at|ti|ic|ca|a','Budd','BTLJXTK','uddl','atic','Buddleja a'),
 (51681,'Buddleja auriculata',' B|Bu|ud|dd|dl|le|ej|ja|a | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Budd','BTLJRKLT','uddl','ulat','Buddleja a'),
 (51682,'Buddleja bullata',' B|Bu|ud|dd|dl|le|ej|ja|a | b|bu|ul|ll|la|at|ta|a','Budd','BTLJBLT','uddl','llat','Buddleja b'),
 (51683,'Buddleja colvilei',' B|Bu|ud|dd|dl|le|ej|ja|a | c|co|ol|lv|vi|il|le|ei|i','Budd','BTLJKLFL','uddl','vile','Buddleja c'),
 (51684,'Buddleja cordata',' B|Bu|ud|dd|dl|le|ej|ja|a | c|co|or|rd|da|at|ta|a','Budd','BTLJKRTT','uddl','rdat','Buddleja c');
INSERT INTO `m_spelling_dictionary` VALUES  (51685,'Buddleja crispa',' B|Bu|ud|dd|dl|le|ej|ja|a | c|cr|ri|is|sp|pa|a','Budd','BTLJKRSP','uddl','risp','Buddleja c'),
 (51686,'Buddleja davidii',' B|Bu|ud|dd|dl|le|ej|ja|a | d|da|av|vi|id|di|ii|i','Budd','BTLJTFT','uddl','vidi','Buddleja d'),
 (51687,'Buddleja fallowiana',' B|Bu|ud|dd|dl|le|ej|ja|a | f|fa|al|ll|lo|ow|wi|ia|an|na|a','Budd','BTLJFLWN','uddl','wian','Buddleja f'),
 (51688,'Buddleja globosa',' B|Bu|ud|dd|dl|le|ej|ja|a | g|gl|lo|ob|bo|os|sa|a','Budd','BTLJKLBS','uddl','obos','Buddleja g'),
 (51689,'Buddleja hemsleyana',' B|Bu|ud|dd|dl|le|ej|ja|a | h|he|em|ms|sl|le|ey|ya|an|na|a','Budd','BTLJHMSLYN','uddl','eyan','Buddleja h'),
 (51690,'Buddleja lindleyana',' B|Bu|ud|dd|dl|le|ej|ja|a | l|li|in|nd|dl|le|ey|ya|an|na|a','Budd','BTLJLNTLYN','uddl','eyan','Buddleja l'),
 (51691,'Buddleja loricata',' B|Bu|ud|dd|dl|le|ej|ja|a | l|lo|or|ri|ic|ca|at|ta|a','Budd','BTLJLRKT','uddl','icat','Buddleja l'),
 (51692,'Buddleja macrostachya',' B|Bu|ud|dd|dl|le|ej|ja|a | m|ma|ac|cr|ro|os|st|ta|ac|ch|hy|ya|a','Budd','BTLJMKRSTXY','uddl','achy','Buddleja m'),
 (51693,'Buddleja madagascariensis',' B|Bu|ud|dd|dl|le|ej|ja|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Budd','BTLJMTKSKRNSS','uddl','ensi','Buddleja m');
INSERT INTO `m_spelling_dictionary` VALUES  (51694,'Buddleja marrubifolium',' B|Bu|ud|dd|dl|le|ej|ja|a | m|ma|ar|rr|ru|ub|bi|if|fo|ol|li|iu|um|m','Budd','BTLJMRBFLM','uddl','oliu','Buddleja m'),
 (51695,'Buddleja nivea',' B|Bu|ud|dd|dl|le|ej|ja|a | n|ni|iv|ve|ea|a','Budd','BTLJNF','uddl','nive','Buddleja n'),
 (51696,'Buddleja officinalis',' B|Bu|ud|dd|dl|le|ej|ja|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Budd','BTLJFSNLS','uddl','nali','Buddleja o'),
 (51697,'Buddleja parviflora',' B|Bu|ud|dd|dl|le|ej|ja|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Budd','BTLJPRFFLR','uddl','flor','Buddleja p'),
 (51698,'Buddleja racemosa',' B|Bu|ud|dd|dl|le|ej|ja|a | r|ra|ac|ce|em|mo|os|sa|a','Budd','BTLJRSMS','uddl','emos','Buddleja r'),
 (51699,'Buddleja salviifolia',' B|Bu|ud|dd|dl|le|ej|ja|a | s|sa|al|lv|vi|ii|if|fo|ol|li|ia|a','Budd','BTLJSLFFL','uddl','foli','Buddleja s'),
 (51700,'Buddleja scordiodes',' B|Bu|ud|dd|dl|le|ej|ja|a | s|sc|co|or|rd|di|io|od|de|es|s','Budd','BTLJSKRTTS','uddl','iode','Buddleja s'),
 (51701,'Buddleja utahensis',' B|Bu|ud|dd|dl|le|ej|ja|a | u|ut|ta|ah|he|en|ns|si|is|s','Budd','BTLJTHNSS','uddl','ensi','Buddleja u');
INSERT INTO `m_spelling_dictionary` VALUES  (51702,'Buddleja venenifera',' B|Bu|ud|dd|dl|le|ej|ja|a | v|ve|en|ne|en|ni|if|fe|er|ra|a','Budd','BTLJFNNFR','uddl','ifer','Buddleja v'),
 (51703,'Buddleja yunanensis',' B|Bu|ud|dd|dl|le|ej|ja|a | y|yu|un|na|an|ne|en|ns|si|is|s','Budd','BTLJYNNNSS','uddl','ensi','Buddleja y'),
 (51704,'Buddles',' B|Bu|ud|dd|dl|le|es|s','Budd','BTLS','uddl','ddle','Buddles'),
 (51705,'Budds',' B|Bu|ud|dd|ds|s','Budd','BTS','udds','Budd','Budds'),
 (51706,'buddy',' b|bu|ud|dd|dy|y','budd','BT','uddy','budd','buddy'),
 (51707,'buddy system',' b|bu|ud|dd|dy|y | s|sy|ys|st|te|em|m','budd','BTSSTM','uddy','yste','buddy syst'),
 (51708,'buddy systems',' b|bu|ud|dd|dy|y | s|sy|ys|st|te|em|ms|s','budd','BTSSTMS','uddy','stem','buddy syst'),
 (51709,'buddying',' b|bu|ud|dd|dy|yi|in|ng|g','budd','BTYNK','uddy','dyin','buddying'),
 (51710,'budesonide',' b|bu|ud|de|es|so|on|ni|id|de|e','bude','BTSNT','udes','onid','budesonide'),
 (51711,'budge',' b|bu|ud|dg|ge|e','budg','BJ','udge','budg','budge'),
 (51712,'budged',' b|bu|ud|dg|ge|ed|d','budg','BJT','udge','udge','budged');
INSERT INTO `m_spelling_dictionary` VALUES  (51713,'budgerigar',' b|bu|ud|dg|ge|er|ri|ig|ga|ar|r','budg','BJRKR','udge','riga','budgerigar'),
 (51714,'budgerigars',' b|bu|ud|dg|ge|er|ri|ig|ga|ar|rs|s','budg','BJRKRS','udge','igar','budgerigar'),
 (51715,'budges',' b|bu|ud|dg|ge|es|s','budg','BJS','udge','udge','budges'),
 (51716,'budget',' b|bu|ud|dg|ge|et|t','budg','BJT','udge','udge','budget'),
 (51717,'budgetary',' b|bu|ud|dg|ge|et|ta|ar|ry|y','budg','BJTR','udge','etar','budgetary'),
 (51718,'budgeted',' b|bu|ud|dg|ge|et|te|ed|d','budg','BJTT','udge','gete','budgeted'),
 (51719,'budgeting',' b|bu|ud|dg|ge|et|ti|in|ng|g','budg','BJTNK','udge','etin','budgeting'),
 (51720,'budgets',' b|bu|ud|dg|ge|et|ts|s','budg','BJTS','udge','dget','budgets'),
 (51721,'budgie',' b|bu|ud|dg|gi|ie|e','budg','BJ','udgi','udgi','budgie'),
 (51722,'budgies',' b|bu|ud|dg|gi|ie|es|s','budg','BJS','udgi','dgie','budgies'),
 (51723,'budging',' b|bu|ud|dg|gi|in|ng|g','budg','BJNK','udgi','dgin','budging'),
 (51724,'budipine',' b|bu|ud|di|ip|pi|in|ne|e','budi','BTPN','udip','ipin','budipine'),
 (51725,'budipine hydrochloride',' b|bu|ud|di|ip|pi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','budi','BTPNTRXLRT','udip','orid','budipine h');
INSERT INTO `m_spelling_dictionary` VALUES  (51726,'Budorcas',' B|Bu|ud|do|or|rc|ca|as|s','Budo','BTRKS','udor','orca','Budorcas'),
 (51727,'Budorcas taxicolor',' B|Bu|ud|do|or|rc|ca|as|s | t|ta|ax|xi|ic|co|ol|lo|or|r','Budo','BTRKSTKSKLR','udor','colo','Budorcas t'),
 (51728,'budralazine',' b|bu|ud|dr|ra|al|la|az|zi|in|ne|e','budr','BTRLSN','udra','azin','budralazin'),
 (51729,'buds',' b|bu|ud|ds|s','buds','BTS','uds','buds','buds'),
 (51730,'Budvicia',' B|Bu|ud|dv|vi|ic|ci|ia|a','Budv','BTFX','udvi','vici','Budvicia'),
 (51731,'Budvicia aquatica',' B|Bu|ud|dv|vi|ic|ci|ia|a | a|aq|qu|ua|at|ti|ic|ca|a','Budv','BTFXKTK','udvi','atic','Budvicia a'),
 (51732,'budworm',' b|bu|ud|dw|wo|or|rm|m','budw','BTWRM','udwo','dwor','budworm'),
 (51733,'budworms',' b|bu|ud|dw|wo|or|rm|ms|s','budw','BTWRMS','udwo','worm','budworms'),
 (51734,'Buellia',' B|Bu|ue|el|ll|li|ia|a','Buel','BL','uell','elli','Buellia'),
 (51735,'Buellia capitis-regum',' B|Bu|ue|el|ll|li|ia|a | c|ca|ap|pi|it|ti|is|s-|-r|re|eg|gu|um|m','Buel','BLKPTSRKM','uell','regu','Buellia ca'),
 (51736,'Buellia georgei',' B|Bu|ue|el|ll|li|ia|a | g|ge|eo|or|rg|ge|ei|i','Buel','BLJRJ','uell','orge','Buellia ge');
INSERT INTO `m_spelling_dictionary` VALUES  (51737,'Buellia grisea',' B|Bu|ue|el|ll|li|ia|a | g|gr|ri|is|se|ea|a','Buel','BLKRS','uell','rise','Buellia gr'),
 (51738,'Buenoa',' B|Bu|ue|en|no|oa|a','Buen','BN','ueno','ueno','Buenoa'),
 (51739,'Buenoa absidata Truxal',' B|Bu|ue|en|no|oa|a | a|ab|bs|si|id|da|at|ta|a | T|Tr|ru|ux|xa|al|l','Buen','BNBSTTTRKSL','ueno','ruxa','Buenoa abs'),
 (51740,'Buenoa margaritacea',' B|Bu|ue|en|no|oa|a | m|ma|ar|rg|ga|ar|ri|it|ta|ac|ce|ea|a','Buen','BNMRKRTS','ueno','tace','Buenoa mar'),
 (51741,'Buenoa scimitra',' B|Bu|ue|en|no|oa|a | s|sc|ci|im|mi|it|tr|ra|a','Buen','BNSMTR','ueno','mitr','Buenoa sci'),
 (51742,'Buenos Aires',' B|Bu|ue|en|no|os|s | A|Ai|ir|re|es|s','Buen','BNSRS','ueno','Aire','Buenos Air'),
 (51743,'Buerger',' B|Bu|ue|er|rg|ge|er|r','Buer','BRJR','uerg','erge','Buerger'),
 (51744,'Buerger disease',' B|Bu|ue|er|rg|ge|er|r | d|di|is|se|ea|as|se|e','Buer','BRJRTSS','uerg','seas','Buerger di'),
 (51745,'Buerger diseases',' B|Bu|ue|er|rg|ge|er|r | d|di|is|se|ea|as|se|es|s','Buer','BRJRTSSS','uerg','ease','Buerger di'),
 (51746,'Buerger\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (51747,'Buerger\'s diseases','','','',NULL,NULL,''),
 (51748,'Buerger-Grutz disease',' B|Bu|ue|er|rg|ge|er|r-|-G|Gr|ru|ut|tz|z | d|di|is|se|ea|as|se|e','Buer','BRJRKRTSTSS','uerg','seas','Buerger-Gr'),
 (51749,'Buerger-Grutz diseases',' B|Bu|ue|er|rg|ge|er|r-|-G|Gr|ru|ut|tz|z | d|di|is|se|ea|as|se|es|s','Buer','BRJRKRTSTSSS','uerg','ease','Buerger-Gr'),
 (51750,'Buergeria',' B|Bu|ue|er|rg|ge|er|ri|ia|a','Buer','BRJR','uerg','geri','Buergeria'),
 (51751,'Buergeria buergeri',' B|Bu|ue|er|rg|ge|er|ri|ia|a | b|bu|ue|er|rg|ge|er|ri|i','Buer','BRJRBRJR','uerg','rger','Buergeria'),
 (51752,'Buergeria japonica',' B|Bu|ue|er|rg|ge|er|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Buer','BRJRJPNK','uerg','onic','Buergeria'),
 (51753,'Buergeria robusta',' B|Bu|ue|er|rg|ge|er|ri|ia|a | r|ro|ob|bu|us|st|ta|a','Buer','BRJRRBST','uerg','bust','Buergeria'),
 (51754,'Buergers',' B|Bu|ue|er|rg|ge|er|rs|s','Buer','BRJRS','uerg','rger','Buergers'),
 (51755,'Buess',' B|Bu|ue|es|ss|s','Bues','BS','uess','Bues','Buess'),
 (51756,'Buesses',' B|Bu|ue|es|ss|se|es|s','Bues','BSS','uess','esse','Buesses');
INSERT INTO `m_spelling_dictionary` VALUES  (51757,'bufadienolide',' b|bu|uf|fa|ad|di|ie|en|no|ol|li|id|de|e','bufa','BFTNLT','ufad','olid','bufadienol'),
 (51758,'bufadienolides',' b|bu|uf|fa|ad|di|ie|en|no|ol|li|id|de|es|s','bufa','BFTNLTS','ufad','lide','bufadienol'),
 (51759,'bufalin',' b|bu|uf|fa|al|li|in|n','bufa','BFLN','ufal','fali','bufalin'),
 (51760,'bufanolide',' b|bu|uf|fa|an|no|ol|li|id|de|e','bufa','BFNLT','ufan','olid','bufanolide'),
 (51761,'bufanolides',' b|bu|uf|fa|an|no|ol|li|id|de|es|s','bufa','BFNLTS','ufan','lide','bufanolide'),
 (51762,'bufeniode',' b|bu|uf|fe|en|ni|io|od|de|e','bufe','BFNT','ufen','niod','bufeniode'),
 (51763,'bufexamac',' b|bu|uf|fe|ex|xa|am|ma|ac|c','bufe','BFKSMK','ufex','xama','bufexamac'),
 (51764,'buff',' b|bu|uf|ff|f','buff','BF','uff','buff','buff'),
 (51765,'buff-tailed sicklebill',' b|bu|uf|ff|f-|-t|ta|ai|il|le|ed|d | s|si|ic|ck|kl|le|eb|bi|il|ll|l','buff','BFTLTSKLBL','uff-','ebil','buff-taile'),
 (51766,'buff-tailed sicklebills',' b|bu|uf|ff|f-|-t|ta|ai|il|le|ed|d | s|si|ic|ck|kl|le|eb|bi|il|ll|ls|s','buff','BFTLTSKLBLS','uff-','bill','buff-taile'),
 (51767,'Buffalo',' B|Bu|uf|ff|fa|al|lo|o','Buff','BFL','uffa','ffal','Buffalo');
INSERT INTO `m_spelling_dictionary` VALUES  (51768,'buffalo disease',' b|bu|uf|ff|fa|al|lo|o | d|di|is|se|ea|as|se|e','buff','BFLTSS','uffa','seas','buffalo di'),
 (51769,'buffalo diseases',' b|bu|uf|ff|fa|al|lo|o | d|di|is|se|ea|as|se|es|s','buff','BFLTSSS','uffa','ease','buffalo di'),
 (51770,'buffalo encephalitides',' b|bu|uf|ff|fa|al|lo|o | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','buff','BFLNSFLTTS','uffa','tide','buffalo en'),
 (51771,'buffalo encephalitis',' b|bu|uf|ff|fa|al|lo|o | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','buff','BFLNSFLTS','uffa','liti','buffalo en'),
 (51772,'buffalo flies',' b|bu|uf|ff|fa|al|lo|o | f|fl|li|ie|es|s','buff','BFLFLS','uffa','flie','buffalo fl'),
 (51773,'buffalo fly',' b|bu|uf|ff|fa|al|lo|o | f|fl|ly|y','buff','BFLFL','uffa','o fl','buffalo fl'),
 (51774,'buffalo grass',' b|bu|uf|ff|fa|al|lo|o | g|gr|ra|as|ss|s','buff','BFLKRS','uffa','gras','buffalo gr'),
 (51775,'buffalo nut',' b|bu|uf|ff|fa|al|lo|o | n|nu|ut|t','buff','BFLNT','uffa','o nu','buffalo nu'),
 (51776,'buffalo nuts',' b|bu|uf|ff|fa|al|lo|o | n|nu|ut|ts|s','buff','BFLNTS','uffa',' nut','buffalo nu');
INSERT INTO `m_spelling_dictionary` VALUES  (51777,'buffalo pox',' b|bu|uf|ff|fa|al|lo|o | p|po|ox|x','buff','BFLPKS','uffa','o po','buffalo po'),
 (51778,'buffalo sculpin',' b|bu|uf|ff|fa|al|lo|o | s|sc|cu|ul|lp|pi|in|n','buff','BFLSKLPN','uffa','ulpi','buffalo sc'),
 (51779,'buffalo sculpins',' b|bu|uf|ff|fa|al|lo|o | s|sc|cu|ul|lp|pi|in|ns|s','buff','BFLSKLPNS','uffa','lpin','buffalo sc'),
 (51780,'buffalo-pox',' b|bu|uf|ff|fa|al|lo|o-|-p|po|ox|x','buff','BFLPKS','uffa','o-po','buffalo-po'),
 (51781,'buffaloberries',' b|bu|uf|ff|fa|al|lo|ob|be|er|rr|ri|ie|es|s','buff','BFLBRS','uffa','rrie','buffalober'),
 (51782,'buffaloberry',' b|bu|uf|ff|fa|al|lo|ob|be|er|rr|ry|y','buff','BFLBR','uffa','berr','buffalober'),
 (51783,'buffalopox',' b|bu|uf|ff|fa|al|lo|op|po|ox|x','buff','BFLPKS','uffa','lopo','buffalopox'),
 (51784,'buffalos',' b|bu|uf|ff|fa|al|lo|os|s','buff','BFLS','uffa','falo','buffalos'),
 (51785,'buffed',' b|bu|uf|ff|fe|ed|d','buff','BFT','uffe','uffe','buffed'),
 (51786,'buffelgrass',' b|bu|uf|ff|fe|el|lg|gr|ra|as|ss|s','buff','BFLKRS','uffe','gras','buffelgras'),
 (51787,'buffer',' b|bu|uf|ff|fe|er|r','buff','BFR','uffe','uffe','buffer');
INSERT INTO `m_spelling_dictionary` VALUES  (51788,'buffer salt',' b|bu|uf|ff|fe|er|r | s|sa|al|lt|t','buff','BFRSLT','uffe',' sal','buffer sal'),
 (51789,'buffer salts',' b|bu|uf|ff|fe|er|r | s|sa|al|lt|ts|s','buff','BFRSLTS','uffe','salt','buffer sal'),
 (51790,'buffer system',' b|bu|uf|ff|fe|er|r | s|sy|ys|st|te|em|m','buff','BFRSSTM','uffe','yste','buffer sys'),
 (51791,'buffer value',' b|bu|uf|ff|fe|er|r | v|va|al|lu|ue|e','buff','BFRFL','uffe','valu','buffer val'),
 (51792,'buffer values',' b|bu|uf|ff|fe|er|r | v|va|al|lu|ue|es|s','buff','BFRFLS','uffe','alue','buffer val'),
 (51793,'buffered',' b|bu|uf|ff|fe|er|re|ed|d','buff','BFRT','uffe','fere','buffered'),
 (51794,'buffered acetone',' b|bu|uf|ff|fe|er|re|ed|d | a|ac|ce|et|to|on|ne|e','buff','BFRTSTN','uffe','eton','buffered a'),
 (51795,'buffered acetones',' b|bu|uf|ff|fe|er|re|ed|d | a|ac|ce|et|to|on|ne|es|s','buff','BFRTSTNS','uffe','tone','buffered a'),
 (51796,'buffered yeast extract',' b|bu|uf|ff|fe|er|re|ed|d | y|ye|ea|as|st|t | e|ex|xt|tr|ra|ac|ct|t','buff','BFRTYSTKSTRKT','uffe','trac','buffered y'),
 (51797,'buffered yeast extracts',' b|bu|uf|ff|fe|er|re|ed|d | y|ye|ea|as|st|t | e|ex|xt|tr|ra|ac|ct|ts|s','buff','BFRTYSTKSTRKTS','uffe','ract','buffered y');
INSERT INTO `m_spelling_dictionary` VALUES  (51798,'buffering',' b|bu|uf|ff|fe|er|ri|in|ng|g','buff','BFRNK','uffe','erin','buffering'),
 (51799,'buffers',' b|bu|uf|ff|fe|er|rs|s','buff','BFRS','uffe','ffer','buffers'),
 (51800,'buffet',' b|bu|uf|ff|fe|et|t','buff','BFT','uffe','uffe','buffet'),
 (51801,'buffeted',' b|bu|uf|ff|fe|et|te|ed|d','buff','BFTT','uffe','fete','buffeted'),
 (51802,'buffeting',' b|bu|uf|ff|fe|et|ti|in|ng|g','buff','BFTNK','uffe','etin','buffeting'),
 (51803,'buffets',' b|bu|uf|ff|fe|et|ts|s','buff','BFTS','uffe','ffet','buffets'),
 (51804,'buffing',' b|bu|uf|ff|fi|in|ng|g','buff','BFNK','uffi','ffin','buffing'),
 (51805,'buffle',' b|bu|uf|ff|fl|le|e','buff','BFL','uffl','uffl','buffle'),
 (51806,'buffles',' b|bu|uf|ff|fl|le|es|s','buff','BFLS','uffl','ffle','buffles'),
 (51807,'buffoon',' b|bu|uf|ff|fo|oo|on|n','buff','BFN','uffo','ffoo','buffoon'),
 (51808,'buffoonery',' b|bu|uf|ff|fo|oo|on|ne|er|ry|y','buff','BFNR','uffo','oner','buffoonery'),
 (51809,'buffoons',' b|bu|uf|ff|fo|oo|on|ns|s','buff','BFNS','uffo','foon','buffoons'),
 (51810,'buffs',' b|bu|uf|ff|fs|s','buff','BFS','uffs','buff','buffs');
INSERT INTO `m_spelling_dictionary` VALUES  (51811,'Buffy',' B|Bu|uf|ff|fy|y','Buff','BF','uffy','Buff','Buffy'),
 (51812,'buffy coat',' b|bu|uf|ff|fy|y | c|co|oa|at|t','buff','BFKT','uffy',' coa','buffy coat'),
 (51813,'buffy coats',' b|bu|uf|ff|fy|y | c|co|oa|at|ts|s','buff','BFKTS','uffy','coat','buffy coat'),
 (51814,'buffy-coat',' b|bu|uf|ff|fy|y-|-c|co|oa|at|t','buff','BFKT','uffy','-coa','buffy-coat'),
 (51815,'buffy-coats',' b|bu|uf|ff|fy|y-|-c|co|oa|at|ts|s','buff','BFKTS','uffy','coat','buffy-coat'),
 (51816,'buffy-eared marmoset',' b|bu|uf|ff|fy|y-|-e|ea|ar|re|ed|d | m|ma|ar|rm|mo|os|se|et|t','buff','BFRTMRMST','uffy','mose','buffy-eare'),
 (51817,'buffy-eared marmosets',' b|bu|uf|ff|fy|y-|-e|ea|ar|re|ed|d | m|ma|ar|rm|mo|os|se|et|ts|s','buff','BFRTMRMSTS','uffy','oset','buffy-eare'),
 (51818,'buflomedil',' b|bu|uf|fl|lo|om|me|ed|di|il|l','bufl','BFLMTL','uflo','medi','buflomedil'),
 (51819,'bufo',' b|bu|uf|fo|o','bufo','BF','ufo','bufo','bufo'),
 (51820,'Bufo alvarius',' B|Bu|uf|fo|o | a|al|lv|va|ar|ri|iu|us|s','Bufo','BFLFRS','ufo','ariu','Bufo alvar'),
 (51821,'Bufo americanus',' B|Bu|uf|fo|o | a|am|me|er|ri|ic|ca|an|nu|us|s','Bufo','BFMRKNS','ufo','canu','Bufo ameri');
INSERT INTO `m_spelling_dictionary` VALUES  (51822,'Bufo andersonii',' B|Bu|uf|fo|o | a|an|nd|de|er|rs|so|on|ni|ii|i','Bufo','BFNTRSN','ufo','soni','Bufo ander'),
 (51823,'Bufo arenarum',' B|Bu|uf|fo|o | a|ar|re|en|na|ar|ru|um|m','Bufo','BFRNRM','ufo','naru','Bufo arena'),
 (51824,'Bufo boreas',' B|Bu|uf|fo|o | b|bo|or|re|ea|as|s','Bufo','BFBRS','ufo','orea','Bufo borea'),
 (51825,'Bufo boreas halophilus',' B|Bu|uf|fo|o | b|bo|or|re|ea|as|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Bufo','BFBRSHLFLS','ufo','hilu','Bufo borea'),
 (51826,'Bufo bufo',' B|Bu|uf|fo|o | b|bu|uf|fo|o','Bufo','BFBF','ufo',' buf','Bufo bufo'),
 (51827,'Bufo bufo japonicus',' B|Bu|uf|fo|o | b|bu|uf|fo|o | j|ja|ap|po|on|ni|ic|cu|us|s','Bufo','BFBFJPNKS','ufo','nicu','Bufo bufo'),
 (51828,'Bufo bufo spinosus',' B|Bu|uf|fo|o | b|bu|uf|fo|o | s|sp|pi|in|no|os|su|us|s','Bufo','BFBFSPNSS','ufo','nosu','Bufo bufo'),
 (51829,'Bufo calamita',' B|Bu|uf|fo|o | c|ca|al|la|am|mi|it|ta|a','Bufo','BFKLMT','ufo','amit','Bufo calam'),
 (51830,'Bufo canorus',' B|Bu|uf|fo|o | c|ca|an|no|or|ru|us|s','Bufo','BFKNRS','ufo','noru','Bufo canor');
INSERT INTO `m_spelling_dictionary` VALUES  (51831,'Bufo danatensis',' B|Bu|uf|fo|o | d|da|an|na|at|te|en|ns|si|is|s','Bufo','BFTNTNSS','ufo','ensi','Bufo danat'),
 (51832,'Bufo dhufarensis',' B|Bu|uf|fo|o | d|dh|hu|uf|fa|ar|re|en|ns|si|is|s','Bufo','BFTHFRNSS','ufo','ensi','Bufo dhufa'),
 (51833,'Bufo exsul',' B|Bu|uf|fo|o | e|ex|xs|su|ul|l','Bufo','BFKSSL','ufo','exsu','Bufo exsul'),
 (51834,'Bufo galeatus',' B|Bu|uf|fo|o | g|ga|al|le|ea|at|tu|us|s','Bufo','BFKLTS','ufo','eatu','Bufo galea'),
 (51835,'Bufo granulosus',' B|Bu|uf|fo|o | g|gr|ra|an|nu|ul|lo|os|su|us|s','Bufo','BFKRNLSS','ufo','losu','Bufo granu'),
 (51836,'Bufo japonica',' B|Bu|uf|fo|o | j|ja|ap|po|on|ni|ic|ca|a','Bufo','BFJPNK','ufo','onic','Bufo japon'),
 (51837,'Bufo japonicus',' B|Bu|uf|fo|o | j|ja|ap|po|on|ni|ic|cu|us|s','Bufo','BFJPNKS','ufo','nicu','Bufo japon'),
 (51838,'Bufo japonicus formosus',' B|Bu|uf|fo|o | j|ja|ap|po|on|ni|ic|cu|us|s | f|fo|or|rm|mo|os|su|us|s','Bufo','BFJPNKSFRMSS','ufo','mosu','Bufo japon'),
 (51839,'Bufo marinus',' B|Bu|uf|fo|o | m|ma|ar|ri|in|nu|us|s','Bufo','BFMRNS','ufo','rinu','Bufo marin');
INSERT INTO `m_spelling_dictionary` VALUES  (51840,'Bufo mauritanicus',' B|Bu|uf|fo|o | m|ma|au|ur|ri|it|ta|an|ni|ic|cu|us|s','Bufo','BFMRTNKS','ufo','nicu','Bufo mauri'),
 (51841,'Bufo melanostictus',' B|Bu|uf|fo|o | m|me|el|la|an|no|os|st|ti|ic|ct|tu|us|s','Bufo','BFMLNSTKTS','ufo','ictu','Bufo melan'),
 (51842,'Bufo paracnemis',' B|Bu|uf|fo|o | p|pa|ar|ra|ac|cn|ne|em|mi|is|s','Bufo','BFPRKNMS','ufo','nemi','Bufo parac'),
 (51843,'Bufo spinulosus trifolium',' B|Bu|uf|fo|o | s|sp|pi|in|nu|ul|lo|os|su|us|s | t|tr|ri|if|fo|ol|li|iu|um|m','Bufo','BFSPNLSSTRFLM','ufo','oliu','Bufo spinu'),
 (51844,'Bufo terrestris',' B|Bu|uf|fo|o | t|te|er|rr|re|es|st|tr|ri|is|s','Bufo','BFTRSTRS','ufo','stri','Bufo terre'),
 (51845,'Bufo viridis',' B|Bu|uf|fo|o | v|vi|ir|ri|id|di|is|s','Bufo','BFFRTS','ufo','ridi','Bufo virid'),
 (51846,'Bufo woodhousei',' B|Bu|uf|fo|o | w|wo|oo|od|dh|ho|ou|us|se|ei|i','Bufo','BFWTHS','ufo','ouse','Bufo woodh'),
 (51847,'bufogenin',' b|bu|uf|fo|og|ge|en|ni|in|n','bufo','BFJNN','ufog','geni','bufogenin'),
 (51848,'Bufonidae',' B|Bu|uf|fo|on|ni|id|da|ae|e','Bufo','BFNT','ufon','nida','Bufonidae');
INSERT INTO `m_spelling_dictionary` VALUES  (51849,'buformin',' b|bu|uf|fo|or|rm|mi|in|n','bufo','BFRMN','ufor','ormi','buformin'),
 (51850,'bufos',' b|bu|uf|fo|os|s','bufo','BFS','ufos','bufo','bufos'),
 (51851,'bufotalin',' b|bu|uf|fo|ot|ta|al|li|in|n','bufo','BFTLN','ufot','tali','bufotalin'),
 (51852,'bufotenin',' b|bu|uf|fo|ot|te|en|ni|in|n','bufo','BFTNN','ufot','teni','bufotenin'),
 (51853,'bufotenine',' b|bu|uf|fo|ot|te|en|ni|in|ne|e','bufo','BFTNN','ufot','enin','bufotenine'),
 (51854,'bufotoxin',' b|bu|uf|fo|ot|to|ox|xi|in|n','bufo','BFTKSN','ufot','toxi','bufotoxin'),
 (51855,'bufrolin',' b|bu|uf|fr|ro|ol|li|in|n','bufr','BFRLN','ufro','roli','bufrolin'),
 (51856,'bufuralol',' b|bu|uf|fu|ur|ra|al|lo|ol|l','bufu','BFRLL','ufur','ralo','bufuralol'),
 (51857,'bug',' b|bu|ug|g','bug','BK','ug','bug','bug'),
 (51858,'BUG\'s','','','',NULL,NULL,''),
 (51859,'bugbane',' b|bu|ug|gb|ba|an|ne|e','bugb','BKBN','ugba','gban','bugbane'),
 (51860,'bugbanes',' b|bu|ug|gb|ba|an|ne|es|s','bugb','BKBNS','ugba','bane','bugbanes'),
 (51861,'bugged',' b|bu|ug|gg|ge|ed|d','bugg','BKT','ugge','ugge','bugged');
INSERT INTO `m_spelling_dictionary` VALUES  (51862,'buggery',' b|bu|ug|gg|ge|er|ry|y','bugg','BKR','ugge','gger','buggery'),
 (51863,'buggier',' b|bu|ug|gg|gi|ie|er|r','bugg','BKR','uggi','ggie','buggier'),
 (51864,'buggies',' b|bu|ug|gg|gi|ie|es|s','bugg','BKS','uggi','ggie','buggies'),
 (51865,'buggiest',' b|bu|ug|gg|gi|ie|es|st|t','bugg','BKST','uggi','gies','buggiest'),
 (51866,'bugging',' b|bu|ug|gg|gi|in|ng|g','bugg','BKNK','uggi','ggin','bugging'),
 (51867,'buggy',' b|bu|ug|gg|gy|y','bugg','BK','uggy','bugg','buggy'),
 (51868,'bugle',' b|bu|ug|gl|le|e','bugl','BKL','ugle','bugl','bugle'),
 (51869,'buglebird',' b|bu|ug|gl|le|eb|bi|ir|rd|d','bugl','BKLBRT','ugle','ebir','buglebird'),
 (51870,'buglebirds',' b|bu|ug|gl|le|eb|bi|ir|rd|ds|s','bugl','BKLBRTS','ugle','bird','buglebirds'),
 (51871,'bugler',' b|bu|ug|gl|le|er|r','bugl','BKLR','ugle','ugle','bugler'),
 (51872,'buglers',' b|bu|ug|gl|le|er|rs|s','bugl','BKLRS','ugle','gler','buglers'),
 (51873,'bugles',' b|bu|ug|gl|le|es|s','bugl','BKLS','ugle','ugle','bugles'),
 (51874,'bugleweed',' b|bu|ug|gl|le|ew|we|ee|ed|d','bugl','BKLWT','ugle','ewee','bugleweed');
INSERT INTO `m_spelling_dictionary` VALUES  (51875,'bugleweeds',' b|bu|ug|gl|le|ew|we|ee|ed|ds|s','bugl','BKLWTS','ugle','weed','bugleweeds'),
 (51876,'bugloss',' b|bu|ug|gl|lo|os|ss|s','bugl','BKLS','uglo','glos','bugloss'),
 (51877,'Buglossidium',' B|Bu|ug|gl|lo|os|ss|si|id|di|iu|um|m','Bugl','BKLSTM','uglo','idiu','Buglossidi'),
 (51878,'Buglossidium luteum',' B|Bu|ug|gl|lo|os|ss|si|id|di|iu|um|m | l|lu|ut|te|eu|um|m','Bugl','BKLSTMLTM','uglo','uteu','Buglossidi'),
 (51879,'bugs',' b|bu|ug|gs|s','bugs','BKS','ugs','bugs','bugs'),
 (51880,'Bugula',' B|Bu|ug|gu|ul|la|a','Bugu','BKL','ugul','ugul','Bugula'),
 (51881,'Bugula neritina',' B|Bu|ug|gu|ul|la|a | n|ne|er|ri|it|ti|in|na|a','Bugu','BKLNRTN','ugul','itin','Bugula ner'),
 (51882,'Bugula pacifica',' B|Bu|ug|gu|ul|la|a | p|pa|ac|ci|if|fi|ic|ca|a','Bugu','BKLPSFK','ugul','ific','Bugula pac'),
 (51883,'Bugula plumosa',' B|Bu|ug|gu|ul|la|a | p|pl|lu|um|mo|os|sa|a','Bugu','BKLPLMS','ugul','umos','Bugula plu'),
 (51884,'Buhl',' B|Bu|uh|hl|l','Buhl','BL','uhl','Buhl','Buhl'),
 (51885,'Buhl\'s desquamative pneumonia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (51886,'Buhl\'s disease','','','',NULL,NULL,''),
 (51887,'Buhl\'s diseases','','','',NULL,NULL,''),
 (51888,'Buhls',' B|Bu|uh|hl|ls|s','Buhl','BLS','uhls','Buhl','Buhls'),
 (51889,'buiatrics',' b|bu|ui|ia|at|tr|ri|ic|cs|s','buia','BTRKS','uiat','tric','buiatrics'),
 (51890,'build',' b|bu|ui|il|ld|d','buil','BLT','uild','buil','build'),
 (51891,'build up',' b|bu|ui|il|ld|d | u|up|p','buil','BLTP','uild','ld u','build up'),
 (51892,'build ups',' b|bu|ui|il|ld|d | u|up|ps|s','buil','BLTPS','uild','d up','build ups'),
 (51893,'build-up',' b|bu|ui|il|ld|d-|-u|up|p','buil','BLTP','uild','ld-u','build-up'),
 (51894,'build-ups',' b|bu|ui|il|ld|d-|-u|up|ps|s','buil','BLTPS','uild','d-up','build-ups'),
 (51895,'buildable',' b|bu|ui|il|ld|da|ab|bl|le|e','buil','BLTBL','uild','dabl','buildable'),
 (51896,'builder',' b|bu|ui|il|ld|de|er|r','buil','BLTR','uild','ilde','builder'),
 (51897,'builders',' b|bu|ui|il|ld|de|er|rs|s','buil','BLTRS','uild','lder','builders'),
 (51898,'building',' b|bu|ui|il|ld|di|in|ng|g','buil','BLTNK','uild','ldin','building');
INSERT INTO `m_spelling_dictionary` VALUES  (51899,'building code',' b|bu|ui|il|ld|di|in|ng|g | c|co|od|de|e','buil','BLTNKKT','uild',' cod','building c'),
 (51900,'building codes',' b|bu|ui|il|ld|di|in|ng|g | c|co|od|de|es|s','buil','BLTNKKTS','uild','code','building c'),
 (51901,'building inspector',' b|bu|ui|il|ld|di|in|ng|g | i|in|ns|sp|pe|ec|ct|to|or|r','buil','BLTNKNSPKTR','uild','ecto','building i'),
 (51902,'building inspectors',' b|bu|ui|il|ld|di|in|ng|g | i|in|ns|sp|pe|ec|ct|to|or|rs|s','buil','BLTNKNSPKTRS','uild','ctor','building i'),
 (51903,'building surveyor',' b|bu|ui|il|ld|di|in|ng|g | s|su|ur|rv|ve|ey|yo|or|r','buil','BLTNKSRFYR','uild','veyo','building s'),
 (51904,'building surveyors',' b|bu|ui|il|ld|di|in|ng|g | s|su|ur|rv|ve|ey|yo|or|rs|s','buil','BLTNKSRFYRS','uild','eyor','building s'),
 (51905,'buildings',' b|bu|ui|il|ld|di|in|ng|gs|s','buil','BLTNKS','uild','ding','buildings'),
 (51906,'builds',' b|bu|ui|il|ld|ds|s','buil','BLTS','uild','uild','builds'),
 (51907,'buildup',' b|bu|ui|il|ld|du|up|p','buil','BLTP','uild','ildu','buildup'),
 (51908,'buildups',' b|bu|ui|il|ld|du|up|ps|s','buil','BLTPS','uild','ldup','buildups');
INSERT INTO `m_spelling_dictionary` VALUES  (51909,'built',' b|bu|ui|il|lt|t','buil','BLT','uilt','buil','built'),
 (51910,'built in',' b|bu|ui|il|lt|t | i|in|n','buil','BLTN','uilt','lt i','built in'),
 (51911,'built-in',' b|bu|ui|il|lt|t-|-i|in|n','buil','BLTN','uilt','lt-i','built-in'),
 (51912,'built-up',' b|bu|ui|il|lt|t-|-u|up|p','buil','BLTP','uilt','lt-u','built-up'),
 (51913,'builtin',' b|bu|ui|il|lt|ti|in|n','buil','BLTN','uilt','ilti','builtin'),
 (51914,'Bujadoux',' B|Bu|uj|ja|ad|do|ou|ux|x','Buja','BJTKS','ujad','adou','Bujadoux'),
 (51915,'Bukarban',' B|Bu|uk|ka|ar|rb|ba|an|n','Buka','BKRBN','ukar','arba','Bukarban'),
 (51916,'bulb',' b|bu|ul|lb|b','bulb','BLB','ulb','bulb','bulb'),
 (51917,'bulbar',' b|bu|ul|lb|ba|ar|r','bulb','BLBR','ulba','ulba','bulbar'),
 (51918,'bulbar fascia',' b|bu|ul|lb|ba|ar|r | f|fa|as|sc|ci|ia|a','bulb','BLBRFSX','ulba','asci','bulbar fas'),
 (51919,'bulbar fasciae',' b|bu|ul|lb|ba|ar|r | f|fa|as|sc|ci|ia|ae|e','bulb','BLBRFSX','ulba','scia','bulbar fas'),
 (51920,'bulbar fascias',' b|bu|ul|lb|ba|ar|r | f|fa|as|sc|ci|ia|as|s','bulb','BLBRFSXS','ulba','scia','bulbar fas');
INSERT INTO `m_spelling_dictionary` VALUES  (51921,'bulbar myelitides',' b|bu|ul|lb|ba|ar|r | m|my|ye|el|li|it|ti|id|de|es|s','bulb','BLBRMYLTTS','ulba','tide','bulbar mye'),
 (51922,'bulbar myelitis',' b|bu|ul|lb|ba|ar|r | m|my|ye|el|li|it|ti|is|s','bulb','BLBRMYLTS','ulba','liti','bulbar mye'),
 (51923,'bulbar palsy',' b|bu|ul|lb|ba|ar|r | p|pa|al|ls|sy|y','bulb','BLBRPLS','ulba','pals','bulbar pal'),
 (51924,'bulbar paralyses',' b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','bulb','BLBRPRLSS','ulba','lyse','bulbar par'),
 (51925,'bulbar paralysis',' b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','bulb','BLBRPRLSS','ulba','lysi','bulbar par'),
 (51926,'bulbar poliomyelitides',' b|bu|ul|lb|ba|ar|r | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','bulb','BLBRPLMYLTTS','ulba','tide','bulbar pol'),
 (51927,'bulbar poliomyelitis',' b|bu|ul|lb|ba|ar|r | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','bulb','BLBRPLMYLTS','ulba','liti','bulbar pol'),
 (51928,'bulbar ridge',' b|bu|ul|lb|ba|ar|r | r|ri|id|dg|ge|e','bulb','BLBRRJ','ulba','ridg','bulbar rid'),
 (51929,'bulbar ridges',' b|bu|ul|lb|ba|ar|r | r|ri|id|dg|ge|es|s','bulb','BLBRRJS','ulba','idge','bulbar rid');
INSERT INTO `m_spelling_dictionary` VALUES  (51930,'bulbectomies',' b|bu|ul|lb|be|ec|ct|to|om|mi|ie|es|s','bulb','BLBKTMS','ulbe','omie','bulbectomi'),
 (51931,'bulbectomise',' b|bu|ul|lb|be|ec|ct|to|om|mi|is|se|e','bulb','BLBKTMS','ulbe','omis','bulbectomi'),
 (51932,'bulbectomised',' b|bu|ul|lb|be|ec|ct|to|om|mi|is|se|ed|d','bulb','BLBKTMST','ulbe','mise','bulbectomi'),
 (51933,'bulbectomises',' b|bu|ul|lb|be|ec|ct|to|om|mi|is|se|es|s','bulb','BLBKTMSS','ulbe','mise','bulbectomi'),
 (51934,'bulbectomising',' b|bu|ul|lb|be|ec|ct|to|om|mi|is|si|in|ng|g','bulb','BLBKTMSNK','ulbe','isin','bulbectomi'),
 (51935,'bulbectomize',' b|bu|ul|lb|be|ec|ct|to|om|mi|iz|ze|e','bulb','BLBKTMS','ulbe','omiz','bulbectomi'),
 (51936,'bulbectomized',' b|bu|ul|lb|be|ec|ct|to|om|mi|iz|ze|ed|d','bulb','BLBKTMST','ulbe','mize','bulbectomi'),
 (51937,'bulbectomizes',' b|bu|ul|lb|be|ec|ct|to|om|mi|iz|ze|es|s','bulb','BLBKTMSS','ulbe','mize','bulbectomi'),
 (51938,'bulbectomizing',' b|bu|ul|lb|be|ec|ct|to|om|mi|iz|zi|in|ng|g','bulb','BLBKTMSNK','ulbe','izin','bulbectomi'),
 (51939,'bulbectomy',' b|bu|ul|lb|be|ec|ct|to|om|my|y','bulb','BLBKTM','ulbe','ctom','bulbectomy');
INSERT INTO `m_spelling_dictionary` VALUES  (51940,'bulbi',' b|bu|ul|lb|bi|i','bulb','BLB','ulbi','bulb','bulbi'),
 (51941,'bulbiform',' b|bu|ul|lb|bi|if|fo|or|rm|m','bulb','BLBFRM','ulbi','ifor','bulbiform'),
 (51942,'Bulbine',' B|Bu|ul|lb|bi|in|ne|e','Bulb','BLBN','ulbi','lbin','Bulbine'),
 (51943,'Bulbine capitata',' B|Bu|ul|lb|bi|in|ne|e | c|ca|ap|pi|it|ta|at|ta|a','Bulb','BLBNKPTT','ulbi','itat','Bulbine ca'),
 (51944,'Bulbine frutescens',' B|Bu|ul|lb|bi|in|ne|e | f|fr|ru|ut|te|es|sc|ce|en|ns|s','Bulb','BLBNFRTSNS','ulbi','scen','Bulbine fr'),
 (51945,'Bulbine narcissifolia',' B|Bu|ul|lb|bi|in|ne|e | n|na|ar|rc|ci|is|ss|si|if|fo|ol|li|ia|a','Bulb','BLBNNRSSFL','ulbi','foli','Bulbine na'),
 (51946,'bulbitides',' b|bu|ul|lb|bi|it|ti|id|de|es|s','bulb','BLBTTS','ulbi','tide','bulbitides'),
 (51947,'bulbitis',' b|bu|ul|lb|bi|it|ti|is|s','bulb','BLBTS','ulbi','biti','bulbitis'),
 (51948,'bulbo urethral',' b|bu|ul|lb|bo|o | u|ur|re|et|th|hr|ra|al|l','bulb','BLBR0RL','ulbo','thra','bulbo uret'),
 (51949,'bulbo-cavernous',' b|bu|ul|lb|bo|o-|-c|ca|av|ve|er|rn|no|ou|us|s','bulb','BLBKFRNS','ulbo','rnou','bulbo-cave');
INSERT INTO `m_spelling_dictionary` VALUES  (51950,'bulbo-medullary',' b|bu|ul|lb|bo|o-|-m|me|ed|du|ul|ll|la|ar|ry|y','bulb','BLBMTLR','ulbo','llar','bulbo-medu'),
 (51951,'bulbo-membranous',' b|bu|ul|lb|bo|o-|-m|me|em|mb|br|ra|an|no|ou|us|s','bulb','BLBMMRNS','ulbo','anou','bulbo-memb'),
 (51952,'bulbo-prostatic',' b|bu|ul|lb|bo|o-|-p|pr|ro|os|st|ta|at|ti|ic|c','bulb','BLBPRSTTK','ulbo','tati','bulbo-pros'),
 (51953,'bulbo-spinal',' b|bu|ul|lb|bo|o-|-s|sp|pi|in|na|al|l','bulb','BLBSPNL','ulbo','pina','bulbo-spin'),
 (51954,'bulbo-urethral',' b|bu|ul|lb|bo|o-|-u|ur|re|et|th|hr|ra|al|l','bulb','BLBR0RL','ulbo','thra','bulbo-uret'),
 (51955,'bulbo-urethral gland',' b|bu|ul|lb|bo|o-|-u|ur|re|et|th|hr|ra|al|l | g|gl|la|an|nd|d','bulb','BLBR0RLKLNT','ulbo','glan','bulbo-uret'),
 (51956,'bulbo-urethral glands',' b|bu|ul|lb|bo|o-|-u|ur|re|et|th|hr|ra|al|l | g|gl|la|an|nd|ds|s','bulb','BLBR0RLKLNTS','ulbo','land','bulbo-uret'),
 (51957,'bulboatrial',' b|bu|ul|lb|bo|oa|at|tr|ri|ia|al|l','bulb','BLBTRL','ulbo','tria','bulboatria'),
 (51958,'bulbocapnine',' b|bu|ul|lb|bo|oc|ca|ap|pn|ni|in|ne|e','bulb','BLBKPNN','ulbo','pnin','bulbocapni');
INSERT INTO `m_spelling_dictionary` VALUES  (51959,'bulbocavernosi',' b|bu|ul|lb|bo|oc|ca|av|ve|er|rn|no|os|si|i','bulb','BLBKFRNS','ulbo','rnos','bulbocaver'),
 (51960,'bulbocavernosus',' b|bu|ul|lb|bo|oc|ca|av|ve|er|rn|no|os|su|us|s','bulb','BLBKFRNSS','ulbo','nosu','bulbocaver'),
 (51961,'bulbocavernosus reflex',' b|bu|ul|lb|bo|oc|ca|av|ve|er|rn|no|os|su|us|s | r|re|ef|fl|le|ex|x','bulb','BLBKFRNSSRFLKS','ulbo','efle','bulbocaver'),
 (51962,'bulbocavernosus reflexes',' b|bu|ul|lb|bo|oc|ca|av|ve|er|rn|no|os|su|us|s | r|re|ef|fl|le|ex|xe|es|s','bulb','BLBKFRNSSRFLKSS','ulbo','lexe','bulbocaver'),
 (51963,'bulbocavernous',' b|bu|ul|lb|bo|oc|ca|av|ve|er|rn|no|ou|us|s','bulb','BLBKFRNS','ulbo','rnou','bulbocaver'),
 (51964,'Bulbochaete',' B|Bu|ul|lb|bo|oc|ch|ha|ae|et|te|e','Bulb','BLBXT','ulbo','haet','Bulbochaet'),
 (51965,'Bulbochaete hiloensis',' B|Bu|ul|lb|bo|oc|ch|ha|ae|et|te|e | h|hi|il|lo|oe|en|ns|si|is|s','Bulb','BLBXTHLNSS','ulbo','ensi','Bulbochaet'),
 (51966,'Bulbocodium vernum',' B|Bu|ul|lb|bo|oc|co|od|di|iu|um|m | v|ve|er|rn|nu|um|m','Bulb','BLBKTMFRNM','ulbo','ernu','Bulbocodiu'),
 (51967,'bulbogastrone',' b|bu|ul|lb|bo|og|ga|as|st|tr|ro|on|ne|e','bulb','BLBKSTRN','ulbo','tron','bulbogastr');
INSERT INTO `m_spelling_dictionary` VALUES  (51968,'bulbogastrones',' b|bu|ul|lb|bo|og|ga|as|st|tr|ro|on|ne|es|s','bulb','BLBKSTRNS','ulbo','rone','bulbogastr'),
 (51969,'bulboid',' b|bu|ul|lb|bo|oi|id|d','bulb','BLBT','ulbo','lboi','bulboid'),
 (51970,'bulbokapnin',' b|bu|ul|lb|bo|ok|ka|ap|pn|ni|in|n','bulb','BLBKPNN','ulbo','apni','bulbokapni'),
 (51971,'bulbomedullary',' b|bu|ul|lb|bo|om|me|ed|du|ul|ll|la|ar|ry|y','bulb','BLBMTLR','ulbo','llar','bulbomedul'),
 (51972,'bulbomembranous',' b|bu|ul|lb|bo|om|me|em|mb|br|ra|an|no|ou|us|s','bulb','BLBMMRNS','ulbo','anou','bulbomembr'),
 (51973,'Bulbophyllum',' B|Bu|ul|lb|bo|op|ph|hy|yl|ll|lu|um|m','Bulb','BLBFLM','ulbo','yllu','Bulbophyll'),
 (51974,'Bulbophyllum biflorum',' B|Bu|ul|lb|bo|op|ph|hy|yl|ll|lu|um|m | b|bi|if|fl|lo|or|ru|um|m','Bulb','BLBFLMBFLRM','ulbo','loru','Bulbophyll'),
 (51975,'Bulbophyllum lobbii',' B|Bu|ul|lb|bo|op|ph|hy|yl|ll|lu|um|m | l|lo|ob|bb|bi|ii|i','Bulb','BLBFLMLB','ulbo','obbi','Bulbophyll'),
 (51976,'Bulbophyllum macranthum',' B|Bu|ul|lb|bo|op|ph|hy|yl|ll|lu|um|m | m|ma|ac|cr|ra|an|nt|th|hu|um|m','Bulb','BLBFLMMKRN0M','ulbo','nthu','Bulbophyll'),
 (51977,'bulboprostatic',' b|bu|ul|lb|bo|op|pr|ro|os|st|ta|at|ti|ic|c','bulb','BLBPRSTTK','ulbo','tati','bulboprost');
INSERT INTO `m_spelling_dictionary` VALUES  (51978,'bulbospinal',' b|bu|ul|lb|bo|os|sp|pi|in|na|al|l','bulb','BLBSPNL','ulbo','pina','bulbospina'),
 (51979,'bulbospinal paralyses',' b|bu|ul|lb|bo|os|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','bulb','BLBSPNLPRLSS','ulbo','lyse','bulbospina'),
 (51980,'bulbospinal paralysis',' b|bu|ul|lb|bo|os|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','bulb','BLBSPNLPRLSS','ulbo','lysi','bulbospina'),
 (51981,'bulbospongiosus',' b|bu|ul|lb|bo|os|sp|po|on|ng|gi|io|os|su|us|s','bulb','BLBSPNJSS','ulbo','iosu','bulbospong'),
 (51982,'bulbospongiosus muscle',' b|bu|ul|lb|bo|os|sp|po|on|ng|gi|io|os|su|us|s | m|mu|us|sc|cl|le|e','bulb','BLBSPNJSSMSKL','ulbo','uscl','bulbospong'),
 (51983,'bulbospongiosus muscles',' b|bu|ul|lb|bo|os|sp|po|on|ng|gi|io|os|su|us|s | m|mu|us|sc|cl|le|es|s','bulb','BLBSPNJSSMSKLS','ulbo','scle','bulbospong'),
 (51984,'bulbourethral',' b|bu|ul|lb|bo|ou|ur|re|et|th|hr|ra|al|l','bulb','BLBR0RL','ulbo','thra','bulboureth'),
 (51985,'bulbourethral gland',' b|bu|ul|lb|bo|ou|ur|re|et|th|hr|ra|al|l | g|gl|la|an|nd|d','bulb','BLBR0RLKLNT','ulbo','glan','bulboureth'),
 (51986,'bulbourethral glands',' b|bu|ul|lb|bo|ou|ur|re|et|th|hr|ra|al|l | g|gl|la|an|nd|ds|s','bulb','BLBR0RLKLNTS','ulbo','land','bulboureth');
INSERT INTO `m_spelling_dictionary` VALUES  (51987,'bulbous',' b|bu|ul|lb|bo|ou|us|s','bulb','BLBS','ulbo','lbou','bulbous'),
 (51988,'bulbs',' b|bu|ul|lb|bs|s','bulb','BLBS','ulbs','bulb','bulbs'),
 (51989,'bulbul',' b|bu|ul|lb|bu|ul|l','bulb','BLBL','ulbu','ulbu','bulbul'),
 (51990,'bulbuls',' b|bu|ul|lb|bu|ul|ls|s','bulb','BLBLS','ulbu','lbul','bulbuls'),
 (51991,'bulbus',' b|bu|ul|lb|bu|us|s','bulb','BLBS','ulbu','ulbu','bulbus'),
 (51992,'bulbus aortae',' b|bu|ul|lb|bu|us|s | a|ao|or|rt|ta|ae|e','bulb','BLBSRT','ulbu','orta','bulbus aor'),
 (51993,'bulbus cordis',' b|bu|ul|lb|bu|us|s | c|co|or|rd|di|is|s','bulb','BLBSKRTS','ulbu','ordi','bulbus cor'),
 (51994,'bulbus inferior venae jugularis',' b|bu|ul|lb|bu|us|s | i|in|nf|fe|er|ri|io|or|r | v|ve|en|na|ae|e | j|ju|ug|gu|ul|la|ar|ri|is|s','bulb','BLBSNFRRFNJKLRS','ulbu','lari','bulbus inf'),
 (51995,'bulbus oculi',' b|bu|ul|lb|bu|us|s | o|oc|cu|ul|li|i','bulb','BLBSKL','ulbu','ocul','bulbus ocu'),
 (51996,'bulbus olfactorius',' b|bu|ul|lb|bu|us|s | o|ol|lf|fa|ac|ct|to|or|ri|iu|us|s','bulb','BLBSLFKTRS','ulbu','oriu','bulbus olf'),
 (51997,'bulbus penis',' b|bu|ul|lb|bu|us|s | p|pe|en|ni|is|s','bulb','BLBSPNS','ulbu','peni','bulbus pen');
INSERT INTO `m_spelling_dictionary` VALUES  (51998,'bulbus superior venae jugularis',' b|bu|ul|lb|bu|us|s | s|su|up|pe|er|ri|io|or|r | v|ve|en|na|ae|e | j|ju|ug|gu|ul|la|ar|ri|is|s','bulb','BLBSSPRRFNJKLRS','ulbu','lari','bulbus sup'),
 (51999,'Bulgaria',' B|Bu|ul|lg|ga|ar|ri|ia|a','Bulg','BLKR','ulga','gari','Bulgaria'),
 (52000,'Bulgarian',' B|Bu|ul|lg|ga|ar|ri|ia|an|n','Bulg','BLKRN','ulga','aria','Bulgarian'),
 (52001,'Bulgarians',' B|Bu|ul|lg|ga|ar|ri|ia|an|ns|s','Bulg','BLKRNS','ulga','rian','Bulgarians'),
 (52002,'bulgaricus',' b|bu|ul|lg|ga|ar|ri|ic|cu|us|s','bulg','BLKRKS','ulga','ricu','bulgaricus'),
 (52003,'bulge',' b|bu|ul|lg|ge|e','bulg','BLJ','ulge','bulg','bulge'),
 (52004,'bulgecin',' b|bu|ul|lg|ge|ec|ci|in|n','bulg','BLJSN','ulge','geci','bulgecin'),
 (52005,'bulged',' b|bu|ul|lg|ge|ed|d','bulg','BLJT','ulge','ulge','bulged'),
 (52006,'bulges',' b|bu|ul|lg|ge|es|s','bulg','BLJS','ulge','ulge','bulges'),
 (52007,'bulgier',' b|bu|ul|lg|gi|ie|er|r','bulg','BLJR','ulgi','lgie','bulgier'),
 (52008,'bulgiest',' b|bu|ul|lg|gi|ie|es|st|t','bulg','BLJST','ulgi','gies','bulgiest');
INSERT INTO `m_spelling_dictionary` VALUES  (52009,'bulging',' b|bu|ul|lg|gi|in|ng|g','bulg','BLJNK','ulgi','lgin','bulging'),
 (52010,'bulgy',' b|bu|ul|lg|gy|y','bulg','BLJ','ulgy','bulg','bulgy'),
 (52011,'bulimia',' b|bu|ul|li|im|mi|ia|a','buli','BLM','ulim','limi','bulimia'),
 (52012,'bulimia nervosa',' b|bu|ul|li|im|mi|ia|a | n|ne|er|rv|vo|os|sa|a','buli','BLMNRFS','ulim','rvos','bulimia ne'),
 (52013,'bulimiac',' b|bu|ul|li|im|mi|ia|ac|c','buli','BLMK','ulim','imia','bulimiac'),
 (52014,'bulimiacs',' b|bu|ul|li|im|mi|ia|ac|cs|s','buli','BLMKS','ulim','miac','bulimiacs'),
 (52015,'bulimic',' b|bu|ul|li|im|mi|ic|c','buli','BLMK','ulim','limi','bulimic'),
 (52016,'bulimics',' b|bu|ul|li|im|mi|ic|cs|s','buli','BLMKS','ulim','imic','bulimics'),
 (52017,'Bulinus',' B|Bu|ul|li|in|nu|us|s','Buli','BLNS','ulin','linu','Bulinus'),
 (52018,'Bulinus africanus',' B|Bu|ul|li|in|nu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Buli','BLNSFRKNS','ulin','canu','Bulinus af'),
 (52019,'Bulinus bavayi',' B|Bu|ul|li|in|nu|us|s | b|ba|av|va|ay|yi|i','Buli','BLNSBFY','ulin','avay','Bulinus ba'),
 (52020,'Bulinus camerunensis',' B|Bu|ul|li|in|nu|us|s | c|ca|am|me|er|ru|un|ne|en|ns|si|is|s','Buli','BLNSKMRNNSS','ulin','ensi','Bulinus ca');
INSERT INTO `m_spelling_dictionary` VALUES  (52021,'Bulinus cernicus',' B|Bu|ul|li|in|nu|us|s | c|ce|er|rn|ni|ic|cu|us|s','Buli','BLNSSRNKS','ulin','nicu','Bulinus ce'),
 (52022,'Bulinus forskalii',' B|Bu|ul|li|in|nu|us|s | f|fo|or|rs|sk|ka|al|li|ii|i','Buli','BLNSFRSKL','ulin','kali','Bulinus fo'),
 (52023,'Bulinus globosus',' B|Bu|ul|li|in|nu|us|s | g|gl|lo|ob|bo|os|su|us|s','Buli','BLNSKLBSS','ulin','bosu','Bulinus gl'),
 (52024,'Bulinus guernei',' B|Bu|ul|li|in|nu|us|s | g|gu|ue|er|rn|ne|ei|i','Buli','BLNSKRN','ulin','erne','Bulinus gu'),
 (52025,'Bulinus liratus',' B|Bu|ul|li|in|nu|us|s | l|li|ir|ra|at|tu|us|s','Buli','BLNSLRTS','ulin','ratu','Bulinus li'),
 (52026,'Bulinus nasutus',' B|Bu|ul|li|in|nu|us|s | n|na|as|su|ut|tu|us|s','Buli','BLNSNSTS','ulin','sutu','Bulinus na'),
 (52027,'Bulinus nyassanus',' B|Bu|ul|li|in|nu|us|s | n|ny|ya|as|ss|sa|an|nu|us|s','Buli','BLNSNYSNS','ulin','sanu','Bulinus ny'),
 (52028,'Bulinus obtusispira',' B|Bu|ul|li|in|nu|us|s | o|ob|bt|tu|us|si|is|sp|pi|ir|ra|a','Buli','BLNSBTSSPR','ulin','spir','Bulinus ob'),
 (52029,'Bulinus senegalensis',' B|Bu|ul|li|in|nu|us|s | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Buli','BLNSSNKLNSS','ulin','ensi','Bulinus se');
INSERT INTO `m_spelling_dictionary` VALUES  (52030,'Bulinus tropicus',' B|Bu|ul|li|in|nu|us|s | t|tr|ro|op|pi|ic|cu|us|s','Buli','BLNSTRPKS','ulin','picu','Bulinus tr'),
 (52031,'Bulinus truncatus',' B|Bu|ul|li|in|nu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Buli','BLNSTRNKTS','ulin','catu','Bulinus tr'),
 (52032,'Bulinus truncatus truncatus',' B|Bu|ul|li|in|nu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Buli','BLNSTRNKTSTRNKTS','ulin','catu','Bulinus tr'),
 (52033,'Bulinus umbilicatus',' B|Bu|ul|li|in|nu|us|s | u|um|mb|bi|il|li|ic|ca|at|tu|us|s','Buli','BLNSMLKTS','ulin','catu','Bulinus um'),
 (52034,'Bulinus wrighti',' B|Bu|ul|li|in|nu|us|s | w|wr|ri|ig|gh|ht|ti|i','Buli','BLNSRFT','ulin','ight','Bulinus wr'),
 (52035,'Bulinus yemenensis',' B|Bu|ul|li|in|nu|us|s | y|ye|em|me|en|ne|en|ns|si|is|s','Buli','BLNSYMNNSS','ulin','ensi','Bulinus ye'),
 (52036,'bulk',' b|bu|ul|lk|k','bulk','BLK','ulk','bulk','bulk'),
 (52037,'bulked',' b|bu|ul|lk|ke|ed|d','bulk','BLKT','ulke','ulke','bulked'),
 (52038,'bulkhead',' b|bu|ul|lk|kh|he|ea|ad|d','bulk','BLKHT','ulkh','khea','bulkhead');
INSERT INTO `m_spelling_dictionary` VALUES  (52039,'bulkheads',' b|bu|ul|lk|kh|he|ea|ad|ds|s','bulk','BLKHTS','ulkh','head','bulkheads'),
 (52040,'bulkier',' b|bu|ul|lk|ki|ie|er|r','bulk','BLKR','ulki','lkie','bulkier'),
 (52041,'bulkiest',' b|bu|ul|lk|ki|ie|es|st|t','bulk','BLKST','ulki','kies','bulkiest'),
 (52042,'bulkiness',' b|bu|ul|lk|ki|in|ne|es|ss|s','bulk','BLKNS','ulki','ines','bulkiness'),
 (52043,'bulking',' b|bu|ul|lk|ki|in|ng|g','bulk','BLKNK','ulki','lkin','bulking'),
 (52044,'bulks',' b|bu|ul|lk|ks|s','bulk','BLKS','ulks','bulk','bulks'),
 (52045,'bulky',' b|bu|ul|lk|ky|y','bulk','BLK','ulky','bulk','bulky'),
 (52046,'bull',' b|bu|ul|ll|l','bull','BL','ull','bull','bull'),
 (52047,'bull frog',' b|bu|ul|ll|l | f|fr|ro|og|g','bull','BLFRK','ull',' fro','bull frog'),
 (52048,'bull frogs',' b|bu|ul|ll|l | f|fr|ro|og|gs|s','bull','BLFRKS','ull','frog','bull frogs'),
 (52049,'bull mastiff',' b|bu|ul|ll|l | m|ma|as|st|ti|if|ff|f','bull','BLMSTF','ull','stif','bull masti'),
 (52050,'bull mastiffs',' b|bu|ul|ll|l | m|ma|as|st|ti|if|ff|fs|s','bull','BLMSTFS','ull','tiff','bull masti'),
 (52051,'bull nettle',' b|bu|ul|ll|l | n|ne|et|tt|tl|le|e','bull','BLNTL','ull','ettl','bull nettl');
INSERT INTO `m_spelling_dictionary` VALUES  (52052,'bull nettles',' b|bu|ul|ll|l | n|ne|et|tt|tl|le|es|s','bull','BLNTLS','ull','ttle','bull nettl'),
 (52053,'bull nose',' b|bu|ul|ll|l | n|no|os|se|e','bull','BLNS','ull',' nos','bull nose'),
 (52054,'bull shark',' b|bu|ul|ll|l | s|sh|ha|ar|rk|k','bull','BLXRK','ull','shar','bull shark'),
 (52055,'bull sharks',' b|bu|ul|ll|l | s|sh|ha|ar|rk|ks|s','bull','BLXRKS','ull','hark','bull shark'),
 (52056,'bull snake',' b|bu|ul|ll|l | s|sn|na|ak|ke|e','bull','BLSNK','ull','snak','bull snake'),
 (52057,'bull snakes',' b|bu|ul|ll|l | s|sn|na|ak|ke|es|s','bull','BLSNKS','ull','nake','bull snake'),
 (52058,'bull trout',' b|bu|ul|ll|l | t|tr|ro|ou|ut|t','bull','BLTRT','ull','trou','bull trout'),
 (52059,'bull trouts',' b|bu|ul|ll|l | t|tr|ro|ou|ut|ts|s','bull','BLTRTS','ull','rout','bull trout'),
 (52060,'bull\'s','','','',NULL,NULL,''),
 (52061,'bull-dog calf',' b|bu|ul|ll|l-|-d|do|og|g | c|ca|al|lf|f','bull','BLTKKLF','ull-',' cal','bull-dog c'),
 (52062,'bull-frog',' b|bu|ul|ll|l-|-f|fr|ro|og|g','bull','BLFRK','ull-','-fro','bull-frog');
INSERT INTO `m_spelling_dictionary` VALUES  (52063,'bull-frogs',' b|bu|ul|ll|l-|-f|fr|ro|og|gs|s','bull','BLFRKS','ull-','frog','bull-frogs'),
 (52064,'Bull.',' B|Bu|ul|ll|l.|.','Bull','BL','ull.','Bull','Bull.'),
 (52065,'Bull.\'s','','','',NULL,NULL,''),
 (52066,'Bull.s',' B|Bu|ul|ll|l.|.s|s','Bull','BLS','ull.','ull.','Bull.s'),
 (52067,'bulla',' b|bu|ul|ll|la|a','bull','BL','ulla','bull','bulla'),
 (52068,'bullae',' b|bu|ul|ll|la|ae|e','bull','BL','ulla','ulla','bullae'),
 (52069,'bullatacin',' b|bu|ul|ll|la|at|ta|ac|ci|in|n','bull','BLTSN','ulla','taci','bullatacin'),
 (52070,'bullatacinone',' b|bu|ul|ll|la|at|ta|ac|ci|in|no|on|ne|e','bull','BLTSNN','ulla','inon','bullatacin'),
 (52071,'bullatalicin',' b|bu|ul|ll|la|at|ta|al|li|ic|ci|in|n','bull','BLTLSN','ulla','lici','bullatalic'),
 (52072,'bullatalicinone',' b|bu|ul|ll|la|at|ta|al|li|ic|ci|in|no|on|ne|e','bull','BLTLSNN','ulla','inon','bullatalic'),
 (52073,'bullate',' b|bu|ul|ll|la|at|te|e','bull','BLT','ulla','llat','bullate'),
 (52074,'bullatencin',' b|bu|ul|ll|la|at|te|en|nc|ci|in|n','bull','BLTNSN','ulla','enci','bullatenci');
INSERT INTO `m_spelling_dictionary` VALUES  (52075,'bullation',' b|bu|ul|ll|la|at|ti|io|on|n','bull','BLXN','ulla','atio','bullation'),
 (52076,'bulldog',' b|bu|ul|ll|ld|do|og|g','bull','BLTK','ulld','lldo','bulldog'),
 (52077,'bulldog forceps',' b|bu|ul|ll|ld|do|og|g | f|fo|or|rc|ce|ep|ps|s','bull','BLTKFRSPS','ulld','rcep','bulldog fo'),
 (52078,'bulldogs',' b|bu|ul|ll|ld|do|og|gs|s','bull','BLTKS','ulld','ldog','bulldogs'),
 (52079,'bulldoze',' b|bu|ul|ll|ld|do|oz|ze|e','bull','BLTS','ulld','ldoz','bulldoze'),
 (52080,'bulldozed',' b|bu|ul|ll|ld|do|oz|ze|ed|d','bull','BLTST','ulld','doze','bulldozed'),
 (52081,'bulldozer',' b|bu|ul|ll|ld|do|oz|ze|er|r','bull','BLTSR','ulld','doze','bulldozer'),
 (52082,'bulldozers',' b|bu|ul|ll|ld|do|oz|ze|er|rs|s','bull','BLTSRS','ulld','ozer','bulldozers'),
 (52083,'bulldozes',' b|bu|ul|ll|ld|do|oz|ze|es|s','bull','BLTSS','ulld','doze','bulldozes'),
 (52084,'bulldozing',' b|bu|ul|ll|ld|do|oz|zi|in|ng|g','bull','BLTSNK','ulld','ozin','bulldozing'),
 (52085,'bullectomies',' b|bu|ul|ll|le|ec|ct|to|om|mi|ie|es|s','bull','BLKTMS','ulle','omie','bullectomi');
INSERT INTO `m_spelling_dictionary` VALUES  (52086,'bullectomy',' b|bu|ul|ll|le|ec|ct|to|om|my|y','bull','BLKTM','ulle','ctom','bullectomy'),
 (52087,'bulled',' b|bu|ul|ll|le|ed|d','bull','BLT','ulle','ulle','bulled'),
 (52088,'Bullera',' B|Bu|ul|ll|le|er|ra|a','Bull','BLR','ulle','ller','Bullera'),
 (52089,'Bullera alba',' B|Bu|ul|ll|le|er|ra|a | a|al|lb|ba|a','Bull','BLRLB','ulle',' alb','Bullera al'),
 (52090,'Bullera hannae',' B|Bu|ul|ll|le|er|ra|a | h|ha|an|nn|na|ae|e','Bull','BLRHN','ulle','anna','Bullera ha'),
 (52091,'Bullera intermedia',' B|Bu|ul|ll|le|er|ra|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Bull','BLRNTRMT','ulle','medi','Bullera in'),
 (52092,'Bullera komagatae',' B|Bu|ul|ll|le|er|ra|a | k|ko|om|ma|ag|ga|at|ta|ae|e','Bull','BLRKMKT','ulle','gata','Bullera ko'),
 (52093,'Bullera mrakii',' B|Bu|ul|ll|le|er|ra|a | m|mr|ra|ak|ki|ii|i','Bull','BLRMRK','ulle','raki','Bullera mr'),
 (52094,'Bullera penniseticola',' B|Bu|ul|ll|le|er|ra|a | p|pe|en|nn|ni|is|se|et|ti|ic|co|ol|la|a','Bull','BLRPNSTKL','ulle','icol','Bullera pe'),
 (52095,'Bullera piricola',' B|Bu|ul|ll|le|er|ra|a | p|pi|ir|ri|ic|co|ol|la|a','Bull','BLRPRKL','ulle','icol','Bullera pi');
INSERT INTO `m_spelling_dictionary` VALUES  (52096,'Bullera pseudohuiaensis',' B|Bu|ul|ll|le|er|ra|a | p|ps|se|eu|ud|do|oh|hu|ui|ia|ae|en|ns|si|is|s','Bull','BLRPSTHNSS','ulle','ensi','Bullera ps'),
 (52097,'Bullera pseudoschimicola',' B|Bu|ul|ll|le|er|ra|a | p|ps|se|eu|ud|do|os|sc|ch|hi|im|mi|ic|co|ol|la|a','Bull','BLRPSTSXMKL','ulle','icol','Bullera ps'),
 (52098,'Bullera sinensis',' B|Bu|ul|ll|le|er|ra|a | s|si|in|ne|en|ns|si|is|s','Bull','BLRSNNSS','ulle','ensi','Bullera si'),
 (52099,'Bullera unica',' B|Bu|ul|ll|le|er|ra|a | u|un|ni|ic|ca|a','Bull','BLRNK','ulle','unic','Bullera un'),
 (52100,'Bullera variabilis',' B|Bu|ul|ll|le|er|ra|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Bull','BLRFRBLS','ulle','bili','Bullera va'),
 (52101,'bullet',' b|bu|ul|ll|le|et|t','bull','BLT','ulle','ulle','bullet'),
 (52102,'bullet mackerel',' b|bu|ul|ll|le|et|t | m|ma|ac|ck|ke|er|re|el|l','bull','BLTMKRL','ulle','kere','bullet mac'),
 (52103,'bullet mackerels',' b|bu|ul|ll|le|et|t | m|ma|ac|ck|ke|er|re|el|ls|s','bull','BLTMKRLS','ulle','erel','bullet mac'),
 (52104,'bullet-proof',' b|bu|ul|ll|le|et|t-|-p|pr|ro|oo|of|f','bull','BLTPRF','ulle','proo','bullet-pro');
INSERT INTO `m_spelling_dictionary` VALUES  (52105,'bulletin',' b|bu|ul|ll|le|et|ti|in|n','bull','BLTN','ulle','leti','bulletin'),
 (52106,'bulletins',' b|bu|ul|ll|le|et|ti|in|ns|s','bull','BLTNS','ulle','etin','bulletins'),
 (52107,'bulletproof',' b|bu|ul|ll|le|et|tp|pr|ro|oo|of|f','bull','BLTPRF','ulle','proo','bulletproo'),
 (52108,'bullets',' b|bu|ul|ll|le|et|ts|s','bull','BLTS','ulle','llet','bullets'),
 (52109,'bullfinch',' b|bu|ul|ll|lf|fi|in|nc|ch|h','bull','BLFNX','ullf','finc','bullfinch'),
 (52110,'bullfinches',' b|bu|ul|ll|lf|fi|in|nc|ch|he|es|s','bull','BLFNXS','ullf','nche','bullfinche'),
 (52111,'bullfrog',' b|bu|ul|ll|lf|fr|ro|og|g','bull','BLFRK','ullf','lfro','bullfrog'),
 (52112,'bullfrogs',' b|bu|ul|ll|lf|fr|ro|og|gs|s','bull','BLFRKS','ullf','frog','bullfrogs'),
 (52113,'bullhead',' b|bu|ul|ll|lh|he|ea|ad|d','bull','BLHT','ullh','lhea','bullhead'),
 (52114,'bullheads',' b|bu|ul|ll|lh|he|ea|ad|ds|s','bull','BLHTS','ullh','head','bullheads'),
 (52115,'Bullidae',' B|Bu|ul|ll|li|id|da|ae|e','Bull','BLT','ulli','lida','Bullidae'),
 (52116,'bullied',' b|bu|ul|ll|li|ie|ed|d','bull','BLT','ulli','llie','bullied');
INSERT INTO `m_spelling_dictionary` VALUES  (52117,'bullies',' b|bu|ul|ll|li|ie|es|s','bull','BLS','ulli','llie','bullies'),
 (52118,'bulling',' b|bu|ul|ll|li|in|ng|g','bull','BLNK','ulli','llin','bulling'),
 (52119,'bullion',' b|bu|ul|ll|li|io|on|n','bull','BLN','ulli','llio','bullion'),
 (52120,'Bullis fever',' B|Bu|ul|ll|li|is|s | f|fe|ev|ve|er|r','Bull','BLSFFR','ulli','feve','Bullis fev'),
 (52121,'Bullis fevers',' B|Bu|ul|ll|li|is|s | f|fe|ev|ve|er|rs|s','Bull','BLSFFRS','ulli','ever','Bullis fev'),
 (52122,'bullish',' b|bu|ul|ll|li|is|sh|h','bull','BLX','ulli','llis','bullish'),
 (52123,'Bullmastiff',' B|Bu|ul|ll|lm|ma|as|st|ti|if|ff|f','Bull','BLMSTF','ullm','stif','Bullmastif'),
 (52124,'Bullmastiffs',' B|Bu|ul|ll|lm|ma|as|st|ti|if|ff|fs|s','Bull','BLMSTFS','ullm','tiff','Bullmastif'),
 (52125,'bullnose ray',' b|bu|ul|ll|ln|no|os|se|e | r|ra|ay|y','bull','BLNSR','ulln','e ra','bullnose r'),
 (52126,'bullnose rays',' b|bu|ul|ll|ln|no|os|se|e | r|ra|ay|ys|s','bull','BLNSRS','ulln',' ray','bullnose r'),
 (52127,'bullock',' b|bu|ul|ll|lo|oc|ck|k','bull','BLK','ullo','lloc','bullock');
INSERT INTO `m_spelling_dictionary` VALUES  (52128,'Bullock\'s oriole','','','',NULL,NULL,''),
 (52129,'Bullock\'s orioles','','','',NULL,NULL,''),
 (52130,'bullocks',' b|bu|ul|ll|lo|oc|ck|ks|s','bull','BLKS','ullo','lock','bullocks'),
 (52131,'bullosis',' b|bu|ul|ll|lo|os|si|is|s','bull','BLSS','ullo','losi','bullosis'),
 (52132,'bullosis diabeticorum',' b|bu|ul|ll|lo|os|si|is|s | d|di|ia|ab|be|et|ti|ic|co|or|ru|um|m','bull','BLSSTBTKRM','ullo','coru','bullosis d'),
 (52133,'bullous',' b|bu|ul|ll|lo|ou|us|s','bull','BLS','ullo','llou','bullous'),
 (52134,'bullous congenital ichthyosiform erythroderma',' b|bu|ul|ll|lo|ou|us|s | c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|si|if|fo|or|rm|m | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','bull','BLSKNJNTLX0YSFRMR0RTRM','ullo','derm','bullous co'),
 (52135,'bullous dermatoses',' b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|se|es|s','bull','BLSTRMTSS','ullo','tose','bullous de'),
 (52136,'bullous dermatosis',' b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|si|is|s','bull','BLSTRMTSS','ullo','tosi','bullous de'),
 (52137,'bullous emphysema',' b|bu|ul|ll|lo|ou|us|s | e|em|mp|ph|hy|ys|se|em|ma|a','bull','BLSMFSM','ullo','ysem','bullous em');
INSERT INTO `m_spelling_dictionary` VALUES  (52138,'bullous impetigo',' b|bu|ul|ll|lo|ou|us|s | i|im|mp|pe|et|ti|ig|go|o','bull','BLSMPTK','ullo','etig','bullous im'),
 (52139,'bullous keratopathy',' b|bu|ul|ll|lo|ou|us|s | k|ke|er|ra|at|to|op|pa|at|th|hy|y','bull','BLSKRTP0','ullo','path','bullous ke'),
 (52140,'bullous lichen planus',' b|bu|ul|ll|lo|ou|us|s | l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s','bull','BLSLXNPLNS','ullo','lanu','bullous li'),
 (52141,'bullous myringitides',' b|bu|ul|ll|lo|ou|us|s | m|my|yr|ri|in|ng|gi|it|ti|id|de|es|s','bull','BLSMRNJTTS','ullo','tide','bullous my'),
 (52142,'bullous myringitis',' b|bu|ul|ll|lo|ou|us|s | m|my|yr|ri|in|ng|gi|it|ti|is|s','bull','BLSMRNJTS','ullo','giti','bullous my'),
 (52143,'bullous pemphigoid',' b|bu|ul|ll|lo|ou|us|s | p|pe|em|mp|ph|hi|ig|go|oi|id|d','bull','BLSPMFKT','ullo','igoi','bullous pe'),
 (52144,'bullous staphylococcal impetigo',' b|bu|ul|ll|lo|ou|us|s | s|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l | i|im|mp|pe|et|ti|ig|go|o','bull','BLSSTFLKKKLMPTK','ullo','etig','bullous st'),
 (52145,'bullous urticaria',' b|bu|ul|ll|lo|ou|us|s | u|ur|rt|ti|ic|ca|ar|ri|ia|a','bull','BLSRTKR','ullo','cari','bullous ur');
INSERT INTO `m_spelling_dictionary` VALUES  (52146,'bullrush',' b|bu|ul|ll|lr|ru|us|sh|h','bull','BLRX','ullr','lrus','bullrush'),
 (52147,'bullrushes',' b|bu|ul|ll|lr|ru|us|sh|he|es|s','bull','BLRXS','ullr','ushe','bullrushes'),
 (52148,'bulls',' b|bu|ul|ll|ls|s','bull','BLS','ulls','bull','bulls'),
 (52149,'bullseye',' b|bu|ul|ll|ls|se|ey|ye|e','bull','BLSY','ulls','lsey','bullseye'),
 (52150,'bullseyes',' b|bu|ul|ll|ls|se|ey|ye|es|s','bull','BLSYS','ulls','seye','bullseyes'),
 (52151,'bully',' b|bu|ul|ll|ly|y','bull','BL','ully','bull','bully'),
 (52152,'bullying',' b|bu|ul|ll|ly|yi|in|ng|g','bull','BLYNK','ully','lyin','bullying'),
 (52153,'bulmoscide',' b|bu|ul|lm|mo|os|sc|ci|id|de|e','bulm','BLMST','ulmo','scid','bulmoscide'),
 (52154,'Bulnesia',' B|Bu|ul|ln|ne|es|si|ia|a','Buln','BLNX','ulne','nesi','Bulnesia'),
 (52155,'Bulnesia arborea',' B|Bu|ul|ln|ne|es|si|ia|a | a|ar|rb|bo|or|re|ea|a','Buln','BLNXRBR','ulne','bore','Bulnesia a'),
 (52156,'bulrush',' b|bu|ul|lr|ru|us|sh|h','bulr','BLRX','ulru','lrus','bulrush'),
 (52157,'bulrush millet',' b|bu|ul|lr|ru|us|sh|h | m|mi|il|ll|le|et|t','bulr','BLRXMLT','ulru','ille','bulrush mi');
INSERT INTO `m_spelling_dictionary` VALUES  (52158,'bulrushes',' b|bu|ul|lr|ru|us|sh|he|es|s','bulr','BLRXS','ulru','ushe','bulrushes'),
 (52159,'Bulwer\'s pheasant','','','',NULL,NULL,''),
 (52160,'Bulwer\'s pheasants','','','',NULL,NULL,''),
 (52161,'Bulwer\'s wattled pheasant','','','',NULL,NULL,''),
 (52162,'Bulwer\'s wattled pheasants','','','',NULL,NULL,''),
 (52163,'bum',' b|bu|um|m','bum','BM','um','bum','bum'),
 (52164,'bumadizone',' b|bu|um|ma|ad|di|iz|zo|on|ne|e','buma','BMTSN','umad','izon','bumadizone'),
 (52165,'bumble',' b|bu|um|mb|bl|le|e','bumb','BML','umbl','umbl','bumble'),
 (52166,'bumble bee',' b|bu|um|mb|bl|le|e | b|be|ee|e','bumb','BMLB','umbl','e be','bumble bee'),
 (52167,'bumble bees',' b|bu|um|mb|bl|le|e | b|be|ee|es|s','bumb','BMLBS','umbl',' bee','bumble bee'),
 (52168,'bumble-bee',' b|bu|um|mb|bl|le|e-|-b|be|ee|e','bumb','BMLB','umbl','e-be','bumble-bee'),
 (52169,'bumble-bees',' b|bu|um|mb|bl|le|e-|-b|be|ee|es|s','bumb','BMLBS','umbl','-bee','bumble-bee'),
 (52170,'bumblebee',' b|bu|um|mb|bl|le|eb|be|ee|e','bumb','BMLB','umbl','lebe','bumblebee');
INSERT INTO `m_spelling_dictionary` VALUES  (52171,'bumblebees',' b|bu|um|mb|bl|le|eb|be|ee|es|s','bumb','BMLBS','umbl','ebee','bumblebees'),
 (52172,'bumbled',' b|bu|um|mb|bl|le|ed|d','bumb','BMLT','umbl','mble','bumbled'),
 (52173,'bumblefoot',' b|bu|um|mb|bl|le|ef|fo|oo|ot|t','bumb','BMLFT','umbl','efoo','bumblefoot'),
 (52174,'bumbles',' b|bu|um|mb|bl|le|es|s','bumb','BMLS','umbl','mble','bumbles'),
 (52175,'bumbling',' b|bu|um|mb|bl|li|in|ng|g','bumb','BMLNK','umbl','blin','bumbling'),
 (52176,'bumecain',' b|bu|um|me|ec|ca|ai|in|n','bume','BMKN','umec','ecai','bumecain'),
 (52177,'Bumelia',' B|Bu|um|me|el|li|ia|a','Bume','BML','umel','meli','Bumelia'),
 (52178,'Bumelia lanuginosa',' B|Bu|um|me|el|li|ia|a | l|la|an|nu|ug|gi|in|no|os|sa|a','Bume','BMLLNJNS','umel','inos','Bumelia la'),
 (52179,'bumetamide',' b|bu|um|me|et|ta|am|mi|id|de|e','bume','BMTMT','umet','amid','bumetamide'),
 (52180,'bumetanide',' b|bu|um|me|et|ta|an|ni|id|de|e','bume','BMTNT','umet','anid','bumetanide'),
 (52181,'bumetanides',' b|bu|um|me|et|ta|an|ni|id|de|es|s','bume','BMTNTS','umet','nide','bumetanide'),
 (52182,'bumethanide',' b|bu|um|me|et|th|ha|an|ni|id|de|e','bume','BM0NT','umet','anid','bumethanid');
INSERT INTO `m_spelling_dictionary` VALUES  (52183,'bumethanides',' b|bu|um|me|et|th|ha|an|ni|id|de|es|s','bume','BM0NTS','umet','nide','bumethanid'),
 (52184,'Buminate',' B|Bu|um|mi|in|na|at|te|e','Bumi','BMNT','umin','inat','Buminate'),
 (52185,'bummed',' b|bu|um|mm|me|ed|d','bumm','BMT','umme','umme','bummed'),
 (52186,'bumming',' b|bu|um|mm|mi|in|ng|g','bumm','BMNK','ummi','mmin','bumming'),
 (52187,'bump',' b|bu|um|mp|p','bump','BMP','ump','bump','bump'),
 (52188,'bumped',' b|bu|um|mp|pe|ed|d','bump','BMPT','umpe','umpe','bumped'),
 (52189,'bumper',' b|bu|um|mp|pe|er|r','bump','BMPR','umpe','umpe','bumper'),
 (52190,'bumpers',' b|bu|um|mp|pe|er|rs|s','bump','BMPRS','umpe','mper','bumpers'),
 (52191,'bumpier',' b|bu|um|mp|pi|ie|er|r','bump','BMPR','umpi','mpie','bumpier'),
 (52192,'bumpiest',' b|bu|um|mp|pi|ie|es|st|t','bump','BMPST','umpi','pies','bumpiest'),
 (52193,'bumpiness',' b|bu|um|mp|pi|in|ne|es|ss|s','bump','BMPNS','umpi','ines','bumpiness'),
 (52194,'bumping',' b|bu|um|mp|pi|in|ng|g','bump','BMPNK','umpi','mpin','bumping'),
 (52195,'bumpless',' b|bu|um|mp|pl|le|es|ss|s','bump','BMPLS','umpl','ples','bumpless');
INSERT INTO `m_spelling_dictionary` VALUES  (52196,'bumps',' b|bu|um|mp|ps|s','bump','BMPS','umps','bump','bumps'),
 (52197,'bumpy',' b|bu|um|mp|py|y','bump','BMP','umpy','bump','bumpy'),
 (52198,'bums',' b|bu|um|ms|s','bums','BMS','ums','bums','bums'),
 (52199,'BUN',' B|BU|UN|N','BUN','BN','UN','BUN','BUN'),
 (52200,'bunaftide',' b|bu|un|na|af|ft|ti|id|de|e','buna','BNFTT','unaf','ftid','bunaftide'),
 (52201,'bunaftine',' b|bu|un|na|af|ft|ti|in|ne|e','buna','BNFTN','unaf','ftin','bunaftine'),
 (52202,'bunamidine',' b|bu|un|na|am|mi|id|di|in|ne|e','buna','BNMTN','unam','idin','bunamidine'),
 (52203,'bunamiodyl',' b|bu|un|na|am|mi|io|od|dy|yl|l','buna','BNMTL','unam','iody','bunamiodyl'),
 (52204,'bunaphtide',' b|bu|un|na|ap|ph|ht|ti|id|de|e','buna','BNFTT','unap','htid','bunaphtide'),
 (52205,'bunaphtine',' b|bu|un|na|ap|ph|ht|ti|in|ne|e','buna','BNFTN','unap','htin','bunaphtine'),
 (52206,'bunaprolast',' b|bu|un|na|ap|pr|ro|ol|la|as|st|t','buna','BNPRLST','unap','olas','bunaprolas'),
 (52207,'bunazosin',' b|bu|un|na|az|zo|os|si|in|n','buna','BNSSN','unaz','zosi','bunazosin');
INSERT INTO `m_spelling_dictionary` VALUES  (52208,'bunch',' b|bu|un|nc|ch|h','bunc','BNX','unch','bunc','bunch'),
 (52209,'bunchberries',' b|bu|un|nc|ch|hb|be|er|rr|ri|ie|es|s','bunc','BNXBRS','unch','rrie','bunchberri'),
 (52210,'bunchberry',' b|bu|un|nc|ch|hb|be|er|rr|ry|y','bunc','BNXBR','unch','berr','bunchberry'),
 (52211,'bunched',' b|bu|un|nc|ch|he|ed|d','bunc','BNXT','unch','nche','bunched'),
 (52212,'bunches',' b|bu|un|nc|ch|he|es|s','bunc','BNXS','unch','nche','bunches'),
 (52213,'bunchflower',' b|bu|un|nc|ch|hf|fl|lo|ow|we|er|r','bunc','BNXFLWR','unch','lowe','bunchflowe'),
 (52214,'bunchflowers',' b|bu|un|nc|ch|hf|fl|lo|ow|we|er|rs|s','bunc','BNXFLWRS','unch','ower','bunchflowe'),
 (52215,'bunchier',' b|bu|un|nc|ch|hi|ie|er|r','bunc','BNXR','unch','chie','bunchier'),
 (52216,'bunchiest',' b|bu|un|nc|ch|hi|ie|es|st|t','bunc','BNXST','unch','hies','bunchiest'),
 (52217,'bunching',' b|bu|un|nc|ch|hi|in|ng|g','bunc','BNXNK','unch','chin','bunching'),
 (52218,'bunchy',' b|bu|un|nc|ch|hy|y','bunc','BNX','unch','unch','bunchy'),
 (52219,'bunco',' b|bu|un|nc|co|o','bunc','BNK','unco','bunc','bunco');
INSERT INTO `m_spelling_dictionary` VALUES  (52220,'buncos',' b|bu|un|nc|co|os|s','bunc','BNKS','unco','unco','buncos'),
 (52221,'bund',' b|bu|un|nd|d','bund','BNT','und','bund','bund'),
 (52222,'bundle',' b|bu|un|nd|dl|le|e','bund','BNTL','undl','undl','bundle'),
 (52223,'bundle branch',' b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|h','bund','BNTLBRNX','undl','ranc','bundle bra'),
 (52224,'bundle branch block',' b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|h | b|bl|lo|oc|ck|k','bund','BNTLBRNXBLK','undl','bloc','bundle bra'),
 (52225,'bundle branch blocks',' b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|h | b|bl|lo|oc|ck|ks|s','bund','BNTLBRNXBLKS','undl','lock','bundle bra'),
 (52226,'bundle branches',' b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|he|es|s','bund','BNTLBRNXS','undl','nche','bundle bra'),
 (52227,'bundle-branch',' b|bu|un|nd|dl|le|e-|-b|br|ra|an|nc|ch|h','bund','BNTLBRNX','undl','ranc','bundle-bra'),
 (52228,'bundle-branch block',' b|bu|un|nd|dl|le|e-|-b|br|ra|an|nc|ch|h | b|bl|lo|oc|ck|k','bund','BNTLBRNXBLK','undl','bloc','bundle-bra'),
 (52229,'bundle-branch blocks',' b|bu|un|nd|dl|le|e-|-b|br|ra|an|nc|ch|h | b|bl|lo|oc|ck|ks|s','bund','BNTLBRNXBLKS','undl','lock','bundle-bra');
INSERT INTO `m_spelling_dictionary` VALUES  (52230,'bundle-branches',' b|bu|un|nd|dl|le|e-|-b|br|ra|an|nc|ch|he|es|s','bund','BNTLBRNXS','undl','nche','bundle-bra'),
 (52231,'bundled',' b|bu|un|nd|dl|le|ed|d','bund','BNTLT','undl','ndle','bundled'),
 (52232,'bundles',' b|bu|un|nd|dl|le|es|s','bund','BNTLS','undl','ndle','bundles'),
 (52233,'bundling',' b|bu|un|nd|dl|li|in|ng|g','bund','BNTLNK','undl','dlin','bundling'),
 (52234,'bung',' b|bu|un|ng|g','bung','BNK','ung','bung','bung'),
 (52235,'bungalow',' b|bu|un|ng|ga|al|lo|ow|w','bung','BNKL','unga','galo','bungalow'),
 (52236,'bungalows',' b|bu|un|ng|ga|al|lo|ow|ws|s','bung','BNKLS','unga','alow','bungalows'),
 (52237,'bungarotoxin',' b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|n','bung','BNKRTKSN','unga','toxi','bungarotox'),
 (52238,'bungarotoxins',' b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|ns|s','bung','BNKRTKSNS','unga','oxin','bungarotox'),
 (52239,'Bungarus',' B|Bu|un|ng|ga|ar|ru|us|s','Bung','BNKRS','unga','garu','Bungarus'),
 (52240,'Bungarus caeruleus',' B|Bu|un|ng|ga|ar|ru|us|s | c|ca|ae|er|ru|ul|le|eu|us|s','Bung','BNKRSKRLS','unga','uleu','Bungarus c'),
 (52241,'Bungarus candidus',' B|Bu|un|ng|ga|ar|ru|us|s | c|ca|an|nd|di|id|du|us|s','Bung','BNKRSKNTTS','unga','didu','Bungarus c');
INSERT INTO `m_spelling_dictionary` VALUES  (52242,'Bungarus fasciatus',' B|Bu|un|ng|ga|ar|ru|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Bung','BNKRSFSXTS','unga','iatu','Bungarus f'),
 (52243,'bunged',' b|bu|un|ng|ge|ed|d','bung','BNJT','unge','unge','bunged'),
 (52244,'bungee',' b|bu|un|ng|ge|ee|e','bung','BNJ','unge','unge','bungee'),
 (52245,'bungees',' b|bu|un|ng|ge|ee|es|s','bung','BNJS','unge','ngee','bungees'),
 (52246,'bunging',' b|bu|un|ng|gi|in|ng|g','bung','BNJNK','ungi','ngin','bunging'),
 (52247,'bungle',' b|bu|un|ng|gl|le|e','bung','BNKL','ungl','ungl','bungle'),
 (52248,'bungled',' b|bu|un|ng|gl|le|ed|d','bung','BNKLT','ungl','ngle','bungled'),
 (52249,'bungles',' b|bu|un|ng|gl|le|es|s','bung','BNKLS','ungl','ngle','bungles'),
 (52250,'bungling',' b|bu|un|ng|gl|li|in|ng|g','bung','BNKLNK','ungl','glin','bungling'),
 (52251,'bunglinged',' b|bu|un|ng|gl|li|in|ng|ge|ed|d','bung','BNKLNJT','ungl','inge','bunglinged'),
 (52252,'bunglinging',' b|bu|un|ng|gl|li|in|ng|gi|in|ng|g','bung','BNKLNJNK','ungl','ngin','bunglingin'),
 (52253,'bunglings',' b|bu|un|ng|gl|li|in|ng|gs|s','bung','BNKLNKS','ungl','ling','bunglings');
INSERT INTO `m_spelling_dictionary` VALUES  (52254,'bungs',' b|bu|un|ng|gs|s','bung','BNKS','ungs','bung','bungs'),
 (52255,'Bunina',' B|Bu|un|ni|in|na|a','Buni','BNN','unin','unin','Bunina'),
 (52256,'Bunina bodies',' B|Bu|un|ni|in|na|a | b|bo|od|di|ie|es|s','Buni','BNNBTS','unin','odie','Bunina bod'),
 (52257,'Bunina body',' B|Bu|un|ni|in|na|a | b|bo|od|dy|y','Buni','BNNBT','unin',' bod','Bunina bod'),
 (52258,'Buninas',' B|Bu|un|ni|in|na|as|s','Buni','BNNS','unin','nina','Buninas'),
 (52259,'buninoid',' b|bu|un|ni|in|no|oi|id|d','buni','BNNT','unin','inoi','buninoid'),
 (52260,'bunion',' b|bu|un|ni|io|on|n','buni','BNN','unio','unio','bunion'),
 (52261,'bunionectomies',' b|bu|un|ni|io|on|ne|ec|ct|to|om|mi|ie|es|s','buni','BNNKTMS','unio','omie','bunionecto'),
 (52262,'bunionectomy',' b|bu|un|ni|io|on|ne|ec|ct|to|om|my|y','buni','BNNKTM','unio','ctom','bunionecto'),
 (52263,'bunionette',' b|bu|un|ni|io|on|ne|et|tt|te|e','buni','BNNT','unio','nett','bunionette'),
 (52264,'bunionettes',' b|bu|un|ni|io|on|ne|et|tt|te|es|s','buni','BNNTS','unio','ette','bunionette'),
 (52265,'bunions',' b|bu|un|ni|io|on|ns|s','buni','BNNS','unio','nion','bunions');
INSERT INTO `m_spelling_dictionary` VALUES  (52266,'bunitrolol',' b|bu|un|ni|it|tr|ro|ol|lo|ol|l','buni','BNTRLL','unit','rolo','bunitrolol'),
 (52267,'bunk',' b|bu|un|nk|k','bunk','BNK','unk','bunk','bunk'),
 (52268,'bunked',' b|bu|un|nk|ke|ed|d','bunk','BNKT','unke','unke','bunked'),
 (52269,'bunker',' b|bu|un|nk|ke|er|r','bunk','BNKR','unke','unke','bunker'),
 (52270,'bunkered',' b|bu|un|nk|ke|er|re|ed|d','bunk','BNKRT','unke','kere','bunkered'),
 (52271,'bunkering',' b|bu|un|nk|ke|er|ri|in|ng|g','bunk','BNKRNK','unke','erin','bunkering'),
 (52272,'bunkers',' b|bu|un|nk|ke|er|rs|s','bunk','BNKRS','unke','nker','bunkers'),
 (52273,'bunking',' b|bu|un|nk|ki|in|ng|g','bunk','BNKNK','unki','nkin','bunking'),
 (52274,'bunko',' b|bu|un|nk|ko|o','bunk','BNK','unko','bunk','bunko'),
 (52275,'bunkos',' b|bu|un|nk|ko|os|s','bunk','BNKS','unko','unko','bunkos'),
 (52276,'bunks',' b|bu|un|nk|ks|s','bunk','BNKS','unks','bunk','bunks'),
 (52277,'Bunnell',' B|Bu|un|nn|ne|el|ll|l','Bunn','BNL','unne','nnel','Bunnell'),
 (52278,'Bunnell\'s suture','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (52279,'Bunnell\'s sutures','','','',NULL,NULL,''),
 (52280,'Bunnells',' B|Bu|un|nn|ne|el|ll|ls|s','Bunn','BNLS','unne','nell','Bunnells'),
 (52281,'bunnies',' b|bu|un|nn|ni|ie|es|s','bunn','BNS','unni','nnie','bunnies'),
 (52282,'bunny',' b|bu|un|nn|ny|y','bunn','BN','unny','bunn','bunny'),
 (52283,'Bunodera',' B|Bu|un|no|od|de|er|ra|a','Buno','BNTR','unod','oder','Bunodera'),
 (52284,'Bunodera inconstans',' B|Bu|un|no|od|de|er|ra|a | i|in|nc|co|on|ns|st|ta|an|ns|s','Buno','BNTRNKNSTNS','unod','stan','Bunodera i'),
 (52285,'Bunodera luciopercae',' B|Bu|un|no|od|de|er|ra|a | l|lu|uc|ci|io|op|pe|er|rc|ca|ae|e','Buno','BNTRLSPRK','unod','erca','Bunodera l'),
 (52286,'bunodont',' b|bu|un|no|od|do|on|nt|t','buno','BNTNT','unod','odon','bunodont'),
 (52287,'Bunodosoma',' B|Bu|un|no|od|do|os|so|om|ma|a','Buno','BNTSM','unod','osom','Bunodosoma'),
 (52288,'Bunodosoma caissarum',' B|Bu|un|no|od|do|os|so|om|ma|a | c|ca|ai|is|ss|sa|ar|ru|um|m','Buno','BNTSMKSRM','unod','saru','Bunodosoma'),
 (52289,'Bunodosoma cangicum',' B|Bu|un|no|od|do|os|so|om|ma|a | c|ca|an|ng|gi|ic|cu|um|m','Buno','BNTSMKNJKM','unod','gicu','Bunodosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (52290,'Bunodosoma cavernata',' B|Bu|un|no|od|do|os|so|om|ma|a | c|ca|av|ve|er|rn|na|at|ta|a','Buno','BNTSMKFRNT','unod','rnat','Bunodosoma'),
 (52291,'Bunodosoma granulifera',' B|Bu|un|no|od|do|os|so|om|ma|a | g|gr|ra|an|nu|ul|li|if|fe|er|ra|a','Buno','BNTSMKRNLFR','unod','ifer','Bunodosoma'),
 (52292,'bunolol',' b|bu|un|no|ol|lo|ol|l','buno','BNLL','unol','nolo','bunolol'),
 (52293,'bunolophodont',' b|bu|un|no|ol|lo|op|ph|ho|od|do|on|nt|t','buno','BNLFTNT','unol','odon','bunolophod'),
 (52294,'bunoselenodont',' b|bu|un|no|os|se|el|le|en|no|od|do|on|nt|t','buno','BNSLNTNT','unos','odon','bunoseleno'),
 (52295,'bunostomiasis',' b|bu|un|no|os|st|to|om|mi|ia|as|si|is|s','buno','BNSTMSS','unos','iasi','bunostomia'),
 (52296,'Bunostomum',' B|Bu|un|no|os|st|to|om|mu|um|m','Buno','BNSTMM','unos','tomu','Bunostomum'),
 (52297,'Bunostomum phlebotomum',' B|Bu|un|no|os|st|to|om|mu|um|m | p|ph|hl|le|eb|bo|ot|to|om|mu|um|m','Buno','BNSTMMFLBTMM','unos','tomu','Bunostomum'),
 (52298,'Bunostomum trigonocephalum',' B|Bu|un|no|os|st|to|om|mu|um|m | t|tr|ri|ig|go|on|no|oc|ce|ep|ph|ha|al|lu|um|m','Buno','BNSTMMTRKNSFLM','unos','halu','Bunostomum');
INSERT INTO `m_spelling_dictionary` VALUES  (52299,'Bunsen',' B|Bu|un|ns|se|en|n','Buns','BNSN','unse','unse','Bunsen'),
 (52300,'Bunsen burner',' B|Bu|un|ns|se|en|n | b|bu|ur|rn|ne|er|r','Buns','BNSNBRNR','unse','urne','Bunsen bur'),
 (52301,'Bunsen burners',' B|Bu|un|ns|se|en|n | b|bu|ur|rn|ne|er|rs|s','Buns','BNSNBRNRS','unse','rner','Bunsen bur'),
 (52302,'Bunsen coefficient',' B|Bu|un|ns|se|en|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','Buns','BNSNKFSNT','unse','cien','Bunsen coe'),
 (52303,'Bunsen coefficients',' B|Bu|un|ns|se|en|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','Buns','BNSNKFSNTS','unse','ient','Bunsen coe'),
 (52304,'Bunsen-Roscoe law',' B|Bu|un|ns|se|en|n-|-R|Ro|os|sc|co|oe|e | l|la|aw|w','Buns','BNSNRSKL','unse','e la','Bunsen-Ros'),
 (52305,'Bunsens',' B|Bu|un|ns|se|en|ns|s','Buns','BNSNS','unse','nsen','Bunsens'),
 (52306,'bunting',' b|bu|un|nt|ti|in|ng|g','bunt','BNTNK','unti','ntin','bunting'),
 (52307,'buntings',' b|bu|un|nt|ti|in|ng|gs|s','bunt','BNTNKS','unti','ting','buntings'),
 (52308,'Bunyamwera virus',' B|Bu|un|ny|ya|am|mw|we|er|ra|a | v|vi|ir|ru|us|s','Buny','BNYMWRFRS','unya','viru','Bunyamwera');
INSERT INTO `m_spelling_dictionary` VALUES  (52309,'Bunyamwera viruses',' B|Bu|un|ny|ya|am|mw|we|er|ra|a | v|vi|ir|ru|us|se|es|s','Buny','BNYMWRFRSS','unya','ruse','Bunyamwera'),
 (52310,'Bunyaviridae',' B|Bu|un|ny|ya|av|vi|ir|ri|id|da|ae|e','Buny','BNYFRT','unya','rida','Bunyavirid'),
 (52311,'Bunyavirus',' B|Bu|un|ny|ya|av|vi|ir|ru|us|s','Buny','BNYFRS','unya','viru','Bunyavirus'),
 (52312,'Bunyaviruses',' B|Bu|un|ny|ya|av|vi|ir|ru|us|se|es|s','Buny','BNYFRSS','unya','ruse','Bunyavirus'),
 (52313,'buoy',' b|bu|uo|oy|y','buoy','B','uoy','buoy','buoy'),
 (52314,'buoyancies',' b|bu|uo|oy|ya|an|nc|ci|ie|es|s','buoy','BYNSS','uoya','ncie','buoyancies'),
 (52315,'buoyancy',' b|bu|uo|oy|ya|an|nc|cy|y','buoy','BYNS','uoya','yanc','buoyancy'),
 (52316,'buoyant',' b|bu|uo|oy|ya|an|nt|t','buoy','BYNT','uoya','oyan','buoyant'),
 (52317,'buoyed',' b|bu|uo|oy|ye|ed|d','buoy','BYT','uoye','uoye','buoyed'),
 (52318,'buoying',' b|bu|uo|oy|yi|in|ng|g','buoy','BYNK','uoyi','oyin','buoying'),
 (52319,'buoys',' b|bu|uo|oy|ys|s','buoy','BS','uoys','buoy','buoys'),
 (52320,'buparvaquone',' b|bu|up|pa|ar|rv|va|aq|qu|uo|on|ne|e','bupa','BPRFKN','upar','quon','buparvaquo');
INSERT INTO `m_spelling_dictionary` VALUES  (52321,'bupatol',' b|bu|up|pa|at|to|ol|l','bupa','BPTL','upat','pato','bupatol'),
 (52322,'Buphagus',' B|Bu|up|ph|ha|ag|gu|us|s','Buph','BFKS','upha','hagu','Buphagus'),
 (52323,'Buphagus erythrorhynchus',' B|Bu|up|ph|ha|ag|gu|us|s | e|er|ry|yt|th|hr|ro|or|rh|hy|yn|nc|ch|hu|us|s','Buph','BFKSR0RRNXS','upha','nchu','Buphagus e'),
 (52324,'buphthalmia',' b|bu|up|ph|ht|th|ha|al|lm|mi|ia|a','buph','BF0LM','upht','almi','buphthalmi'),
 (52325,'buphthalmic',' b|bu|up|ph|ht|th|ha|al|lm|mi|ic|c','buph','BF0LMK','upht','almi','buphthalmi'),
 (52326,'buphthalmos',' b|bu|up|ph|ht|th|ha|al|lm|mo|os|s','buph','BF0LMS','upht','almo','buphthalmo'),
 (52327,'Buphthalmum',' B|Bu|up|ph|ht|th|ha|al|lm|mu|um|m','Buph','BF0LMM','upht','almu','Buphthalmu'),
 (52328,'Buphthalmum salicifolium',' B|Bu|up|ph|ht|th|ha|al|lm|mu|um|m | s|sa|al|li|ic|ci|if|fo|ol|li|iu|um|m','Buph','BF0LMMSLSFLM','upht','oliu','Buphthalmu'),
 (52329,'buphthalmus',' b|bu|up|ph|ht|th|ha|al|lm|mu|us|s','buph','BF0LMS','upht','almu','buphthalmu'),
 (52330,'buphtmalmos',' b|bu|up|ph|ht|tm|ma|al|lm|mo|os|s','buph','BFTMLMS','upht','almo','buphtmalmo');
INSERT INTO `m_spelling_dictionary` VALUES  (52331,'bupicomide',' b|bu|up|pi|ic|co|om|mi|id|de|e','bupi','BPKMT','upic','omid','bupicomide'),
 (52332,'bupirimate',' b|bu|up|pi|ir|ri|im|ma|at|te|e','bupi','BPRMT','upir','imat','bupirimate'),
 (52333,'bupivacaine',' b|bu|up|pi|iv|va|ac|ca|ai|in|ne|e','bupi','BPFKN','upiv','cain','bupivacain'),
 (52334,'bupivacaine hydrochloride',' b|bu|up|pi|iv|va|ac|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','bupi','BPFKNTRXLRT','upiv','orid','bupivacain'),
 (52335,'bupivicaine',' b|bu|up|pi|iv|vi|ic|ca|ai|in|ne|e','bupi','BPFKN','upiv','cain','bupivicain'),
 (52336,'bupivocaine',' b|bu|up|pi|iv|vo|oc|ca|ai|in|ne|e','bupi','BPFKN','upiv','cain','bupivocain'),
 (52337,'Bupleurum',' B|Bu|up|pl|le|eu|ur|ru|um|m','Bupl','BPLRM','uple','euru','Bupleurum'),
 (52338,'Bupleurum chinense',' B|Bu|up|pl|le|eu|ur|ru|um|m | c|ch|hi|in|ne|en|ns|se|e','Bupl','BPLRMXNNS','uple','nens','Bupleurum'),
 (52339,'bupranolol',' b|bu|up|pr|ra|an|no|ol|lo|ol|l','bupr','BPRNLL','upra','nolo','bupranolol'),
 (52340,'Buprenex',' B|Bu|up|pr|re|en|ne|ex|x','Bupr','BPRNKS','upre','rene','Buprenex');
INSERT INTO `m_spelling_dictionary` VALUES  (52341,'buprenorphine',' b|bu|up|pr|re|en|no|or|rp|ph|hi|in|ne|e','bupr','BPRNRFN','upre','phin','buprenorph'),
 (52342,'buprenorphine hydrochloride',' b|bu|up|pr|re|en|no|or|rp|ph|hi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','bupr','BPRNRFNTRXLRT','upre','orid','buprenorph'),
 (52343,'bupropion',' b|bu|up|pr|ro|op|pi|io|on|n','bupr','BPRPN','upro','opio','bupropion'),
 (52344,'bupropion hydrochloride',' b|bu|up|pr|ro|op|pi|io|on|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','bupr','BPRPNTRXLRT','upro','orid','bupropion'),
 (52345,'bur',' b|bu|ur|r','bur','BR','ur','bur','bur'),
 (52346,'Burbank',' B|Bu|ur|rb|ba|an|nk|k','Burb','BRBNK','urba','rban','Burbank'),
 (52347,'Burbanks',' B|Bu|ur|rb|ba|an|nk|ks|s','Burb','BRBNKS','urba','bank','Burbanks'),
 (52348,'Burbatula toni',' B|Bu|ur|rb|ba|at|tu|ul|la|a | t|to|on|ni|i','Burb','BRBTLTN','urba',' ton','Burbatula'),
 (52349,'burbot',' b|bu|ur|rb|bo|ot|t','burb','BRBT','urbo','urbo','burbot'),
 (52350,'burbots',' b|bu|ur|rb|bo|ot|ts|s','burb','BRBTS','urbo','rbot','burbots');
INSERT INTO `m_spelling_dictionary` VALUES  (52351,'Burch',' B|Bu|ur|rc|ch|h','Burc','BRX','urch','Burc','Burch'),
 (52352,'Burch colposuspension',' B|Bu|ur|rc|ch|h | c|co|ol|lp|po|os|su|us|sp|pe|en|ns|si|io|on|n','Burc','BRXKLPSSPNXN','urch','nsio','Burch colp'),
 (52353,'Burch colposuspensions',' B|Bu|ur|rc|ch|h | c|co|ol|lp|po|os|su|us|sp|pe|en|ns|si|io|on|ns|s','Burc','BRXKLPSSPNXNS','urch','sion','Burch colp'),
 (52354,'Burchell\'s zebra','','','',NULL,NULL,''),
 (52355,'Burchell\'s zebras','','','',NULL,NULL,''),
 (52356,'Burches',' B|Bu|ur|rc|ch|he|es|s','Burc','BRXS','urch','rche','Burches'),
 (52357,'burden',' b|bu|ur|rd|de|en|n','burd','BRTN','urde','urde','burden'),
 (52358,'burdened',' b|bu|ur|rd|de|en|ne|ed|d','burd','BRTNT','urde','dene','burdened'),
 (52359,'burdening',' b|bu|ur|rd|de|en|ni|in|ng|g','burd','BRTNNK','urde','enin','burdening'),
 (52360,'burdens',' b|bu|ur|rd|de|en|ns|s','burd','BRTNS','urde','rden','burdens'),
 (52361,'burdensome',' b|bu|ur|rd|de|en|ns|so|om|me|e','burd','BRTNSM','urde','nsom','burdensome'),
 (52362,'burdock',' b|bu|ur|rd|do|oc|ck|k','burd','BRTK','urdo','rdoc','burdock');
INSERT INTO `m_spelling_dictionary` VALUES  (52363,'burdocks',' b|bu|ur|rd|do|oc|ck|ks|s','burd','BRTKS','urdo','dock','burdocks'),
 (52364,'bureau',' b|bu|ur|re|ea|au|u','bure','BR','urea','urea','bureau'),
 (52365,'Bureau of Communicable Disease Epidemiology',' B|Bu|ur|re|ea|au|u | o|of|f | C|Co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | D|Di|is|se|ea|as|se|e | E|Ep|pi|id|de|em|mi|io|ol|lo|og|gy|y','Bure','BRFKMNKBLTSSPTMLJ','urea','olog','Bureau of'),
 (52366,'Bureau of the Census',' B|Bu|ur|re|ea|au|u | o|of|f | t|th|he|e | C|Ce|en|ns|su|us|s','Bure','BRF0SNSS','urea','ensu','Bureau of'),
 (52367,'bureaucracies',' b|bu|ur|re|ea|au|uc|cr|ra|ac|ci|ie|es|s','bure','BRKRSS','urea','acie','bureaucrac'),
 (52368,'bureaucracy',' b|bu|ur|re|ea|au|uc|cr|ra|ac|cy|y','bure','BRKRS','urea','crac','bureaucrac'),
 (52369,'bureaucrat',' b|bu|ur|re|ea|au|uc|cr|ra|at|t','bure','BRKRT','urea','ucra','bureaucrat'),
 (52370,'bureaucratic',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|ic|c','bure','BRKRTK','urea','rati','bureaucrat'),
 (52371,'bureaucratisation',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|is|sa|at|ti|io|on|n','bure','BRKRTSXN','urea','atio','bureaucrat');
INSERT INTO `m_spelling_dictionary` VALUES  (52372,'bureaucratise',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|is|se|e','bure','BRKRTS','urea','atis','bureaucrat'),
 (52373,'bureaucratised',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|is|se|ed|d','bure','BRKRTST','urea','tise','bureaucrat'),
 (52374,'bureaucratises',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|is|se|es|s','bure','BRKRTSS','urea','tise','bureaucrat'),
 (52375,'bureaucratising',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|is|si|in|ng|g','bure','BRKRTSNK','urea','isin','bureaucrat'),
 (52376,'bureaucratization',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|iz|za|at|ti|io|on|n','bure','BRKRTSXN','urea','atio','bureaucrat'),
 (52377,'bureaucratize',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|iz|ze|e','bure','BRKRTS','urea','atiz','bureaucrat'),
 (52378,'bureaucratized',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|iz|ze|ed|d','bure','BRKRTST','urea','tize','bureaucrat'),
 (52379,'bureaucratizes',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|iz|ze|es|s','bure','BRKRTSS','urea','tize','bureaucrat'),
 (52380,'bureaucratizing',' b|bu|ur|re|ea|au|uc|cr|ra|at|ti|iz|zi|in|ng|g','bure','BRKRTSNK','urea','izin','bureaucrat'),
 (52381,'bureaucrats',' b|bu|ur|re|ea|au|uc|cr|ra|at|ts|s','bure','BRKRTS','urea','crat','bureaucrat');
INSERT INTO `m_spelling_dictionary` VALUES  (52382,'bureaus',' b|bu|ur|re|ea|au|us|s','bure','BRS','urea','reau','bureaus'),
 (52383,'buret',' b|bu|ur|re|et|t','bure','BRT','uret','bure','buret'),
 (52384,'burets',' b|bu|ur|re|et|ts|s','bure','BRTS','uret','uret','burets'),
 (52385,'burette',' b|bu|ur|re|et|tt|te|e','bure','BRT','uret','rett','burette'),
 (52386,'burettes',' b|bu|ur|re|et|tt|te|es|s','bure','BRTS','uret','ette','burettes'),
 (52387,'Burgdorfer',' B|Bu|ur|rg|gd|do|or|rf|fe|er|r','Burg','BRKTRFR','urgd','orfe','Burgdorfer'),
 (52388,'burgdorferi',' b|bu|ur|rg|gd|do|or|rf|fe|er|ri|i','burg','BRKTRFR','urgd','rfer','burgdorfer'),
 (52389,'Burgdorfers',' B|Bu|ur|rg|gd|do|or|rf|fe|er|rs|s','Burg','BRKTRFRS','urgd','rfer','Burgdorfer'),
 (52390,'burgeon',' b|bu|ur|rg|ge|eo|on|n','burg','BRJN','urge','rgeo','burgeon'),
 (52391,'burgeoned',' b|bu|ur|rg|ge|eo|on|ne|ed|d','burg','BRJNT','urge','eone','burgeoned'),
 (52392,'burgeoning',' b|bu|ur|rg|ge|eo|on|ni|in|ng|g','burg','BRJNNK','urge','onin','burgeoning'),
 (52393,'burgeons',' b|bu|ur|rg|ge|eo|on|ns|s','burg','BRJNS','urge','geon','burgeons');
INSERT INTO `m_spelling_dictionary` VALUES  (52394,'Burger',' B|Bu|ur|rg|ge|er|r','Burg','BRJR','urge','urge','Burger'),
 (52395,'Burger-Grutz syndrome',' B|Bu|ur|rg|ge|er|r-|-G|Gr|ru|ut|tz|z | s|sy|yn|nd|dr|ro|om|me|e','Burg','BRJRKRTSSNTRM','urge','drom','Burger-Gru'),
 (52396,'Burgers',' B|Bu|ur|rg|ge|er|rs|s','Burg','BRJRS','urge','rger','Burgers'),
 (52397,'burgess',' b|bu|ur|rg|ge|es|ss|s','burg','BRJS','urge','rges','burgess'),
 (52398,'burgesses',' b|bu|ur|rg|ge|es|ss|se|es|s','burg','BRJSS','urge','esse','burgesses'),
 (52399,'Burgi',' B|Bu|ur|rg|gi|i','Burg','BRJ','urgi','Burg','Burgi'),
 (52400,'Burgis',' B|Bu|ur|rg|gi|is|s','Burg','BRJS','urgi','urgi','Burgis'),
 (52401,'burglar',' b|bu|ur|rg|gl|la|ar|r','burg','BRKLR','urgl','rgla','burglar'),
 (52402,'burglaries',' b|bu|ur|rg|gl|la|ar|ri|ie|es|s','burg','BRKLRS','urgl','arie','burglaries'),
 (52403,'burglarize',' b|bu|ur|rg|gl|la|ar|ri|iz|ze|e','burg','BRKLRS','urgl','ariz','burglarize'),
 (52404,'burglarized',' b|bu|ur|rg|gl|la|ar|ri|iz|ze|ed|d','burg','BRKLRST','urgl','rize','burglarize'),
 (52405,'burglarizes',' b|bu|ur|rg|gl|la|ar|ri|iz|ze|es|s','burg','BRKLRSS','urgl','rize','burglarize');
INSERT INTO `m_spelling_dictionary` VALUES  (52406,'burglarizing',' b|bu|ur|rg|gl|la|ar|ri|iz|zi|in|ng|g','burg','BRKLRSNK','urgl','izin','burglarizi'),
 (52407,'burglars',' b|bu|ur|rg|gl|la|ar|rs|s','burg','BRKLRS','urgl','glar','burglars'),
 (52408,'burglary',' b|bu|ur|rg|gl|la|ar|ry|y','burg','BRKLR','urgl','glar','burglary'),
 (52409,'burgle',' b|bu|ur|rg|gl|le|e','burg','BRKL','urgl','urgl','burgle'),
 (52410,'burgled',' b|bu|ur|rg|gl|le|ed|d','burg','BRKLT','urgl','rgle','burgled'),
 (52411,'burgles',' b|bu|ur|rg|gl|le|es|s','burg','BRKLS','urgl','rgle','burgles'),
 (52412,'burgling',' b|bu|ur|rg|gl|li|in|ng|g','burg','BRKLNK','urgl','glin','burgling'),
 (52413,'Burgundies',' B|Bu|ur|rg|gu|un|nd|di|ie|es|s','Burg','BRKNTS','urgu','ndie','Burgundies'),
 (52414,'Burgundy',' B|Bu|ur|rg|gu|un|nd|dy|y','Burg','BRKNT','urgu','gund','Burgundy'),
 (52415,'Burhinidae',' B|Bu|ur|rh|hi|in|ni|id|da|ae|e','Burh','BRHNT','urhi','nida','Burhinidae'),
 (52416,'Burhinus',' B|Bu|ur|rh|hi|in|nu|us|s','Burh','BRHNS','urhi','hinu','Burhinus'),
 (52417,'Burhinus bistriatus',' B|Bu|ur|rh|hi|in|nu|us|s | b|bi|is|st|tr|ri|ia|at|tu|us|s','Burh','BRHNSBSTRTS','urhi','iatu','Burhinus b');
INSERT INTO `m_spelling_dictionary` VALUES  (52418,'Burhinus oedicnemus',' B|Bu|ur|rh|hi|in|nu|us|s | o|oe|ed|di|ic|cn|ne|em|mu|us|s','Burh','BRHNSTKNMS','urhi','nemu','Burhinus o'),
 (52419,'burial',' b|bu|ur|ri|ia|al|l','buri','BRL','uria','uria','burial'),
 (52420,'burials',' b|bu|ur|ri|ia|al|ls|s','buri','BRLS','uria','rial','burials'),
 (52421,'Burian',' B|Bu|ur|ri|ia|an|n','Buri','BRN','uria','uria','Burian'),
 (52422,'Burians',' B|Bu|ur|ri|ia|an|ns|s','Buri','BRNS','uria','rian','Burians'),
 (52423,'Buriat',' B|Bu|ur|ri|ia|at|t','Buri','BRT','uria','uria','Buriat'),
 (52424,'Buriats',' B|Bu|ur|ri|ia|at|ts|s','Buri','BRTS','uria','riat','Buriats'),
 (52425,'buried',' b|bu|ur|ri|ie|ed|d','buri','BRT','urie','urie','buried'),
 (52426,'buriedness',' b|bu|ur|ri|ie|ed|dn|ne|es|ss|s','buri','BRTNS','urie','dnes','buriedness'),
 (52427,'buries',' b|bu|ur|ri|ie|es|s','buri','BRS','urie','urie','buries'),
 (52428,'burimamide',' b|bu|ur|ri|im|ma|am|mi|id|de|e','buri','BRMMT','urim','amid','burimamide'),
 (52429,'burimamides',' b|bu|ur|ri|im|ma|am|mi|id|de|es|s','buri','BRMMTS','urim','mide','burimamide');
INSERT INTO `m_spelling_dictionary` VALUES  (52430,'Burk',' B|Bu|ur|rk|k','Burk','BRK','urk','Burk','Burk'),
 (52431,'burke',' b|bu|ur|rk|ke|e','burk','BRK','urke','burk','burke'),
 (52432,'burked',' b|bu|ur|rk|ke|ed|d','burk','BRKT','urke','urke','burked'),
 (52433,'burkes',' b|bu|ur|rk|ke|es|s','burk','BRKS','urke','urke','burkes'),
 (52434,'Burkholderia',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a','Burk','BRKHLTR','urkh','deri','Burkholder'),
 (52435,'Burkholderia ambifaria',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | a|am|mb|bi|if|fa|ar|ri|ia|a','Burk','BRKHLTRMFR','urkh','fari','Burkholder'),
 (52436,'Burkholderia brasilensis',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | b|br|ra|as|si|il|le|en|ns|si|is|s','Burk','BRKHLTRBRSLNSS','urkh','ensi','Burkholder'),
 (52437,'Burkholderia cepacia',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | c|ce|ep|pa|ac|ci|ia|a','Burk','BRKHLTRSPX','urkh','paci','Burkholder'),
 (52438,'Burkholderia gladioli',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | g|gl|la|ad|di|io|ol|li|i','Burk','BRKHLTRKLTL','urkh','diol','Burkholder'),
 (52439,'Burkholderia multivorans',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | m|mu|ul|lt|ti|iv|vo|or|ra|an|ns|s','Burk','BRKHLTRMLTFRNS','urkh','oran','Burkholder');
INSERT INTO `m_spelling_dictionary` VALUES  (52440,'Burkholderia pickettii',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | p|pi|ic|ck|ke|et|tt|ti|ii|i','Burk','BRKHLTRPKT','urkh','etti','Burkholder'),
 (52441,'Burkholderia pseudomallei',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | p|ps|se|eu|ud|do|om|ma|al|ll|le|ei|i','Burk','BRKHLTRPSTML','urkh','alle','Burkholder'),
 (52442,'Burkholderia stabilis',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | s|st|ta|ab|bi|il|li|is|s','Burk','BRKHLTRSTBLS','urkh','bili','Burkholder'),
 (52443,'Burkholderia vietnamiensis',' B|Bu|ur|rk|kh|ho|ol|ld|de|er|ri|ia|a | v|vi|ie|et|tn|na|am|mi|ie|en|ns|si|is|s','Burk','BRKHLTRFTNMNSS','urkh','ensi','Burkholder'),
 (52444,'Burkina Faso',' B|Bu|ur|rk|ki|in|na|a | F|Fa|as|so|o','Burk','BRKNFS','urki',' Fas','Burkina Fa'),
 (52445,'Burkina Fasso',' B|Bu|ur|rk|ki|in|na|a | F|Fa|as|ss|so|o','Burk','BRKNFS','urki','Fass','Burkina Fa'),
 (52446,'burking',' b|bu|ur|rk|ki|in|ng|g','burk','BRKNK','urki','rkin','burking'),
 (52447,'Burkitt',' B|Bu|ur|rk|ki|it|tt|t','Burk','BRKT','urki','rkit','Burkitt'),
 (52448,'Burkitt\'s lymphoma','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (52449,'Burkitt\'s lymphomas','','','',NULL,NULL,''),
 (52450,'Burkitt\'s lymphomata','','','',NULL,NULL,''),
 (52451,'Burkitt\'s tumor','','','',NULL,NULL,''),
 (52452,'Burkitt\'s tumors','','','',NULL,NULL,''),
 (52453,'Burkitt\'s tumour','','','',NULL,NULL,''),
 (52454,'Burkitt\'s tumours','','','',NULL,NULL,''),
 (52455,'Burkitts',' B|Bu|ur|rk|ki|it|tt|ts|s','Burk','BRKTS','urki','kitt','Burkitts'),
 (52456,'Burks',' B|Bu|ur|rk|ks|s','Burk','BRKS','urks','Burk','Burks'),
 (52457,'burlap',' b|bu|ur|rl|la|ap|p','burl','BRLP','urla','urla','burlap'),
 (52458,'burlesque',' b|bu|ur|rl|le|es|sq|qu|ue|e','burl','BRLSK','urle','esqu','burlesque'),
 (52459,'burlesqued',' b|bu|ur|rl|le|es|sq|qu|ue|ed|d','burl','BRLSKT','urle','sque','burlesqued'),
 (52460,'burlesques',' b|bu|ur|rl|le|es|sq|qu|ue|es|s','burl','BRLSKS','urle','sque','burlesques'),
 (52461,'burlesquing',' b|bu|ur|rl|le|es|sq|qu|ui|in|ng|g','burl','BRLSKNK','urle','quin','burlesquin'),
 (52462,'burlier',' b|bu|ur|rl|li|ie|er|r','burl','BRLR','urli','rlie','burlier');
INSERT INTO `m_spelling_dictionary` VALUES  (52463,'burliest',' b|bu|ur|rl|li|ie|es|st|t','burl','BRLST','urli','lies','burliest'),
 (52464,'Burlington',' B|Bu|ur|rl|li|in|ng|gt|to|on|n','Burl','BRLNKTN','urli','ngto','Burlington'),
 (52465,'burly',' b|bu|ur|rl|ly|y','burl','BRL','urly','burl','burly'),
 (52466,'Burma',' B|Bu|ur|rm|ma|a','Burm','BRM','urma','Burm','Burma'),
 (52467,'Burmannia',' B|Bu|ur|rm|ma|an|nn|ni|ia|a','Burm','BRMN','urma','anni','Burmannia'),
 (52468,'Burmannia biflora',' B|Bu|ur|rm|ma|an|nn|ni|ia|a | b|bi|if|fl|lo|or|ra|a','Burm','BRMNBFLR','urma','flor','Burmannia'),
 (52469,'Burmanniaceae',' B|Bu|ur|rm|ma|an|nn|ni|ia|ac|ce|ea|ae|e','Burm','BRMNS','urma','acea','Burmanniac'),
 (52470,'Burmeister\'s seriema','','','',NULL,NULL,''),
 (52471,'Burmeister\'s seriemas','','','',NULL,NULL,''),
 (52472,'Burmese',' B|Bu|ur|rm|me|es|se|e','Burm','BRMS','urme','rmes','Burmese'),
 (52473,'Burmese cat',' B|Bu|ur|rm|me|es|se|e | c|ca|at|t','Burm','BRMSKT','urme','e ca','Burmese ca'),
 (52474,'Burmese cats',' B|Bu|ur|rm|me|es|se|e | c|ca|at|ts|s','Burm','BRMSKTS','urme',' cat','Burmese ca');
INSERT INTO `m_spelling_dictionary` VALUES  (52475,'Burmeses',' B|Bu|ur|rm|me|es|se|es|s','Burm','BRMSS','urme','mese','Burmeses'),
 (52476,'burn',' b|bu|ur|rn|n','burn','BRN','urn','burn','burn'),
 (52477,'burn index',' b|bu|ur|rn|n | i|in|nd|de|ex|x','burn','BRNNTKS','urn','inde','burn index'),
 (52478,'burn indexes',' b|bu|ur|rn|n | i|in|nd|de|ex|xe|es|s','burn','BRNNTKSS','urn','dexe','burn index'),
 (52479,'burn indices',' b|bu|ur|rn|n | i|in|nd|di|ic|ce|es|s','burn','BRNNTSS','urn','dice','burn indic'),
 (52480,'burn shock',' b|bu|ur|rn|n | s|sh|ho|oc|ck|k','burn','BRNXK','urn','shoc','burn shock'),
 (52481,'burn trauma unit',' b|bu|ur|rn|n | t|tr|ra|au|um|ma|a | u|un|ni|it|t','burn','BRNTRMNT','urn',' uni','burn traum'),
 (52482,'burn trauma units',' b|bu|ur|rn|n | t|tr|ra|au|um|ma|a | u|un|ni|it|ts|s','burn','BRNTRMNTS','urn','unit','burn traum'),
 (52483,'burn-out',' b|bu|ur|rn|n-|-o|ou|ut|t','burn','BRNT','urn-','n-ou','burn-out'),
 (52484,'burned',' b|bu|ur|rn|ne|ed|d','burn','BRNT','urne','urne','burned'),
 (52485,'burner',' b|bu|ur|rn|ne|er|r','burn','BRNR','urne','urne','burner');
INSERT INTO `m_spelling_dictionary` VALUES  (52486,'burners',' b|bu|ur|rn|ne|er|rs|s','burn','BRNRS','urne','rner','burners'),
 (52487,'burnet',' b|bu|ur|rn|ne|et|t','burn','BRNT','urne','urne','burnet'),
 (52488,'burnet saxifrage',' b|bu|ur|rn|ne|et|t | s|sa|ax|xi|if|fr|ra|ag|ge|e','burn','BRNTSKSFRJ','urne','frag','burnet sax'),
 (52489,'burnets',' b|bu|ur|rn|ne|et|ts|s','burn','BRNTS','urne','rnet','burnets'),
 (52490,'Burnett\'s syndrome','','','',NULL,NULL,''),
 (52491,'burning',' b|bu|ur|rn|ni|in|ng|g','burn','BRNNK','urni','rnin','burning'),
 (52492,'burning bush',' b|bu|ur|rn|ni|in|ng|g | b|bu|us|sh|h','burn','BRNNKBX','urni',' bus','burning bu'),
 (52493,'burning bushes',' b|bu|ur|rn|ni|in|ng|g | b|bu|us|sh|he|es|s','burn','BRNNKBXS','urni','ushe','burning bu'),
 (52494,'burning feet',' b|bu|ur|rn|ni|in|ng|g | f|fe|ee|et|t','burn','BRNNKFT','urni',' fee','burning fe'),
 (52495,'burning feet syndrome',' b|bu|ur|rn|ni|in|ng|g | f|fe|ee|et|t | s|sy|yn|nd|dr|ro|om|me|e','burn','BRNNKFTSNTRM','urni','drom','burning fe'),
 (52496,'burning mouth syndrome',' b|bu|ur|rn|ni|in|ng|g | m|mo|ou|ut|th|h | s|sy|yn|nd|dr|ro|om|me|e','burn','BRNNKM0SNTRM','urni','drom','burning mo');
INSERT INTO `m_spelling_dictionary` VALUES  (52497,'burning tongue',' b|bu|ur|rn|ni|in|ng|g | t|to|on|ng|gu|ue|e','burn','BRNNKTNK','urni','ongu','burning to'),
 (52498,'burning tongues',' b|bu|ur|rn|ni|in|ng|g | t|to|on|ng|gu|ue|es|s','burn','BRNNKTNKS','urni','ngue','burning to'),
 (52499,'burningbush',' b|bu|ur|rn|ni|in|ng|gb|bu|us|sh|h','burn','BRNNKBX','urni','gbus','burningbus'),
 (52500,'burningbushes',' b|bu|ur|rn|ni|in|ng|gb|bu|us|sh|he|es|s','burn','BRNNKBXS','urni','ushe','burningbus'),
 (52501,'burnish',' b|bu|ur|rn|ni|is|sh|h','burn','BRNX','urni','rnis','burnish'),
 (52502,'burnished',' b|bu|ur|rn|ni|is|sh|he|ed|d','burn','BRNXT','urni','ishe','burnished'),
 (52503,'burnisher',' b|bu|ur|rn|ni|is|sh|he|er|r','burn','BRNXR','urni','ishe','burnisher'),
 (52504,'burnishers',' b|bu|ur|rn|ni|is|sh|he|er|rs|s','burn','BRNXRS','urni','sher','burnishers'),
 (52505,'burnishes',' b|bu|ur|rn|ni|is|sh|he|es|s','burn','BRNXS','urni','ishe','burnishes'),
 (52506,'burnishing',' b|bu|ur|rn|ni|is|sh|hi|in|ng|g','burn','BRNXNK','urni','shin','burnishing'),
 (52507,'burnoose',' b|bu|ur|rn|no|oo|os|se|e','burn','BRNS','urno','noos','burnoose');
INSERT INTO `m_spelling_dictionary` VALUES  (52508,'burnooses',' b|bu|ur|rn|no|oo|os|se|es|s','burn','BRNSS','urno','oose','burnooses'),
 (52509,'burnous',' b|bu|ur|rn|no|ou|us|s','burn','BRNS','urno','rnou','burnous'),
 (52510,'burnouse',' b|bu|ur|rn|no|ou|us|se|e','burn','BRNS','urno','nous','burnouse'),
 (52511,'burnouses',' b|bu|ur|rn|no|ou|us|se|es|s','burn','BRNSS','urno','ouse','burnouses'),
 (52512,'burnout',' b|bu|ur|rn|no|ou|ut|t','burn','BRNT','urno','rnou','burnout'),
 (52513,'burns',' b|bu|ur|rn|ns|s','burn','BRNS','urns','burn','burns'),
 (52514,'Burns\' amauroses','','','',NULL,NULL,''),
 (52515,'Burns\' amaurosis','','','',NULL,NULL,''),
 (52516,'Burns\'s amauroses','','','',NULL,NULL,''),
 (52517,'Burns\'s amaurosis','','','',NULL,NULL,''),
 (52518,'burnt',' b|bu|ur|rn|nt|t','burn','BRNT','urnt','burn','burnt'),
 (52519,'Burow',' B|Bu|ur|ro|ow|w','Buro','BR','urow','Buro','Burow'),
 (52520,'Burow solution',' B|Bu|ur|ro|ow|w | s|so|ol|lu|ut|ti|io|on|n','Buro','BRSLXN','urow','utio','Burow solu'),
 (52521,'Burow\'s solution','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (52522,'Burows',' B|Bu|ur|ro|ow|ws|s','Buro','BRS','urow','urow','Burows'),
 (52523,'burp',' b|bu|ur|rp|p','burp','BRP','urp','burp','burp'),
 (52524,'burped',' b|bu|ur|rp|pe|ed|d','burp','BRPT','urpe','urpe','burped'),
 (52525,'burping',' b|bu|ur|rp|pi|in|ng|g','burp','BRPNK','urpi','rpin','burping'),
 (52526,'burps',' b|bu|ur|rp|ps|s','burp','BRPS','urps','burp','burps'),
 (52527,'burr',' b|bu|ur|rr|r','burr','BR','urr','burr','burr'),
 (52528,'burr cell',' b|bu|ur|rr|r | c|ce|el|ll|l','burr','BRSL','urr',' cel','burr cell'),
 (52529,'burr cells',' b|bu|ur|rr|r | c|ce|el|ll|ls|s','burr','BRSLS','urr','cell','burr cells'),
 (52530,'burr hole',' b|bu|ur|rr|r | h|ho|ol|le|e','burr','BRHL','urr',' hol','burr hole'),
 (52531,'burr holes',' b|bu|ur|rr|r | h|ho|ol|le|es|s','burr','BRHLS','urr','hole','burr holes'),
 (52532,'burr-hole',' b|bu|ur|rr|r-|-h|ho|ol|le|e','burr','BRHL','urr-','-hol','burr-hole'),
 (52533,'burr-holes',' b|bu|ur|rr|r-|-h|ho|ol|le|es|s','burr','BRHLS','urr-','hole','burr-holes'),
 (52534,'Burramys',' B|Bu|ur|rr|ra|am|my|ys|s','Burr','BRMS','urra','ramy','Burramys');
INSERT INTO `m_spelling_dictionary` VALUES  (52535,'Burramys parvus',' B|Bu|ur|rr|ra|am|my|ys|s | p|pa|ar|rv|vu|us|s','Burr','BRMSPRFS','urra','arvu','Burramys p'),
 (52536,'Burrawang',' B|Bu|ur|rr|ra|aw|wa|an|ng|g','Burr','BRWNK','urra','awan','Burrawang'),
 (52537,'Burrawang palm',' B|Bu|ur|rr|ra|aw|wa|an|ng|g | p|pa|al|lm|m','Burr','BRWNKPLM','urra',' pal','Burrawang'),
 (52538,'Burrawang palms',' B|Bu|ur|rr|ra|aw|wa|an|ng|g | p|pa|al|lm|ms|s','Burr','BRWNKPLMS','urra','palm','Burrawang'),
 (52539,'burred',' b|bu|ur|rr|re|ed|d','burr','BRT','urre','urre','burred'),
 (52540,'burrhead shiner',' b|bu|ur|rr|rh|he|ea|ad|d | s|sh|hi|in|ne|er|r','burr','BRHTXNR','urrh','hine','burrhead s'),
 (52541,'burrhead shiners',' b|bu|ur|rr|rh|he|ea|ad|d | s|sh|hi|in|ne|er|rs|s','burr','BRHTXNRS','urrh','iner','burrhead s'),
 (52542,'Burrill B. Crohn',' B|Bu|ur|rr|ri|il|ll|l | B|B.|. | C|Cr|ro|oh|hn|n','Burr','BRLBKRN','urri','Croh','Burrill B.'),
 (52543,'burring',' b|bu|ur|rr|ri|in|ng|g','burr','BRNK','urri','rrin','burring'),
 (52544,'burrito',' b|bu|ur|rr|ri|it|to|o','burr','BRT','urri','rrit','burrito');
INSERT INTO `m_spelling_dictionary` VALUES  (52545,'burritos',' b|bu|ur|rr|ri|it|to|os|s','burr','BRTS','urri','rito','burritos'),
 (52546,'burrlike',' b|bu|ur|rr|rl|li|ik|ke|e','burr','BRLK','urrl','rlik','burrlike'),
 (52547,'burro',' b|bu|ur|rr|ro|o','burr','BR','urro','burr','burro'),
 (52548,'burros',' b|bu|ur|rr|ro|os|s','burr','BRS','urro','urro','burros'),
 (52549,'Burroughs Wellcome',' B|Bu|ur|rr|ro|ou|ug|gh|hs|s | W|We|el|ll|lc|co|om|me|e','Burr','BRFSWLKM','urro','lcom','Burroughs'),
 (52550,'burrow',' b|bu|ur|rr|ro|ow|w','burr','BR','urro','urro','burrow'),
 (52551,'burrow weed',' b|bu|ur|rr|ro|ow|w | w|we|ee|ed|d','burr','BRWT','urro',' wee','burrow wee'),
 (52552,'burrowed',' b|bu|ur|rr|ro|ow|we|ed|d','burr','BRWT','urro','rowe','burrowed'),
 (52553,'burroweed',' b|bu|ur|rr|ro|ow|we|ee|ed|d','burr','BRWT','urro','owee','burroweed'),
 (52554,'burrowing',' b|bu|ur|rr|ro|ow|wi|in|ng|g','burr','BRWNK','urro','owin','burrowing'),
 (52555,'burrowing owl',' b|bu|ur|rr|ro|ow|wi|in|ng|g | o|ow|wl|l','burr','BRWNKL','urro','g ow','burrowing'),
 (52556,'burrowing owls',' b|bu|ur|rr|ro|ow|wi|in|ng|g | o|ow|wl|ls|s','burr','BRWNKLS','urro',' owl','burrowing');
INSERT INTO `m_spelling_dictionary` VALUES  (52557,'burrows',' b|bu|ur|rr|ro|ow|ws|s','burr','BRS','urro','rrow','burrows'),
 (52558,'burrs',' b|bu|ur|rr|rs|s','burr','BRS','urrs','burr','burrs'),
 (52559,'burs',' b|bu|ur|rs|s','burs','BRS','urs','burs','burs'),
 (52560,'bursa',' b|bu|ur|rs|sa|a','burs','BRS','ursa','burs','bursa'),
 (52561,'bursa anserina',' b|bu|ur|rs|sa|a | a|an|ns|se|er|ri|in|na|a','burs','BRSNSRN','ursa','erin','bursa anse'),
 (52562,'bursa bicipitoradialis',' b|bu|ur|rs|sa|a | b|bi|ic|ci|ip|pi|it|to|or|ra|ad|di|ia|al|li|is|s','burs','BRSBSPTRTLS','ursa','iali','bursa bici'),
 (52563,'bursa dependent lymphocyte',' b|bu|ur|rs|sa|a | d|de|ep|pe|en|nd|de|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','burs','BRSTPNTNTLMFST','ursa','ocyt','bursa depe'),
 (52564,'bursa dependent lymphocytes',' b|bu|ur|rs|sa|a | d|de|ep|pe|en|nd|de|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','burs','BRSTPNTNTLMFSTS','ursa','cyte','bursa depe'),
 (52565,'bursa equivalent lymphocyte',' b|bu|ur|rs|sa|a | e|eq|qu|ui|iv|va|al|le|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','burs','BRSKFLNTLMFST','ursa','ocyt','bursa equi'),
 (52566,'bursa equivalent lymphocytes',' b|bu|ur|rs|sa|a | e|eq|qu|ui|iv|va|al|le|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','burs','BRSKFLNTLMFSTS','ursa','cyte','bursa equi');
INSERT INTO `m_spelling_dictionary` VALUES  (52567,'bursa ischiadica musculi glutei maximi',' b|bu|ur|rs|sa|a | i|is|sc|ch|hi|ia|ad|di|ic|ca|a | m|mu|us|sc|cu|ul|li|i | g|gl|lu|ut|te|ei|i | m|ma|ax|xi|im|mi|i','burs','BRSSXTKMSKLKLTMKSM','ursa','axim','bursa isch'),
 (52568,'bursa ischiadica musculi obturatorii interni',' b|bu|ur|rs|sa|a | i|is|sc|ch|hi|ia|ad|di|ic|ca|a | m|mu|us|sc|cu|ul|li|i | o|ob|bt|tu|ur|ra|at|to|or|ri|ii|i | i|in|nt|te|er|rn|ni|i','burs','BRSSXTKMSKLBTRTRNTRN','ursa','tern','bursa isch'),
 (52569,'bursa musculi bicipitis femoris superior',' b|bu|ur|rs|sa|a | m|mu|us|sc|cu|ul|li|i | b|bi|ic|ci|ip|pi|it|ti|is|s | f|fe|em|mo|or|ri|is|s | s|su|up|pe|er|ri|io|or|r','burs','BRSMSKLBSPTSFMRSSPRR','ursa','erio','bursa musc'),
 (52570,'bursa musculi piriformis',' b|bu|ur|rs|sa|a | m|mu|us|sc|cu|ul|li|i | p|pi|ir|ri|if|fo|or|rm|mi|is|s','burs','BRSMSKLPRFRMS','ursa','ormi','bursa musc'),
 (52571,'bursa of fabricius',' b|bu|ur|rs|sa|a | o|of|f | f|fa|ab|br|ri|ic|ci|iu|us|s','burs','BRSFFBRSS','ursa','iciu','bursa of f'),
 (52572,'bursa omentalis',' b|bu|ur|rs|sa|a | o|om|me|en|nt|ta|al|li|is|s','burs','BRSMNTLS','ursa','tali','bursa omen');
INSERT INTO `m_spelling_dictionary` VALUES  (52573,'bursa ovarica',' b|bu|ur|rs|sa|a | o|ov|va|ar|ri|ic|ca|a','burs','BRSFRK','ursa','aric','bursa ovar'),
 (52574,'Bursa rana',' B|Bu|ur|rs|sa|a | r|ra|an|na|a','Burs','BRSRN','ursa',' ran','Bursa rana'),
 (52575,'bursa subacromialis',' b|bu|ur|rs|sa|a | s|su|ub|ba|ac|cr|ro|om|mi|ia|al|li|is|s','burs','BRSSBKRMLS','ursa','iali','bursa suba'),
 (52576,'bursa subcutanea',' b|bu|ur|rs|sa|a | s|su|ub|bc|cu|ut|ta|an|ne|ea|a','burs','BRSSBKTN','ursa','tane','bursa subc'),
 (52577,'bursa subcutanea acromialis',' b|bu|ur|rs|sa|a | s|su|ub|bc|cu|ut|ta|an|ne|ea|a | a|ac|cr|ro|om|mi|ia|al|li|is|s','burs','BRSSBKTNKRMLS','ursa','iali','bursa subc'),
 (52578,'bursa subcutanea calcanea',' b|bu|ur|rs|sa|a | s|su|ub|bc|cu|ut|ta|an|ne|ea|a | c|ca|al|lc|ca|an|ne|ea|a','burs','BRSSBKTNKLKN','ursa','cane','bursa subc'),
 (52579,'bursa subcutanea malleoli lateralis',' b|bu|ur|rs|sa|a | s|su|ub|bc|cu|ut|ta|an|ne|ea|a | m|ma|al|ll|le|eo|ol|li|i | l|la|at|te|er|ra|al|li|is|s','burs','BRSSBKTNMLLLTRLS','ursa','rali','bursa subc'),
 (52580,'bursa subcutanea olecrani',' b|bu|ur|rs|sa|a | s|su|ub|bc|cu|ut|ta|an|ne|ea|a | o|ol|le|ec|cr|ra|an|ni|i','burs','BRSSBKTNLKRN','ursa','cran','bursa subc');
INSERT INTO `m_spelling_dictionary` VALUES  (52581,'bursa subdeltoidea',' b|bu|ur|rs|sa|a | s|su|ub|bd|de|el|lt|to|oi|id|de|ea|a','burs','BRSSBTLTT','ursa','oide','bursa subd'),
 (52582,'bursa subfascialis',' b|bu|ur|rs|sa|a | s|su|ub|bf|fa|as|sc|ci|ia|al|li|is|s','burs','BRSSBFSXLS','ursa','iali','bursa subf'),
 (52583,'bursa submuscularis',' b|bu|ur|rs|sa|a | s|su|ub|bm|mu|us|sc|cu|ul|la|ar|ri|is|s','burs','BRSSBMSKLRS','ursa','lari','bursa subm'),
 (52584,'bursa subtendinea',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a','burs','BRSSBTNTN','ursa','dine','bursa subt'),
 (52585,'bursa subtendinea iliaca',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | i|il|li|ia|ac|ca|a','burs','BRSSBTNTNLK','ursa','liac','bursa subt'),
 (52586,'bursa subtendinea musculi gastrocnemii lateralis',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | m|mu|us|sc|cu|ul|li|i | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|ii|i | l|la|at|te|er|ra|al|li|is|s','burs','BRSSBTNTNMSKLKSTRKNMLTRLS','ursa','rali','bursa subt'),
 (52587,'bursa subtendinea musculi gastrocnemii medialis',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | m|mu|us|sc|cu|ul|li|i | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|ii|i | m|me|ed|di|ia|al|li|is|s','burs','BRSSBTNTNMSKLKSTRKNMMTLS','ursa','iali','bursa subt');
INSERT INTO `m_spelling_dictionary` VALUES  (52588,'bursa subtendinea musculi infraspinati',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | m|mu|us|sc|cu|ul|li|i | i|in|nf|fr|ra|as|sp|pi|in|na|at|ti|i','burs','BRSSBTNTNMSKLNFRSPNT','ursa','inat','bursa subt'),
 (52589,'bursa subtendinea musculi latissimi dorsi',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | m|mu|us|sc|cu|ul|li|i | l|la|at|ti|is|ss|si|im|mi|i | d|do|or|rs|si|i','burs','BRSSBTNTNMSKLLTSMTRS','ursa','dors','bursa subt'),
 (52590,'bursa subtendinea musculi obturatorii interni',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | m|mu|us|sc|cu|ul|li|i | o|ob|bt|tu|ur|ra|at|to|or|ri|ii|i | i|in|nt|te|er|rn|ni|i','burs','BRSSBTNTNMSKLBTRTRNTRN','ursa','tern','bursa subt'),
 (52591,'bursa subtendinea musculi subscapularis',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | m|mu|us|sc|cu|ul|li|i | s|su|ub|bs|sc|ca|ap|pu|ul|la|ar|ri|is|s','burs','BRSSBTNTNMSKLSBSKPLRS','ursa','lari','bursa subt'),
 (52592,'bursa subtendinea musculi teretis majoris',' b|bu|ur|rs|sa|a | s|su|ub|bt|te|en|nd|di|in|ne|ea|a | m|mu|us|sc|cu|ul|li|i | t|te|er|re|et|ti|is|s | m|ma|aj|jo|or|ri|is|s','burs','BRSSBTNTNMSKLTRTSMJRS','ursa','jori','bursa subt'),
 (52593,'bursa synovialis',' b|bu|ur|rs|sa|a | s|sy|yn|no|ov|vi|ia|al|li|is|s','burs','BRSSNFLS','ursa','iali','bursa syno');
INSERT INTO `m_spelling_dictionary` VALUES  (52594,'bursa trochanterica musculi glutei maximii',' b|bu|ur|rs|sa|a | t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|ca|a | m|mu|us|sc|cu|ul|li|i | g|gl|lu|ut|te|ei|i | m|ma|ax|xi|im|mi|ii|i','burs','BRSTRXNTRKMSKLKLTMKSM','ursa','ximi','bursa troc'),
 (52595,'bursa trochanterica musculi glutei minimi',' b|bu|ur|rs|sa|a | t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|ca|a | m|mu|us|sc|cu|ul|li|i | g|gl|lu|ut|te|ei|i | m|mi|in|ni|im|mi|i','burs','BRSTRXNTRKMSKLKLTMNM','ursa','inim','bursa troc'),
 (52596,'bursa-dependent lymphocyte',' b|bu|ur|rs|sa|a-|-d|de|ep|pe|en|nd|de|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','burs','BRSTPNTNTLMFST','ursa','ocyt','bursa-depe'),
 (52597,'bursa-dependent lymphocytes',' b|bu|ur|rs|sa|a-|-d|de|ep|pe|en|nd|de|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','burs','BRSTPNTNTLMFSTS','ursa','cyte','bursa-depe'),
 (52598,'bursa-equivalent',' b|bu|ur|rs|sa|a-|-e|eq|qu|ui|iv|va|al|le|en|nt|t','burs','BRSKFLNT','ursa','alen','bursa-equi'),
 (52599,'bursa-equivalent lymphocyte',' b|bu|ur|rs|sa|a-|-e|eq|qu|ui|iv|va|al|le|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','burs','BRSKFLNTLMFST','ursa','ocyt','bursa-equi'),
 (52600,'bursa-equivalent lymphocytes',' b|bu|ur|rs|sa|a-|-e|eq|qu|ui|iv|va|al|le|en|nt|t | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','burs','BRSKFLNTLMFSTS','ursa','cyte','bursa-equi');
INSERT INTO `m_spelling_dictionary` VALUES  (52601,'bursae',' b|bu|ur|rs|sa|ae|e','burs','BRS','ursa','ursa','bursae'),
 (52602,'bursae glutaeofemorales',' b|bu|ur|rs|sa|ae|e | g|gl|lu|ut|ta|ae|eo|of|fe|em|mo|or|ra|al|le|es|s','burs','BRSKLTFMRLS','ursa','rale','bursae glu'),
 (52603,'bursal',' b|bu|ur|rs|sa|al|l','burs','BRSL','ursa','ursa','bursal'),
 (52604,'bursal cyst',' b|bu|ur|rs|sa|al|l | c|cy|ys|st|t','burs','BRSLSST','ursa',' cys','bursal cys'),
 (52605,'bursal cysts',' b|bu|ur|rs|sa|al|l | c|cy|ys|st|ts|s','burs','BRSLSSTS','ursa','cyst','bursal cys'),
 (52606,'bursal synovitides',' b|bu|ur|rs|sa|al|l | s|sy|yn|no|ov|vi|it|ti|id|de|es|s','burs','BRSLSNFTTS','ursa','tide','bursal syn'),
 (52607,'bursal synovitis',' b|bu|ur|rs|sa|al|l | s|sy|yn|no|ov|vi|it|ti|is|s','burs','BRSLSNFTS','ursa','viti','bursal syn'),
 (52608,'Bursaria',' B|Bu|ur|rs|sa|ar|ri|ia|a','Burs','BRSR','ursa','sari','Bursaria'),
 (52609,'Bursaria ovata',' B|Bu|ur|rs|sa|ar|ri|ia|a | o|ov|va|at|ta|a','Burs','BRSRFT','ursa','ovat','Bursaria o'),
 (52610,'Bursaria spinosa',' B|Bu|ur|rs|sa|ar|ri|ia|a | s|sp|pi|in|no|os|sa|a','Burs','BRSRSPNS','ursa','inos','Bursaria s');
INSERT INTO `m_spelling_dictionary` VALUES  (52611,'Bursaria truncatella',' B|Bu|ur|rs|sa|ar|ri|ia|a | t|tr|ru|un|nc|ca|at|te|el|ll|la|a','Burs','BRSRTRNKTL','ursa','tell','Bursaria t'),
 (52612,'bursas',' b|bu|ur|rs|sa|as|s','burs','BRSS','ursa','ursa','bursas'),
 (52613,'Bursatintinnabulus',' B|Bu|ur|rs|sa|at|ti|in|nt|ti|in|nn|na|ab|bu|ul|lu|us|s','Burs','BRSTNTNBLS','ursa','bulu','Bursatinti'),
 (52614,'Bursatintinnabulus bassanus',' B|Bu|ur|rs|sa|at|ti|in|nt|ti|in|nn|na|ab|bu|ul|lu|us|s | b|ba|as|ss|sa|an|nu|us|s','Burs','BRSTNTNBLSBSNS','ursa','sanu','Bursatinti'),
 (52615,'bursatti',' b|bu|ur|rs|sa|at|tt|ti|i','burs','BRST','ursa','satt','bursatti'),
 (52616,'bursectomies',' b|bu|ur|rs|se|ec|ct|to|om|mi|ie|es|s','burs','BRSKTMS','urse','omie','bursectomi'),
 (52617,'bursectomize',' b|bu|ur|rs|se|ec|ct|to|om|mi|iz|ze|e','burs','BRSKTMS','urse','omiz','bursectomi'),
 (52618,'bursectomized',' b|bu|ur|rs|se|ec|ct|to|om|mi|iz|ze|ed|d','burs','BRSKTMST','urse','mize','bursectomi'),
 (52619,'bursectomizes',' b|bu|ur|rs|se|ec|ct|to|om|mi|iz|ze|es|s','burs','BRSKTMSS','urse','mize','bursectomi'),
 (52620,'bursectomizing',' b|bu|ur|rs|se|ec|ct|to|om|mi|iz|zi|in|ng|g','burs','BRSKTMSNK','urse','izin','bursectomi');
INSERT INTO `m_spelling_dictionary` VALUES  (52621,'bursectomy',' b|bu|ur|rs|se|ec|ct|to|om|my|y','burs','BRSKTM','urse','ctom','bursectomy'),
 (52622,'bursehernin',' b|bu|ur|rs|se|eh|he|er|rn|ni|in|n','burs','BRSHRNN','urse','erni','burseherni'),
 (52623,'Bursera',' B|Bu|ur|rs|se|er|ra|a','Burs','BRSR','urse','rser','Bursera'),
 (52624,'Bursera inaguensis',' B|Bu|ur|rs|se|er|ra|a | i|in|na|ag|gu|ue|en|ns|si|is|s','Burs','BRSRNKNSS','urse','ensi','Bursera in'),
 (52625,'Bursera simaruba',' B|Bu|ur|rs|se|er|ra|a | s|si|im|ma|ar|ru|ub|ba|a','Burs','BRSRSMRB','urse','arub','Bursera si'),
 (52626,'Burseraceae',' B|Bu|ur|rs|se|er|ra|ac|ce|ea|ae|e','Burs','BRSRS','urse','acea','Burseracea'),
 (52627,'bursicon',' b|bu|ur|rs|si|ic|co|on|n','burs','BRSKN','ursi','sico','bursicon'),
 (52628,'bursine',' b|bu|ur|rs|si|in|ne|e','burs','BRSN','ursi','rsin','bursine'),
 (52629,'bursitides',' b|bu|ur|rs|si|it|ti|id|de|es|s','burs','BRSTTS','ursi','tide','bursitides'),
 (52630,'bursitis',' b|bu|ur|rs|si|it|ti|is|s','burs','BRSTS','ursi','siti','bursitis'),
 (52631,'bursocenteses',' b|bu|ur|rs|so|oc|ce|en|nt|te|es|se|es|s','burs','BRSSNTSS','urso','tese','bursocente');
INSERT INTO `m_spelling_dictionary` VALUES  (52632,'bursocentesis',' b|bu|ur|rs|so|oc|ce|en|nt|te|es|si|is|s','burs','BRSSNTSS','urso','tesi','bursocente'),
 (52633,'bursopathy',' b|bu|ur|rs|so|op|pa|at|th|hy|y','burs','BRSP0','urso','path','bursopathy'),
 (52634,'bursopoietin',' b|bu|ur|rs|so|op|po|oi|ie|et|ti|in|n','burs','BRSPTN','urso','ieti','bursopoiet'),
 (52635,'bursotomies',' b|bu|ur|rs|so|ot|to|om|mi|ie|es|s','burs','BRSTMS','urso','omie','bursotomie'),
 (52636,'bursotomy',' b|bu|ur|rs|so|ot|to|om|my|y','burs','BRSTM','urso','otom','bursotomy'),
 (52637,'burst',' b|bu|ur|rs|st|t','burs','BRST','urst','burs','burst'),
 (52638,'burst forming unit erythroid',' b|bu|ur|rs|st|t | f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t | e|er|ry|yt|th|hr|ro|oi|id|d','burs','BRSTFRMNKNTR0RT','urst','hroi','burst form'),
 (52639,'burst forming unit erythroids',' b|bu|ur|rs|st|t | f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t | e|er|ry|yt|th|hr|ro|oi|id|ds|s','burs','BRSTFRMNKNTR0RTS','urst','roid','burst form'),
 (52640,'burst forming unit-erythroid',' b|bu|ur|rs|st|t | f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t-|-e|er|ry|yt|th|hr|ro|oi|id|d','burs','BRSTFRMNKNTR0RT','urst','hroi','burst form');
INSERT INTO `m_spelling_dictionary` VALUES  (52641,'burst forming unit-erythroids',' b|bu|ur|rs|st|t | f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t-|-e|er|ry|yt|th|hr|ro|oi|id|ds|s','burs','BRSTFRMNKNTR0RTS','urst','roid','burst form'),
 (52642,'burst-forming unit',' b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t','burs','BRSTFRMNKNT','urst',' uni','burst-form'),
 (52643,'burst-forming unit erythroid',' b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t | e|er|ry|yt|th|hr|ro|oi|id|d','burs','BRSTFRMNKNTR0RT','urst','hroi','burst-form'),
 (52644,'burst-forming unit erythroids',' b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t | e|er|ry|yt|th|hr|ro|oi|id|ds|s','burs','BRSTFRMNKNTR0RTS','urst','roid','burst-form'),
 (52645,'burst-forming unit-erythroid',' b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t-|-e|er|ry|yt|th|hr|ro|oi|id|d','burs','BRSTFRMNKNTR0RT','urst','hroi','burst-form'),
 (52646,'burst-forming unit-erythroids',' b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t-|-e|er|ry|yt|th|hr|ro|oi|id|ds|s','burs','BRSTFRMNKNTR0RTS','urst','roid','burst-form'),
 (52647,'burst-forming units',' b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|ts|s','burs','BRSTFRMNKNTS','urst','unit','burst-form');
INSERT INTO `m_spelling_dictionary` VALUES  (52648,'burster',' b|bu|ur|rs|st|te|er|r','burs','BRSTR','urst','rste','burster'),
 (52649,'bursters',' b|bu|ur|rs|st|te|er|rs|s','burs','BRSTRS','urst','ster','bursters'),
 (52650,'burstiness',' b|bu|ur|rs|st|ti|in|ne|es|ss|s','burs','BRSTNS','urst','ines','burstiness'),
 (52651,'bursts',' b|bu|ur|rs|st|ts|s','burs','BRSTS','urst','urst','bursts'),
 (52652,'bursty',' b|bu|ur|rs|st|ty|y','burs','BRST','urst','urst','bursty'),
 (52653,'Burton',' B|Bu|ur|rt|to|on|n','Burt','BRTN','urto','urto','Burton'),
 (52654,'Burton\'s line','','','',NULL,NULL,''),
 (52655,'Burton\'s lines','','','',NULL,NULL,''),
 (52656,'Burton-upon-Trent',' B|Bu|ur|rt|to|on|n-|-u|up|po|on|n-|-T|Tr|re|en|nt|t','Burt','BRTNPNTRNT','urto','Tren','Burton-upo'),
 (52657,'Burtons',' B|Bu|ur|rt|to|on|ns|s','Burt','BRTNS','urto','rton','Burtons'),
 (52658,'Buruli',' B|Bu|ur|ru|ul|li|i','Buru','BRL','urul','urul','Buruli'),
 (52659,'Buruli ulcer',' B|Bu|ur|ru|ul|li|i | u|ul|lc|ce|er|r','Buru','BRLLSR','urul','ulce','Buruli ulc'),
 (52660,'Buruli ulcers',' B|Bu|ur|ru|ul|li|i | u|ul|lc|ce|er|rs|s','Buru','BRLLSRS','urul','lcer','Buruli ulc');
INSERT INTO `m_spelling_dictionary` VALUES  (52661,'Burundi',' B|Bu|ur|ru|un|nd|di|i','Buru','BRNT','urun','rund','Burundi'),
 (52662,'Burundian',' B|Bu|ur|ru|un|nd|di|ia|an|n','Buru','BRNTN','urun','ndia','Burundian'),
 (52663,'Burundians',' B|Bu|ur|ru|un|nd|di|ia|an|ns|s','Buru','BRNTNS','urun','dian','Burundians'),
 (52664,'burweed',' b|bu|ur|rw|we|ee|ed|d','burw','BRWT','urwe','rwee','burweed'),
 (52665,'bury',' b|bu|ur|ry|y','bury','BR','ury','bury','bury'),
 (52666,'Bury\'s disease','','','',NULL,NULL,''),
 (52667,'Bury\'s diseases','','','',NULL,NULL,''),
 (52668,'burying',' b|bu|ur|ry|yi|in|ng|g','bury','BRYNK','uryi','ryin','burying'),
 (52669,'BUS',' B|BU|US|S','BUS','BS','US','BUS','BUS'),
 (52670,'bus conductor',' b|bu|us|s | c|co|on|nd|du|uc|ct|to|or|r','bus','BSKNTKTR','us c','ucto','bus conduc'),
 (52671,'bus conductors',' b|bu|us|s | c|co|on|nd|du|uc|ct|to|or|rs|s','bus','BSKNTKTRS','us c','ctor','bus conduc'),
 (52672,'Buscapine',' B|Bu|us|sc|ca|ap|pi|in|ne|e','Busc','BSKPN','usca','apin','Buscapine'),
 (52673,'Buschke',' B|Bu|us|sc|ch|hk|ke|e','Busc','BSXK','usch','schk','Buschke');
INSERT INTO `m_spelling_dictionary` VALUES  (52674,'Buschke\'s disease','','','',NULL,NULL,''),
 (52675,'Buschke\'s diseases','','','',NULL,NULL,''),
 (52676,'Buschke\'s scleredema','','','',NULL,NULL,''),
 (52677,'Buschke\'s scleroedema','','','',NULL,NULL,''),
 (52678,'Buschke-Lowenstein tumor',' B|Bu|us|sc|ch|hk|ke|e-|-L|Lo|ow|we|en|ns|st|te|ei|in|n | t|tu|um|mo|or|r','Busc','BSXKLWNSTNTMR','usch','tumo','Buschke-Lo'),
 (52679,'Buschke-Lowenstein tumors',' B|Bu|us|sc|ch|hk|ke|e-|-L|Lo|ow|we|en|ns|st|te|ei|in|n | t|tu|um|mo|or|rs|s','Busc','BSXKLWNSTNTMRS','usch','umor','Buschke-Lo'),
 (52680,'Buschke-Lowenstein tumour',' B|Bu|us|sc|ch|hk|ke|e-|-L|Lo|ow|we|en|ns|st|te|ei|in|n | t|tu|um|mo|ou|ur|r','Busc','BSXKLWNSTNTMR','usch','umou','Buschke-Lo'),
 (52681,'Buschke-Lowenstein tumours',' B|Bu|us|sc|ch|hk|ke|e-|-L|Lo|ow|we|en|ns|st|te|ei|in|n | t|tu|um|mo|ou|ur|rs|s','Busc','BSXKLWNSTNTMRS','usch','mour','Buschke-Lo'),
 (52682,'Buschke-Lowenstein\'s tumor','','','',NULL,NULL,''),
 (52683,'Buschke-Lowenstein\'s tumors','','','',NULL,NULL,''),
 (52684,'Buschke-Ollendorff syndrome',' B|Bu|us|sc|ch|hk|ke|e-|-O|Ol|ll|le|en|nd|do|or|rf|ff|f | s|sy|yn|nd|dr|ro|om|me|e','Busc','BSXKLNTRFSNTRM','usch','drom','Buschke-Ol');
INSERT INTO `m_spelling_dictionary` VALUES  (52685,'Buschke-Ollendorff\'s syndrome','','','',NULL,NULL,''),
 (52686,'Buschkes',' B|Bu|us|sc|ch|hk|ke|es|s','Busc','BSXKS','usch','chke','Buschkes'),
 (52687,'Buscolysin',' B|Bu|us|sc|co|ol|ly|ys|si|in|n','Busc','BSKLSN','usco','lysi','Buscolysin'),
 (52688,'Buscopan',' B|Bu|us|sc|co|op|pa|an|n','Busc','BSKPN','usco','copa','Buscopan'),
 (52689,'bused',' b|bu|us|se|ed|d','buse','BST','used','buse','bused'),
 (52690,'buserelin',' b|bu|us|se|er|re|el|li|in|n','buse','BSRLN','user','reli','buserelin'),
 (52691,'buses',' b|bu|us|se|es|s','buse','BSS','uses','buse','buses'),
 (52692,'bush',' b|bu|us|sh|h','bush','BX','ush','bush','bush'),
 (52693,'bush babies',' b|bu|us|sh|h | b|ba|ab|bi|ie|es|s','bush','BXBBS','ush','abie','bush babie'),
 (52694,'bush baby',' b|bu|us|sh|h | b|ba|ab|by|y','bush','BXBB','ush',' bab','bush baby'),
 (52695,'bush clover',' b|bu|us|sh|h | c|cl|lo|ov|ve|er|r','bush','BXKLFR','ush','love','bush clove'),
 (52696,'bush clovers',' b|bu|us|sh|h | c|cl|lo|ov|ve|er|rs|s','bush','BXKLFRS','ush','over','bush clove'),
 (52697,'bush disease',' b|bu|us|sh|h | d|di|is|se|ea|as|se|e','bush','BXTSS','ush','seas','bush disea');
INSERT INTO `m_spelling_dictionary` VALUES  (52698,'bush diseases',' b|bu|us|sh|h | d|di|is|se|ea|as|se|es|s','bush','BXTSSS','ush','ease','bush disea'),
 (52699,'bush dog',' b|bu|us|sh|h | d|do|og|g','bush','BXTK','ush','h do','bush dog'),
 (52700,'bush dogs',' b|bu|us|sh|h | d|do|og|gs|s','bush','BXTKS','ush',' dog','bush dogs'),
 (52701,'bush flies',' b|bu|us|sh|h | f|fl|li|ie|es|s','bush','BXFLS','ush','flie','bush flies'),
 (52702,'bush fly',' b|bu|us|sh|h | f|fl|ly|y','bush','BXFL','ush','h fl','bush fly'),
 (52703,'bush grape',' b|bu|us|sh|h | g|gr|ra|ap|pe|e','bush','BXKRP','ush','grap','bush grape'),
 (52704,'bush grapes',' b|bu|us|sh|h | g|gr|ra|ap|pe|es|s','bush','BXKRPS','ush','rape','bush grape'),
 (52705,'bush rat',' b|bu|us|sh|h | r|ra|at|t','bush','BXRT','ush','h ra','bush rat'),
 (52706,'bush rats',' b|bu|us|sh|h | r|ra|at|ts|s','bush','BXRTS','ush',' rat','bush rats'),
 (52707,'bush wren',' b|bu|us|sh|h | w|wr|re|en|n','bush','BXRN','ush',' wre','bush wren'),
 (52708,'bush wrens',' b|bu|us|sh|h | w|wr|re|en|ns|s','bush','BXRNS','ush','wren','bush wrens'),
 (52709,'bush-babies',' b|bu|us|sh|h-|-b|ba|ab|bi|ie|es|s','bush','BXBBS','ush-','abie','bush-babie');
INSERT INTO `m_spelling_dictionary` VALUES  (52710,'bush-baby',' b|bu|us|sh|h-|-b|ba|ab|by|y','bush','BXBB','ush-','-bab','bush-baby'),
 (52711,'bushbabies',' b|bu|us|sh|hb|ba|ab|bi|ie|es|s','bush','BXBBS','ushb','abie','bushbabies'),
 (52712,'bushbaby',' b|bu|us|sh|hb|ba|ab|by|y','bush','BXBB','ushb','hbab','bushbaby'),
 (52713,'bushbuck',' b|bu|us|sh|hb|bu|uc|ck|k','bush','BXBK','ushb','hbuc','bushbuck'),
 (52714,'bushbucks',' b|bu|us|sh|hb|bu|uc|ck|ks|s','bush','BXBKS','ushb','buck','bushbucks'),
 (52715,'bushcricket',' b|bu|us|sh|hc|cr|ri|ic|ck|ke|et|t','bush','BXKRKT','ushc','icke','bushcricke'),
 (52716,'bushcrickets',' b|bu|us|sh|hc|cr|ri|ic|ck|ke|et|ts|s','bush','BXKRKTS','ushc','cket','bushcricke'),
 (52717,'bushdog',' b|bu|us|sh|hd|do|og|g','bush','BXTK','ushd','shdo','bushdog'),
 (52718,'bushdogs',' b|bu|us|sh|hd|do|og|gs|s','bush','BXTKS','ushd','hdog','bushdogs'),
 (52719,'bushel',' b|bu|us|sh|he|el|l','bush','BXL','ushe','ushe','bushel'),
 (52720,'bushels',' b|bu|us|sh|he|el|ls|s','bush','BXLS','ushe','shel','bushels'),
 (52721,'bushes',' b|bu|us|sh|he|es|s','bush','BXS','ushe','ushe','bushes');
INSERT INTO `m_spelling_dictionary` VALUES  (52722,'bushflies',' b|bu|us|sh|hf|fl|li|ie|es|s','bush','BXFLS','ushf','flie','bushflies'),
 (52723,'bushfly',' b|bu|us|sh|hf|fl|ly|y','bush','BXFL','ushf','shfl','bushfly'),
 (52724,'Bushi',' B|Bu|us|sh|hi|i','Bush','BX','ushi','Bush','Bushi'),
 (52725,'bushier',' b|bu|us|sh|hi|ie|er|r','bush','BXR','ushi','shie','bushier'),
 (52726,'bushiest',' b|bu|us|sh|hi|ie|es|st|t','bush','BXST','ushi','hies','bushiest'),
 (52727,'bushiness',' b|bu|us|sh|hi|in|ne|es|ss|s','bush','BXNS','ushi','ines','bushiness'),
 (52728,'bushing',' b|bu|us|sh|hi|in|ng|g','bush','BXNK','ushi','shin','bushing'),
 (52729,'bushings',' b|bu|us|sh|hi|in|ng|gs|s','bush','BXNKS','ushi','hing','bushings'),
 (52730,'bushman',' b|bu|us|sh|hm|ma|an|n','bush','BXMN','ushm','shma','bushman'),
 (52731,'bushmaster',' b|bu|us|sh|hm|ma|as|st|te|er|r','bush','BXMSTR','ushm','aste','bushmaster'),
 (52732,'bushmasters',' b|bu|us|sh|hm|ma|as|st|te|er|rs|s','bush','BXMSTRS','ushm','ster','bushmaster'),
 (52733,'bushveld',' b|bu|us|sh|hv|ve|el|ld|d','bush','BXFLT','ushv','hvel','bushveld');
INSERT INTO `m_spelling_dictionary` VALUES  (52734,'bushy',' b|bu|us|sh|hy|y','bush','BX','ushy','bush','bushy'),
 (52735,'bushy stunt virus',' b|bu|us|sh|hy|y | s|st|tu|un|nt|t | v|vi|ir|ru|us|s','bush','BXSTNTFRS','ushy','viru','bushy stun'),
 (52736,'bushy stunt viruses',' b|bu|us|sh|hy|y | s|st|tu|un|nt|t | v|vi|ir|ru|us|se|es|s','bush','BXSTNTFRSS','ushy','ruse','bushy stun'),
 (52737,'busied',' b|bu|us|si|ie|ed|d','busi','BST','usie','usie','busied'),
 (52738,'busier',' b|bu|us|si|ie|er|r','busi','BSR','usie','usie','busier'),
 (52739,'busies',' b|bu|us|si|ie|es|s','busi','BSS','usie','usie','busies'),
 (52740,'busiest',' b|bu|us|si|ie|es|st|t','busi','BSST','usie','sies','busiest'),
 (52741,'busily',' b|bu|us|si|il|ly|y','busi','BSL','usil','usil','busily'),
 (52742,'business',' b|bu|us|si|in|ne|es|ss|s','busi','BSNS','usin','ines','business'),
 (52743,'business cycle',' b|bu|us|si|in|ne|es|ss|s | c|cy|yc|cl|le|e','busi','BSNSSKL','usin','cycl','business c'),
 (52744,'business cycles',' b|bu|us|si|in|ne|es|ss|s | c|cy|yc|cl|le|es|s','busi','BSNSSKLS','usin','ycle','business c'),
 (52745,'business people',' b|bu|us|si|in|ne|es|ss|s | p|pe|eo|op|pl|le|e','busi','BSNSPPL','usin','eopl','business p');
INSERT INTO `m_spelling_dictionary` VALUES  (52746,'business-people',' b|bu|us|si|in|ne|es|ss|s-|-p|pe|eo|op|pl|le|e','busi','BSNSPPL','usin','eopl','business-p'),
 (52747,'businesses',' b|bu|us|si|in|ne|es|ss|se|es|s','busi','BSNSS','usin','esse','businesses'),
 (52748,'businesslike',' b|bu|us|si|in|ne|es|ss|sl|li|ik|ke|e','busi','BSNSLK','usin','slik','businessli'),
 (52749,'businessman',' b|bu|us|si|in|ne|es|ss|sm|ma|an|n','busi','BSNSMN','usin','ssma','businessma'),
 (52750,'businesspeople',' b|bu|us|si|in|ne|es|ss|sp|pe|eo|op|pl|le|e','busi','BSNSPPL','usin','eopl','businesspe'),
 (52751,'businesswoman',' b|bu|us|si|in|ne|es|ss|sw|wo|om|ma|an|n','busi','BSNSWMN','usin','woma','businesswo'),
 (52752,'busing',' b|bu|us|si|in|ng|g','busi','BSNK','usin','usin','busing'),
 (52753,'busman',' b|bu|us|sm|ma|an|n','busm','BSMN','usma','usma','busman'),
 (52754,'Buspar',' B|Bu|us|sp|pa|ar|r','Busp','BSPR','uspa','uspa','Buspar'),
 (52755,'buspirone',' b|bu|us|sp|pi|ir|ro|on|ne|e','busp','BSPRN','uspi','iron','buspirone'),
 (52756,'buspirone hydrochloride',' b|bu|us|sp|pi|ir|ro|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','busp','BSPRNTRXLRT','uspi','orid','buspirone');
INSERT INTO `m_spelling_dictionary` VALUES  (52757,'Busquet\'s disease','','','',NULL,NULL,''),
 (52758,'Busquet\'s diseases','','','',NULL,NULL,''),
 (52759,'Buss',' B|Bu|us|ss|s','Buss','BS','uss','Buss','Buss'),
 (52760,'Buss disease',' B|Bu|us|ss|s | d|di|is|se|ea|as|se|e','Buss','BSTSS','uss','seas','Buss disea'),
 (52761,'Buss diseases',' B|Bu|us|ss|s | d|di|is|se|ea|as|se|es|s','Buss','BSTSSS','uss','ease','Buss disea'),
 (52762,'Busse-Buschke disease',' B|Bu|us|ss|se|e-|-B|Bu|us|sc|ch|hk|ke|e | d|di|is|se|ea|as|se|e','Buss','BSBSXKTSS','usse','seas','Busse-Busc'),
 (52763,'Busse-Buschke diseases',' B|Bu|us|ss|se|e-|-B|Bu|us|sc|ch|hk|ke|e | d|di|is|se|ea|as|se|es|s','Buss','BSBSXKTSSS','usse','ease','Busse-Busc'),
 (52764,'bussed',' b|bu|us|ss|se|ed|d','buss','BST','usse','usse','bussed'),
 (52765,'busses',' b|bu|us|ss|se|es|s','buss','BSS','usse','usse','busses'),
 (52766,'Bussuquara fever',' B|Bu|us|ss|su|uq|qu|ua|ar|ra|a | f|fe|ev|ve|er|r','Buss','BSKRFFR','ussu','feve','Bussuquara'),
 (52767,'Bussuquara fevers',' B|Bu|us|ss|su|uq|qu|ua|ar|ra|a | f|fe|ev|ve|er|rs|s','Buss','BSKRFFRS','ussu','ever','Bussuquara');
INSERT INTO `m_spelling_dictionary` VALUES  (52768,'Bussuquara virus',' B|Bu|us|ss|su|uq|qu|ua|ar|ra|a | v|vi|ir|ru|us|s','Buss','BSKRFRS','ussu','viru','Bussuquara'),
 (52769,'Bussuquara viruses',' B|Bu|us|ss|su|uq|qu|ua|ar|ra|a | v|vi|ir|ru|us|se|es|s','Buss','BSKRFRSS','ussu','ruse','Bussuquara'),
 (52770,'bust',' b|bu|us|st|t','bust','BST','ust','bust','bust'),
 (52771,'bustard',' b|bu|us|st|ta|ar|rd|d','bust','BSTRT','usta','star','bustard'),
 (52772,'bustard pigeon',' b|bu|us|st|ta|ar|rd|d | p|pi|ig|ge|eo|on|n','bust','BSTRTPJN','usta','igeo','bustard pi'),
 (52773,'bustard pigeons',' b|bu|us|st|ta|ar|rd|d | p|pi|ig|ge|eo|on|ns|s','bust','BSTRTPJNS','usta','geon','bustard pi'),
 (52774,'bustard quail',' b|bu|us|st|ta|ar|rd|d | q|qu|ua|ai|il|l','bust','BSTRTKL','usta','quai','bustard qu'),
 (52775,'bustard-pigeon',' b|bu|us|st|ta|ar|rd|d-|-p|pi|ig|ge|eo|on|n','bust','BSTRTPJN','usta','igeo','bustard-pi'),
 (52776,'bustard-pigeons',' b|bu|us|st|ta|ar|rd|d-|-p|pi|ig|ge|eo|on|ns|s','bust','BSTRTPJNS','usta','geon','bustard-pi'),
 (52777,'bustards',' b|bu|us|st|ta|ar|rd|ds|s','bust','BSTRTS','usta','tard','bustards');
INSERT INTO `m_spelling_dictionary` VALUES  (52778,'busted',' b|bu|us|st|te|ed|d','bust','BSTT','uste','uste','busted'),
 (52779,'buster',' b|bu|us|st|te|er|r','bust','BSTR','uste','uste','buster'),
 (52780,'busters',' b|bu|us|st|te|er|rs|s','bust','BSTRS','uste','ster','busters'),
 (52781,'bustier',' b|bu|us|st|ti|ie|er|r','bust','BSTR','usti','stie','bustier'),
 (52782,'bustiest',' b|bu|us|st|ti|ie|es|st|t','bust','BSTST','usti','ties','bustiest'),
 (52783,'busting',' b|bu|us|st|ti|in|ng|g','bust','BSTNK','usti','stin','busting'),
 (52784,'bustle',' b|bu|us|st|tl|le|e','bust','BSTL','ustl','ustl','bustle'),
 (52785,'bustled',' b|bu|us|st|tl|le|ed|d','bust','BSTLT','ustl','stle','bustled'),
 (52786,'bustles',' b|bu|us|st|tl|le|es|s','bust','BSTLS','ustl','stle','bustles'),
 (52787,'bustling',' b|bu|us|st|tl|li|in|ng|g','bust','BSTLNK','ustl','tlin','bustling'),
 (52788,'busts',' b|bu|us|st|ts|s','bust','BSTS','usts','bust','busts'),
 (52789,'busty',' b|bu|us|st|ty|y','bust','BST','usty','bust','busty'),
 (52790,'busulfan',' b|bu|us|su|ul|lf|fa|an|n','busu','BSLFN','usul','ulfa','busulfan');
INSERT INTO `m_spelling_dictionary` VALUES  (52791,'busulphan',' b|bu|us|su|ul|lp|ph|ha|an|n','busu','BSLFN','usul','lpha','busulphan'),
 (52792,'busy',' b|bu|us|sy|y','busy','BS','usy','busy','busy'),
 (52793,'Busycon',' B|Bu|us|sy|yc|co|on|n','Busy','BSKN','usyc','syco','Busycon'),
 (52794,'Busycon canaliculatum',' B|Bu|us|sy|yc|co|on|n | c|ca|an|na|al|li|ic|cu|ul|la|at|tu|um|m','Busy','BSKNKNLKLTM','usyc','latu','Busycon ca'),
 (52795,'Busycon carica',' B|Bu|us|sy|yc|co|on|n | c|ca|ar|ri|ic|ca|a','Busy','BSKNKRK','usyc','aric','Busycon ca'),
 (52796,'Busycon perversum',' B|Bu|us|sy|yc|co|on|n | p|pe|er|rv|ve|er|rs|su|um|m','Busy','BSKNPRFRSM','usyc','ersu','Busycon pe'),
 (52797,'Busycon sinistrum',' B|Bu|us|sy|yc|co|on|n | s|si|in|ni|is|st|tr|ru|um|m','Busy','BSKNSNSTRM','usyc','stru','Busycon si'),
 (52798,'busying',' b|bu|us|sy|yi|in|ng|g','busy','BSYNK','usyi','syin','busying'),
 (52799,'busyness',' b|bu|us|sy|yn|ne|es|ss|s','busy','BSNS','usyn','ynes','busyness'),
 (52800,'but',' b|bu|ut|t','but','BT','ut','but','but'),
 (52801,'butabarbital',' b|bu|ut|ta|ab|ba|ar|rb|bi|it|ta|al|l','buta','BTBRBTL','utab','bita','butabarbit');
INSERT INTO `m_spelling_dictionary` VALUES  (52802,'butabarbitone',' b|bu|ut|ta|ab|ba|ar|rb|bi|it|to|on|ne|e','buta','BTBRBTN','utab','iton','butabarbit'),
 (52803,'butacaine',' b|bu|ut|ta|ac|ca|ai|in|ne|e','buta','BTKN','utac','cain','butacaine'),
 (52804,'butacarb',' b|bu|ut|ta|ac|ca|ar|rb|b','buta','BTKRB','utac','acar','butacarb'),
 (52805,'butachlor',' b|bu|ut|ta|ac|ch|hl|lo|or|r','buta','BTXLR','utac','chlo','butachlor'),
 (52806,'butaclamol',' b|bu|ut|ta|ac|cl|la|am|mo|ol|l','buta','BTKLML','utac','lamo','butaclamol'),
 (52807,'Butacote',' B|Bu|ut|ta|ac|co|ot|te|e','Buta','BTKT','utac','acot','Butacote'),
 (52808,'butadiene',' b|bu|ut|ta|ad|di|ie|en|ne|e','buta','BTTN','utad','dien','butadiene'),
 (52809,'butadiene monoepoxide',' b|bu|ut|ta|ad|di|ie|en|ne|e | m|mo|on|no|oe|ep|po|ox|xi|id|de|e','buta','BTTNMNPKST','utad','oxid','butadiene'),
 (52810,'butadiene monoxide',' b|bu|ut|ta|ad|di|ie|en|ne|e | m|mo|on|no|ox|xi|id|de|e','buta','BTTNMNKST','utad','oxid','butadiene'),
 (52811,'butadiene oxide',' b|bu|ut|ta|ad|di|ie|en|ne|e | o|ox|xi|id|de|e','buta','BTTNKST','utad','oxid','butadiene'),
 (52812,'butadienemonoepoxide',' b|bu|ut|ta|ad|di|ie|en|ne|em|mo|on|no|oe|ep|po|ox|xi|id|de|e','buta','BTTNMNPKST','utad','oxid','butadienem');
INSERT INTO `m_spelling_dictionary` VALUES  (52813,'butadienes',' b|bu|ut|ta|ad|di|ie|en|ne|es|s','buta','BTTNS','utad','iene','butadienes'),
 (52814,'butadienyl',' b|bu|ut|ta|ad|di|ie|en|ny|yl|l','buta','BTTNL','utad','ieny','butadienyl'),
 (52815,'butadion',' b|bu|ut|ta|ad|di|io|on|n','buta','BTTN','utad','adio','butadion'),
 (52816,'butadione',' b|bu|ut|ta|ad|di|io|on|ne|e','buta','BTTN','utad','dion','butadione'),
 (52817,'butalbital',' b|bu|ut|ta|al|lb|bi|it|ta|al|l','buta','BTLBTL','utal','bita','butalbital'),
 (52818,'butallylonal',' b|bu|ut|ta|al|ll|ly|yl|lo|on|na|al|l','buta','BTLLNL','utal','lona','butallylon'),
 (52819,'butamben',' b|bu|ut|ta|am|mb|be|en|n','buta','BTMN','utam','ambe','butamben'),
 (52820,'Butamide',' B|Bu|ut|ta|am|mi|id|de|e','Buta','BTMT','utam','amid','Butamide'),
 (52821,'butamidine',' b|bu|ut|ta|am|mi|id|di|in|ne|e','buta','BTMTN','utam','idin','butamidine'),
 (52822,'butamirate',' b|bu|ut|ta|am|mi|ir|ra|at|te|e','buta','BTMRT','utam','irat','butamirate'),
 (52823,'butamisole',' b|bu|ut|ta|am|mi|is|so|ol|le|e','buta','BTMSL','utam','isol','butamisole');
INSERT INTO `m_spelling_dictionary` VALUES  (52824,'butamyrate',' b|bu|ut|ta|am|my|yr|ra|at|te|e','buta','BTMRT','utam','yrat','butamyrate'),
 (52825,'butanal',' b|bu|ut|ta|an|na|al|l','buta','BTNL','utan','tana','butanal'),
 (52826,'butanals',' b|bu|ut|ta|an|na|al|ls|s','buta','BTNLS','utan','anal','butanals'),
 (52827,'butane',' b|bu|ut|ta|an|ne|e','buta','BTN','utan','utan','butane'),
 (52828,'butaneboronic acid',' b|bu|ut|ta|an|ne|eb|bo|or|ro|on|ni|ic|c | a|ac|ci|id|d','buta','BTNBRNKST','utan',' aci','butaneboro'),
 (52829,'butanedinitrile',' b|bu|ut|ta|an|ne|ed|di|in|ni|it|tr|ri|il|le|e','buta','BTNTNTRL','utan','tril','butanedini'),
 (52830,'butanediol',' b|bu|ut|ta|an|ne|ed|di|io|ol|l','buta','BTNTL','utan','edio','butanediol'),
 (52831,'butanediols',' b|bu|ut|ta|an|ne|ed|di|io|ol|ls|s','buta','BTNTLS','utan','diol','butanediol'),
 (52832,'butanedione',' b|bu|ut|ta|an|ne|ed|di|io|on|ne|e','buta','BTNTN','utan','dion','butanedion'),
 (52833,'butanes',' b|bu|ut|ta|an|ne|es|s','buta','BTNS','utan','tane','butanes'),
 (52834,'butanesultone',' b|bu|ut|ta|an|ne|es|su|ul|lt|to|on|ne|e','buta','BTNSLTN','utan','lton','butanesult');
INSERT INTO `m_spelling_dictionary` VALUES  (52835,'butanethiosulfonate',' b|bu|ut|ta|an|ne|et|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e','buta','BTN0SLFNT','utan','onat','butanethio'),
 (52836,'butanethiosulphonate',' b|bu|ut|ta|an|ne|et|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e','buta','BTN0SLFNT','utan','onat','butanethio'),
 (52837,'butanilicaine',' b|bu|ut|ta|an|ni|il|li|ic|ca|ai|in|ne|e','buta','BTNLKN','utan','cain','butanilica'),
 (52838,'butanimide',' b|bu|ut|ta|an|ni|im|mi|id|de|e','buta','BTNMT','utan','imid','butanimide'),
 (52839,'butanimides',' b|bu|ut|ta|an|ni|im|mi|id|de|es|s','buta','BTNMTS','utan','mide','butanimide'),
 (52840,'butanoate',' b|bu|ut|ta|an|no|oa|at|te|e','buta','BTNT','utan','noat','butanoate'),
 (52841,'butanoates',' b|bu|ut|ta|an|no|oa|at|te|es|s','buta','BTNTS','utan','oate','butanoates'),
 (52842,'butanoic',' b|bu|ut|ta|an|no|oi|ic|c','buta','BTNK','utan','anoi','butanoic'),
 (52843,'butanoic acid',' b|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','buta','BTNKST','utan',' aci','butanoic a'),
 (52844,'butanoic acids',' b|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','buta','BTNKSTS','utan','acid','butanoic a');
INSERT INTO `m_spelling_dictionary` VALUES  (52845,'butanol',' b|bu|ut|ta|an|no|ol|l','buta','BTNL','utan','tano','butanol'),
 (52846,'butanol-extractable iodine',' b|bu|ut|ta|an|no|ol|l-|-e|ex|xt|tr|ra|ac|ct|ta|ab|bl|le|e | i|io|od|di|in|ne|e','buta','BTNLKSTRKTBLTN','utan','odin','butanol-ex'),
 (52847,'butanolide',' b|bu|ut|ta|an|no|ol|li|id|de|e','buta','BTNLT','utan','olid','butanolide'),
 (52848,'butanolides',' b|bu|ut|ta|an|no|ol|li|id|de|es|s','buta','BTNLTS','utan','lide','butanolide'),
 (52849,'butanols',' b|bu|ut|ta|an|no|ol|ls|s','buta','BTNLS','utan','anol','butanols'),
 (52850,'butanone',' b|bu|ut|ta|an|no|on|ne|e','buta','BTNN','utan','anon','butanone'),
 (52851,'butanones',' b|bu|ut|ta|an|no|on|ne|es|s','buta','BTNNS','utan','none','butanones'),
 (52852,'butanserin',' b|bu|ut|ta|an|ns|se|er|ri|in|n','buta','BTNSRN','utan','seri','butanserin'),
 (52853,'butaperazine',' b|bu|ut|ta|ap|pe|er|ra|az|zi|in|ne|e','buta','BTPRSN','utap','azin','butaperazi'),
 (52854,'butaperazines',' b|bu|ut|ta|ap|pe|er|ra|az|zi|in|ne|es|s','buta','BTPRSNS','utap','zine','butaperazi'),
 (52855,'butapirazol',' b|bu|ut|ta|ap|pi|ir|ra|az|zo|ol|l','buta','BTPRSL','utap','razo','butapirazo');
INSERT INTO `m_spelling_dictionary` VALUES  (52856,'butapren',' b|bu|ut|ta|ap|pr|re|en|n','buta','BTPRN','utap','apre','butapren'),
 (52857,'butaprobenz',' b|bu|ut|ta|ap|pr|ro|ob|be|en|nz|z','buta','BTPRBNS','utap','oben','butaproben'),
 (52858,'butaprost',' b|bu|ut|ta|ap|pr|ro|os|st|t','buta','BTPRST','utap','pros','butaprost'),
 (52859,'butapyrazole',' b|bu|ut|ta|ap|py|yr|ra|az|zo|ol|le|e','buta','BTPRSL','utap','azol','butapyrazo'),
 (52860,'butaxamine',' b|bu|ut|ta|ax|xa|am|mi|in|ne|e','buta','BTKSMN','utax','amin','butaxamine'),
 (52861,'Butazolidin',' B|Bu|ut|ta|az|zo|ol|li|id|di|in|n','Buta','BTSLTN','utaz','lidi','Butazolidi'),
 (52862,'butcher',' b|bu|ut|tc|ch|he|er|r','butc','BTXR','utch','tche','butcher'),
 (52863,'butcher\'s broom','','','',NULL,NULL,''),
 (52864,'butcherbird',' b|bu|ut|tc|ch|he|er|rb|bi|ir|rd|d','butc','BTXRBRT','utch','rbir','butcherbir'),
 (52865,'butcherbirds',' b|bu|ut|tc|ch|he|er|rb|bi|ir|rd|ds|s','butc','BTXRBRTS','utch','bird','butcherbir'),
 (52866,'butchered',' b|bu|ut|tc|ch|he|er|re|ed|d','butc','BTXRT','utch','here','butchered'),
 (52867,'butcheries',' b|bu|ut|tc|ch|he|er|ri|ie|es|s','butc','BTXRS','utch','erie','butcheries');
INSERT INTO `m_spelling_dictionary` VALUES  (52868,'butchering',' b|bu|ut|tc|ch|he|er|ri|in|ng|g','butc','BTXRNK','utch','erin','butchering'),
 (52869,'butchers',' b|bu|ut|tc|ch|he|er|rs|s','butc','BTXRS','utch','cher','butchers'),
 (52870,'butchery',' b|bu|ut|tc|ch|he|er|ry|y','butc','BTXR','utch','cher','butchery'),
 (52871,'Butea',' B|Bu|ut|te|ea|a','Bute','BT','utea','Bute','Butea'),
 (52872,'Butea frondosa',' B|Bu|ut|te|ea|a | f|fr|ro|on|nd|do|os|sa|a','Bute','BTFRNTS','utea','ndos','Butea fron'),
 (52873,'Butea monosperma',' B|Bu|ut|te|ea|a | m|mo|on|no|os|sp|pe|er|rm|ma|a','Bute','BTMNSPRM','utea','perm','Butea mono'),
 (52874,'butecort',' b|bu|ut|te|ec|co|or|rt|t','bute','BTKRT','utec','ecor','butecort'),
 (52875,'butein',' b|bu|ut|te|ei|in|n','bute','BTN','utei','utei','butein'),
 (52876,'buteins',' b|bu|ut|te|ei|in|ns|s','bute','BTNS','utei','tein','buteins'),
 (52877,'butenafine',' b|bu|ut|te|en|na|af|fi|in|ne|e','bute','BTNFN','uten','afin','butenafine'),
 (52878,'butenafine hydrochloride',' b|bu|ut|te|en|na|af|fi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','bute','BTNFNTRXLRT','uten','orid','butenafine'),
 (52879,'butene',' b|bu|ut|te|en|ne|e','bute','BTN','uten','uten','butene');
INSERT INTO `m_spelling_dictionary` VALUES  (52880,'butenedioic',' b|bu|ut|te|en|ne|ed|di|io|oi|ic|c','bute','BTNTK','uten','dioi','butenedioi'),
 (52881,'butenedioic acid',' b|bu|ut|te|en|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','bute','BTNTKST','uten',' aci','butenedioi'),
 (52882,'butenedioic acid diethyl ester',' b|bu|ut|te|en|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d | d|di|ie|et|th|hy|yl|l | e|es|st|te|er|r','bute','BTNTKSTT0LSTR','uten','este','butenedioi'),
 (52883,'butenedioic acids',' b|bu|ut|te|en|ne|ed|di|io|oi|ic|c | a|ac|ci|id|ds|s','bute','BTNTKSTS','uten','acid','butenedioi'),
 (52884,'butenes',' b|bu|ut|te|en|ne|es|s','bute','BTNS','uten','tene','butenes'),
 (52885,'butenoic',' b|bu|ut|te|en|no|oi|ic|c','bute','BTNK','uten','enoi','butenoic'),
 (52886,'butenolide',' b|bu|ut|te|en|no|ol|li|id|de|e','bute','BTNLT','uten','olid','butenolide'),
 (52887,'butenolides',' b|bu|ut|te|en|no|ol|li|id|de|es|s','bute','BTNLTS','uten','lide','butenolide'),
 (52888,'butenyl',' b|bu|ut|te|en|ny|yl|l','bute','BTNL','uten','teny','butenyl'),
 (52889,'butenyl isothiocyanate',' b|bu|ut|te|en|ny|yl|l | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','bute','BTNLS0SYNT','uten','anat','butenyl is');
INSERT INTO `m_spelling_dictionary` VALUES  (52890,'butenylidene',' b|bu|ut|te|en|ny|yl|li|id|de|en|ne|e','bute','BTNLTN','uten','iden','butenylide'),
 (52891,'butenylisothiocyanate',' b|bu|ut|te|en|ny|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','bute','BTNLS0SYNT','uten','anat','butenyliso'),
 (52892,'butenyls',' b|bu|ut|te|en|ny|yl|ls|s','bute','BTNLS','uten','enyl','butenyls'),
 (52893,'Buteo',' B|Bu|ut|te|eo|o','Bute','BT','uteo','Bute','Buteo'),
 (52894,'Buteo buteo',' B|Bu|ut|te|eo|o | b|bu|ut|te|eo|o','Bute','BTBT','uteo','bute','Buteo bute'),
 (52895,'Buteo fuscenses australis',' B|Bu|ut|te|eo|o | f|fu|us|sc|ce|en|ns|se|es|s | a|au|us|st|tr|ra|al|li|is|s','Bute','BTFSNSSSTRLS','uteo','rali','Buteo fusc'),
 (52896,'Buteo jamaicensis',' B|Bu|ut|te|eo|o | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s','Bute','BTJMSNSS','uteo','ensi','Buteo jama'),
 (52897,'Buteo lineatus',' B|Bu|ut|te|eo|o | l|li|in|ne|ea|at|tu|us|s','Bute','BTLNTS','uteo','eatu','Buteo line'),
 (52898,'Buteo platypterus',' B|Bu|ut|te|eo|o | p|pl|la|at|ty|yp|pt|te|er|ru|us|s','Bute','BTPLTPTRS','uteo','teru','Buteo plat'),
 (52899,'Buteo regalis',' B|Bu|ut|te|eo|o | r|re|eg|ga|al|li|is|s','Bute','BTRKLS','uteo','gali','Buteo rega');
INSERT INTO `m_spelling_dictionary` VALUES  (52900,'Butesin',' B|Bu|ut|te|es|si|in|n','Bute','BTSN','utes','tesi','Butesin'),
 (52901,'butestrol',' b|bu|ut|te|es|st|tr|ro|ol|l','bute','BTSTRL','utes','stro','butestrol'),
 (52902,'butethal',' b|bu|ut|te|et|th|ha|al|l','bute','BT0L','utet','etha','butethal'),
 (52903,'butethamate citrate',' b|bu|ut|te|et|th|ha|am|ma|at|te|e | c|ci|it|tr|ra|at|te|e','bute','BT0MTSTRT','utet','trat','butethamat'),
 (52904,'Buthacus',' B|Bu|ut|th|ha|ac|cu|us|s','Buth','B0KS','utha','hacu','Buthacus'),
 (52905,'Buthacus arenicola',' B|Bu|ut|th|ha|ac|cu|us|s | a|ar|re|en|ni|ic|co|ol|la|a','Buth','B0KSRNKL','utha','icol','Buthacus a'),
 (52906,'Buthidae',' B|Bu|ut|th|hi|id|da|ae|e','Buth','B0T','uthi','hida','Buthidae'),
 (52907,'buthidazole',' b|bu|ut|th|hi|id|da|az|zo|ol|le|e','buth','B0TSL','uthi','azol','buthidazol'),
 (52908,'buthionine',' b|bu|ut|th|hi|io|on|ni|in|ne|e','buth','B0NN','uthi','onin','buthionine'),
 (52909,'buthionine sulfoximine',' b|bu|ut|th|hi|io|on|ni|in|ne|e | s|su|ul|lf|fo|ox|xi|im|mi|in|ne|e','buth','B0NNSLFKSMN','uthi','imin','buthionine'),
 (52910,'buthionine sulphoximine',' b|bu|ut|th|hi|io|on|ni|in|ne|e | s|su|ul|lp|ph|ho|ox|xi|im|mi|in|ne|e','buth','B0NNSLFKSMN','uthi','imin','buthionine');
INSERT INTO `m_spelling_dictionary` VALUES  (52911,'buthiopurine',' b|bu|ut|th|hi|io|op|pu|ur|ri|in|ne|e','buth','B0PRN','uthi','urin','buthiopuri'),
 (52912,'Buthotus',' B|Bu|ut|th|ho|ot|tu|us|s','Buth','B0TS','utho','hotu','Buthotus'),
 (52913,'Buthotus judaicus',' B|Bu|ut|th|ho|ot|tu|us|s | j|ju|ud|da|ai|ic|cu|us|s','Buth','B0TSJTKS','utho','aicu','Buthotus j'),
 (52914,'Buthotus tamulus',' B|Bu|ut|th|ho|ot|tu|us|s | t|ta|am|mu|ul|lu|us|s','Buth','B0TSTMLS','utho','mulu','Buthotus t'),
 (52915,'Buthus',' B|Bu|ut|th|hu|us|s','Buth','B0S','uthu','uthu','Buthus'),
 (52916,'Buthus carolinianus',' B|Bu|ut|th|hu|us|s | c|ca|ar|ro|ol|li|in|ni|ia|an|nu|us|s','Buth','B0SKRLNNS','uthu','ianu','Buthus car'),
 (52917,'Buthus eupeus',' B|Bu|ut|th|hu|us|s | e|eu|up|pe|eu|us|s','Buth','B0SPS','uthu','upeu','Buthus eup'),
 (52918,'Buthus gibbosus',' B|Bu|ut|th|hu|us|s | g|gi|ib|bb|bo|os|su|us|s','Buth','B0SJBSS','uthu','bosu','Buthus gib'),
 (52919,'Buthus martensi',' B|Bu|ut|th|hu|us|s | m|ma|ar|rt|te|en|ns|si|i','Buth','B0SMRTNS','uthu','tens','Buthus mar'),
 (52920,'Buthus martensi Karsch',' B|Bu|ut|th|hu|us|s | m|ma|ar|rt|te|en|ns|si|i | K|Ka|ar|rs|sc|ch|h','Buth','B0SMRTNSKRSX','uthu','arsc','Buthus mar');
INSERT INTO `m_spelling_dictionary` VALUES  (52921,'Buthus martensii',' B|Bu|ut|th|hu|us|s | m|ma|ar|rt|te|en|ns|si|ii|i','Buth','B0SMRTNS','uthu','ensi','Buthus mar'),
 (52922,'Buthus martensii Karsch',' B|Bu|ut|th|hu|us|s | m|ma|ar|rt|te|en|ns|si|ii|i | K|Ka|ar|rs|sc|ch|h','Buth','B0SMRTNSKRSX','uthu','arsc','Buthus mar'),
 (52923,'Buthus occitanus',' B|Bu|ut|th|hu|us|s | o|oc|cc|ci|it|ta|an|nu|us|s','Buth','B0SKSTNS','uthu','tanu','Buthus occ'),
 (52924,'Buthus quinquestriatus',' B|Bu|ut|th|hu|us|s | q|qu|ui|in|nq|qu|ue|es|st|tr|ri|ia|at|tu|us|s','Buth','B0SKNKSTRTS','uthu','iatu','Buthus qui'),
 (52925,'Buthus sindicus',' B|Bu|ut|th|hu|us|s | s|si|in|nd|di|ic|cu|us|s','Buth','B0SSNTKS','uthu','dicu','Buthus sin'),
 (52926,'Buthus tamulus',' B|Bu|ut|th|hu|us|s | t|ta|am|mu|ul|lu|us|s','Buth','B0STMLS','uthu','mulu','Buthus tam'),
 (52927,'butibufen',' b|bu|ut|ti|ib|bu|uf|fe|en|n','buti','BTBFN','utib','bufe','butibufen'),
 (52928,'butikacin',' b|bu|ut|ti|ik|ka|ac|ci|in|n','buti','BTKSN','utik','kaci','butikacin'),
 (52929,'butilate',' b|bu|ut|ti|il|la|at|te|e','buti','BTLT','util','ilat','butilate');
INSERT INTO `m_spelling_dictionary` VALUES  (52930,'butin',' b|bu|ut|ti|in|n','buti','BTN','utin','buti','butin'),
 (52931,'butirosin',' b|bu|ut|ti|ir|ro|os|si|in|n','buti','BTRSN','utir','rosi','butirosin'),
 (52932,'butirosins',' b|bu|ut|ti|ir|ro|os|si|in|ns|s','buti','BTRSNS','utir','osin','butirosins'),
 (52933,'Butisol',' B|Bu|ut|ti|is|so|ol|l','Buti','BTSL','utis','tiso','Butisol'),
 (52934,'Butisol sodium',' B|Bu|ut|ti|is|so|ol|l | s|so|od|di|iu|um|m','Buti','BTSLSTM','utis','odiu','Butisol so'),
 (52935,'butizide',' b|bu|ut|ti|iz|zi|id|de|e','buti','BTST','utiz','izid','butizide'),
 (52936,'butler',' b|bu|ut|tl|le|er|r','butl','BTLR','utle','utle','butler'),
 (52937,'Butler-Albright syndrome',' B|Bu|ut|tl|le|er|r-|-A|Al|lb|br|ri|ig|gh|ht|t | s|sy|yn|nd|dr|ro|om|me|e','Butl','BTLRLBRTSNTRM','utle','drom','Butler-Alb'),
 (52938,'butlers',' b|bu|ut|tl|le|er|rs|s','butl','BTLRS','utle','tler','butlers'),
 (52939,'butocain',' b|bu|ut|to|oc|ca|ai|in|n','buto','BTKN','utoc','ocai','butocain'),
 (52940,'butocin',' b|bu|ut|to|oc|ci|in|n','buto','BTSN','utoc','toci','butocin');
INSERT INTO `m_spelling_dictionary` VALUES  (52941,'butoconazole',' b|bu|ut|to|oc|co|on|na|az|zo|ol|le|e','buto','BTKNSL','utoc','azol','butoconazo'),
 (52942,'butoctamide',' b|bu|ut|to|oc|ct|ta|am|mi|id|de|e','buto','BTKTMT','utoc','amid','butoctamid'),
 (52943,'butoctamide hydrogen succinate',' b|bu|ut|to|oc|ct|ta|am|mi|id|de|e | h|hy|yd|dr|ro|og|ge|en|n | s|su|uc|cc|ci|in|na|at|te|e','buto','BTKTMTTRJNSKSNT','utoc','inat','butoctamid'),
 (52944,'butofilolol',' b|bu|ut|to|of|fi|il|lo|ol|lo|ol|l','buto','BTFLLL','utof','lolo','butofilolo'),
 (52945,'Butomaceae',' B|Bu|ut|to|om|ma|ac|ce|ea|ae|e','Buto','BTMS','utom','acea','Butomaceae'),
 (52946,'butomelide',' b|bu|ut|to|om|me|el|li|id|de|e','buto','BTMLT','utom','elid','butomelide'),
 (52947,'Butomus',' B|Bu|ut|to|om|mu|us|s','Buto','BTMS','utom','tomu','Butomus'),
 (52948,'Butomus umbellatus',' B|Bu|ut|to|om|mu|us|s | u|um|mb|be|el|ll|la|at|tu|us|s','Buto','BTMSMLTS','utom','latu','Butomus um'),
 (52949,'butonate',' b|bu|ut|to|on|na|at|te|e','buto','BTNT','uton','onat','butonate'),
 (52950,'butopamine',' b|bu|ut|to|op|pa|am|mi|in|ne|e','buto','BTPMN','utop','amin','butopamine');
INSERT INTO `m_spelling_dictionary` VALUES  (52951,'butoprozine',' b|bu|ut|to|op|pr|ro|oz|zi|in|ne|e','buto','BTPRSN','utop','ozin','butoprozin'),
 (52952,'butopyronoxyl',' b|bu|ut|to|op|py|yr|ro|on|no|ox|xy|yl|l','buto','BTPRNKSL','utop','noxy','butopyrono'),
 (52953,'butorphanol',' b|bu|ut|to|or|rp|ph|ha|an|no|ol|l','buto','BTRFNL','utor','hano','butorphano'),
 (52954,'butorphanol tartrate',' b|bu|ut|to|or|rp|ph|ha|an|no|ol|l | t|ta|ar|rt|tr|ra|at|te|e','buto','BTRFNLTRTRT','utor','trat','butorphano'),
 (52955,'Butox',' B|Bu|ut|to|ox|x','Buto','BTKS','utox','Buto','Butox'),
 (52956,'butoxamine',' b|bu|ut|to|ox|xa|am|mi|in|ne|e','buto','BTKSMN','utox','amin','butoxamine'),
 (52957,'butoxy',' b|bu|ut|to|ox|xy|y','buto','BTKS','utox','utox','butoxy'),
 (52958,'butoxyacetaldehyde',' b|bu|ut|to|ox|xy|ya|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','buto','BTKSYSTLTT','utox','ehyd','butoxyacet'),
 (52959,'butoxyacetic',' b|bu|ut|to|ox|xy|ya|ac|ce|et|ti|ic|c','buto','BTKSYSTK','utox','ceti','butoxyacet'),
 (52960,'butoxyacetic acid',' b|bu|ut|to|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','buto','BTKSYSTKST','utox',' aci','butoxyacet');
INSERT INTO `m_spelling_dictionary` VALUES  (52961,'butoxyethanol',' b|bu|ut|to|ox|xy|ye|et|th|ha|an|no|ol|l','buto','BTKSY0NL','utox','hano','butoxyetha'),
 (52962,'butoxyl',' b|bu|ut|to|ox|xy|yl|l','buto','BTKSL','utox','toxy','butoxyl'),
 (52963,'butoxyls',' b|bu|ut|to|ox|xy|yl|ls|s','buto','BTKSLS','utox','oxyl','butoxyls'),
 (52964,'butoxyphenylacethydroxamic',' b|bu|ut|to|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|th|hy|yd|dr|ro|ox|xa|am|mi|ic|c','buto','BTKSFNLS0TRKSMK','utox','xami','butoxyphen'),
 (52965,'butoxyphenylacethydroxamic acid',' b|bu|ut|to|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|th|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','buto','BTKSFNLS0TRKSMKST','utox',' aci','butoxyphen'),
 (52966,'butralin',' b|bu|ut|tr|ra|al|li|in|n','butr','BTRLN','utra','rali','butralin'),
 (52967,'butriptyline',' b|bu|ut|tr|ri|ip|pt|ty|yl|li|in|ne|e','butr','BTRPTLN','utri','ylin','butriptyli'),
 (52968,'butt',' b|bu|ut|tt|t','butt','BT','utt','butt','butt'),
 (52969,'Butte County calycadenia',' B|Bu|ut|tt|te|e | C|Co|ou|un|nt|ty|y | c|ca|al|ly|yc|ca|ad|de|en|ni|ia|a','Butt','BTKNTKLKTN','utte','deni','Butte Coun'),
 (52970,'Butte County calycadenias',' B|Bu|ut|tt|te|e | C|Co|ou|un|nt|ty|y | c|ca|al|ly|yc|ca|ad|de|en|ni|ia|as|s','Butt','BTKNTKLKTNS','utte','enia','Butte Coun');
INSERT INTO `m_spelling_dictionary` VALUES  (52971,'butted',' b|bu|ut|tt|te|ed|d','butt','BTT','utte','utte','butted'),
 (52972,'butter',' b|bu|ut|tt|te|er|r','butt','BTR','utte','utte','butter'),
 (52973,'butter bacilli',' b|bu|ut|tt|te|er|r | b|ba|ac|ci|il|ll|li|i','butt','BTRBSL','utte','cill','butter bac'),
 (52974,'butter bacillus',' b|bu|ut|tt|te|er|r | b|ba|ac|ci|il|ll|lu|us|s','butt','BTRBSLS','utte','illu','butter bac'),
 (52975,'butter hamlet',' b|bu|ut|tt|te|er|r | h|ha|am|ml|le|et|t','butt','BTRHMLT','utte','amle','butter ham'),
 (52976,'butter hamlets',' b|bu|ut|tt|te|er|r | h|ha|am|ml|le|et|ts|s','butt','BTRHMLTS','utte','mlet','butter ham'),
 (52977,'butter meal',' b|bu|ut|tt|te|er|r | m|me|ea|al|l','butt','BTRML','utte',' mea','butter mea'),
 (52978,'butter yellow',' b|bu|ut|tt|te|er|r | y|ye|el|ll|lo|ow|w','butt','BTRYL','utte','ello','butter yel'),
 (52979,'butterbur',' b|bu|ut|tt|te|er|rb|bu|ur|r','butt','BTRBR','utte','erbu','butterbur'),
 (52980,'butterburs',' b|bu|ut|tt|te|er|rb|bu|ur|rs|s','butt','BTRBRS','utte','rbur','butterburs'),
 (52981,'buttercup',' b|bu|ut|tt|te|er|rc|cu|up|p','butt','BTRKP','utte','ercu','buttercup');
INSERT INTO `m_spelling_dictionary` VALUES  (52982,'buttercup families',' b|bu|ut|tt|te|er|rc|cu|up|p | f|fa|am|mi|il|li|ie|es|s','butt','BTRKPFMLS','utte','ilie','buttercup'),
 (52983,'buttercup family',' b|bu|ut|tt|te|er|rc|cu|up|p | f|fa|am|mi|il|ly|y','butt','BTRKPFML','utte','amil','buttercup'),
 (52984,'buttercups',' b|bu|ut|tt|te|er|rc|cu|up|ps|s','butt','BTRKPS','utte','rcup','buttercups'),
 (52985,'buttered',' b|bu|ut|tt|te|er|re|ed|d','butt','BTRT','utte','tere','buttered'),
 (52986,'butterfat',' b|bu|ut|tt|te|er|rf|fa|at|t','butt','BTRFT','utte','erfa','butterfat'),
 (52987,'butterfingered',' b|bu|ut|tt|te|er|rf|fi|in|ng|ge|er|re|ed|d','butt','BTRFNJRT','utte','gere','butterfing'),
 (52988,'butterfingers',' b|bu|ut|tt|te|er|rf|fi|in|ng|ge|er|rs|s','butt','BTRFNJRS','utte','nger','butterfing'),
 (52989,'butterfish',' b|bu|ut|tt|te|er|rf|fi|is|sh|h','butt','BTRFX','utte','rfis','butterfish'),
 (52990,'butterfishes',' b|bu|ut|tt|te|er|rf|fi|is|sh|he|es|s','butt','BTRFXS','utte','ishe','butterfish'),
 (52991,'butterflies',' b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','butt','BTRFLS','utte','flie','butterflie');
INSERT INTO `m_spelling_dictionary` VALUES  (52992,'butterfly',' b|bu|ut|tt|te|er|rf|fl|ly|y','butt','BTRFL','utte','erfl','butterfly'),
 (52993,'butterfly fish',' b|bu|ut|tt|te|er|rf|fl|ly|y | f|fi|is|sh|h','butt','BTRFLFX','utte',' fis','butterfly'),
 (52994,'butterfly fishes',' b|bu|ut|tt|te|er|rf|fl|ly|y | f|fi|is|sh|he|es|s','butt','BTRFLFXS','utte','ishe','butterfly'),
 (52995,'butterfly flower',' b|bu|ut|tt|te|er|rf|fl|ly|y | f|fl|lo|ow|we|er|r','butt','BTRFLFLWR','utte','lowe','butterfly'),
 (52996,'butterfly flowers',' b|bu|ut|tt|te|er|rf|fl|ly|y | f|fl|lo|ow|we|er|rs|s','butt','BTRFLFLWRS','utte','ower','butterfly'),
 (52997,'butterfly fracture',' b|bu|ut|tt|te|er|rf|fl|ly|y | f|fr|ra|ac|ct|tu|ur|re|e','butt','BTRFLFRKTR','utte','ctur','butterfly'),
 (52998,'butterfly fractures',' b|bu|ut|tt|te|er|rf|fl|ly|y | f|fr|ra|ac|ct|tu|ur|re|es|s','butt','BTRFLFRKTRS','utte','ture','butterfly'),
 (52999,'butterfly rash',' b|bu|ut|tt|te|er|rf|fl|ly|y | r|ra|as|sh|h','butt','BTRFLRX','utte',' ras','butterfly'),
 (53000,'butterflyfish',' b|bu|ut|tt|te|er|rf|fl|ly|yf|fi|is|sh|h','butt','BTRFLFX','utte','yfis','butterflyf');
INSERT INTO `m_spelling_dictionary` VALUES  (53001,'butterflyfishes',' b|bu|ut|tt|te|er|rf|fl|ly|yf|fi|is|sh|he|es|s','butt','BTRFLFXS','utte','ishe','butterflyf'),
 (53002,'butterier',' b|bu|ut|tt|te|er|ri|ie|er|r','butt','BTRR','utte','erie','butterier'),
 (53003,'butteriest',' b|bu|ut|tt|te|er|ri|ie|es|st|t','butt','BTRST','utte','ries','butteriest'),
 (53004,'buttering',' b|bu|ut|tt|te|er|ri|in|ng|g','butt','BTRNK','utte','erin','buttering'),
 (53005,'buttermilk',' b|bu|ut|tt|te|er|rm|mi|il|lk|k','butt','BTRMLK','utte','rmil','buttermilk'),
 (53006,'butternut',' b|bu|ut|tt|te|er|rn|nu|ut|t','butt','BTRNT','utte','ernu','butternut'),
 (53007,'butternut squash',' b|bu|ut|tt|te|er|rn|nu|ut|t | s|sq|qu|ua|as|sh|h','butt','BTRNTSKX','utte','quas','butternut'),
 (53008,'butternut squashes',' b|bu|ut|tt|te|er|rn|nu|ut|t | s|sq|qu|ua|as|sh|he|es|s','butt','BTRNTSKXS','utte','ashe','butternut'),
 (53009,'butternut tree',' b|bu|ut|tt|te|er|rn|nu|ut|t | t|tr|re|ee|e','butt','BTRNTTR','utte',' tre','butternut'),
 (53010,'butternut trees',' b|bu|ut|tt|te|er|rn|nu|ut|t | t|tr|re|ee|es|s','butt','BTRNTTRS','utte','tree','butternut');
INSERT INTO `m_spelling_dictionary` VALUES  (53011,'butternuts',' b|bu|ut|tt|te|er|rn|nu|ut|ts|s','butt','BTRNTS','utte','rnut','butternuts'),
 (53012,'butteroil',' b|bu|ut|tt|te|er|ro|oi|il|l','butt','BTRL','utte','eroi','butteroil'),
 (53013,'butters',' b|bu|ut|tt|te|er|rs|s','butt','BTRS','utte','tter','butters'),
 (53014,'butterscotch',' b|bu|ut|tt|te|er|rs|sc|co|ot|tc|ch|h','butt','BTRSKTX','utte','cotc','butterscot'),
 (53015,'buttery',' b|bu|ut|tt|te|er|ry|y','butt','BTR','utte','tter','buttery'),
 (53016,'Buttiauxella',' B|Bu|ut|tt|ti|ia|au|ux|xe|el|ll|la|a','Butt','BTKSL','utti','xell','Buttiauxel'),
 (53017,'butting',' b|bu|ut|tt|ti|in|ng|g','butt','BTNK','utti','ttin','butting'),
 (53018,'Buttner',' B|Bu|ut|tt|tn|ne|er|r','Butt','BTNR','uttn','ttne','Buttner'),
 (53019,'Buttners',' B|Bu|ut|tt|tn|ne|er|rs|s','Butt','BTNRS','uttn','tner','Buttners'),
 (53020,'buttock',' b|bu|ut|tt|to|oc|ck|k','butt','BTK','utto','ttoc','buttock'),
 (53021,'buttocks',' b|bu|ut|tt|to|oc|ck|ks|s','butt','BTKS','utto','tock','buttocks'),
 (53022,'button',' b|bu|ut|tt|to|on|n','butt','BTN','utto','utto','button');
INSERT INTO `m_spelling_dictionary` VALUES  (53023,'button mushroom',' b|bu|ut|tt|to|on|n | m|mu|us|sh|hr|ro|oo|om|m','butt','BTNMXRM','utto','hroo','button mus'),
 (53024,'button mushrooms',' b|bu|ut|tt|to|on|n | m|mu|us|sh|hr|ro|oo|om|ms|s','butt','BTNMXRMS','utto','room','button mus'),
 (53025,'button quail',' b|bu|ut|tt|to|on|n | q|qu|ua|ai|il|l','butt','BTNKL','utto','quai','button qua'),
 (53026,'button quails',' b|bu|ut|tt|to|on|n | q|qu|ua|ai|il|ls|s','butt','BTNKLS','utto','uail','button qua'),
 (53027,'button snake root',' b|bu|ut|tt|to|on|n | s|sn|na|ak|ke|e | r|ro|oo|ot|t','butt','BTNSNKRT','utto',' roo','button sna'),
 (53028,'button spider',' b|bu|ut|tt|to|on|n | s|sp|pi|id|de|er|r','butt','BTNSPTR','utto','pide','button spi'),
 (53029,'button spiders',' b|bu|ut|tt|to|on|n | s|sp|pi|id|de|er|rs|s','butt','BTNSPTRS','utto','ider','button spi'),
 (53030,'button-quail',' b|bu|ut|tt|to|on|n-|-q|qu|ua|ai|il|l','butt','BTNKL','utto','quai','button-qua'),
 (53031,'button-quails',' b|bu|ut|tt|to|on|n-|-q|qu|ua|ai|il|ls|s','butt','BTNKLS','utto','uail','button-qua'),
 (53032,'buttoned',' b|bu|ut|tt|to|on|ne|ed|d','butt','BTNT','utto','tone','buttoned');
INSERT INTO `m_spelling_dictionary` VALUES  (53033,'buttonhole',' b|bu|ut|tt|to|on|nh|ho|ol|le|e','butt','BTNHL','utto','nhol','buttonhole'),
 (53034,'buttonhole mitral stenoses',' b|bu|ut|tt|to|on|nh|ho|ol|le|e | m|mi|it|tr|ra|al|l | s|st|te|en|no|os|se|es|s','butt','BTNHLMTRLSTNSS','utto','nose','buttonhole'),
 (53035,'buttonhole mitral stenosis',' b|bu|ut|tt|to|on|nh|ho|ol|le|e | m|mi|it|tr|ra|al|l | s|st|te|en|no|os|si|is|s','butt','BTNHLMTRLSTNSS','utto','nosi','buttonhole'),
 (53036,'buttonholed',' b|bu|ut|tt|to|on|nh|ho|ol|le|ed|d','butt','BTNHLT','utto','hole','buttonhole'),
 (53037,'buttonholes',' b|bu|ut|tt|to|on|nh|ho|ol|le|es|s','butt','BTNHLS','utto','hole','buttonhole'),
 (53038,'buttonholing',' b|bu|ut|tt|to|on|nh|ho|ol|li|in|ng|g','butt','BTNHLNK','utto','olin','buttonholi'),
 (53039,'buttoning',' b|bu|ut|tt|to|on|ni|in|ng|g','butt','BTNNK','utto','onin','buttoning'),
 (53040,'buttonquail',' b|bu|ut|tt|to|on|nq|qu|ua|ai|il|l','butt','BTNKL','utto','quai','buttonquai'),
 (53041,'buttonquails',' b|bu|ut|tt|to|on|nq|qu|ua|ai|il|ls|s','butt','BTNKLS','utto','uail','buttonquai');
INSERT INTO `m_spelling_dictionary` VALUES  (53042,'buttons',' b|bu|ut|tt|to|on|ns|s','butt','BTNS','utto','tton','buttons'),
 (53043,'buttress',' b|bu|ut|tt|tr|re|es|ss|s','butt','BTRS','uttr','tres','buttress'),
 (53044,'buttress foot',' b|bu|ut|tt|tr|re|es|ss|s | f|fo|oo|ot|t','butt','BTRSFT','uttr',' foo','buttress f'),
 (53045,'buttressed',' b|bu|ut|tt|tr|re|es|ss|se|ed|d','butt','BTRST','uttr','esse','buttressed'),
 (53046,'buttresses',' b|bu|ut|tt|tr|re|es|ss|se|es|s','butt','BTRSS','uttr','esse','buttresses'),
 (53047,'buttressing',' b|bu|ut|tt|tr|re|es|ss|si|in|ng|g','butt','BTRSNK','uttr','ssin','buttressin'),
 (53048,'butts',' b|bu|ut|tt|ts|s','butt','BTS','utts','butt','butts'),
 (53049,'buturon',' b|bu|ut|tu|ur|ro|on|n','butu','BTRN','utur','turo','buturon'),
 (53050,'butyl',' b|bu|ut|ty|yl|l','buty','BTL','utyl','buty','butyl'),
 (53051,'butyl acetate',' b|bu|ut|ty|yl|l | a|ac|ce|et|ta|at|te|e','buty','BTLSTT','utyl','etat','butyl acet'),
 (53052,'butyl acetates',' b|bu|ut|ty|yl|l | a|ac|ce|et|ta|at|te|es|s','buty','BTLSTTS','utyl','tate','butyl acet'),
 (53053,'butyl acrylate',' b|bu|ut|ty|yl|l | a|ac|cr|ry|yl|la|at|te|e','buty','BTLKRLT','utyl','ylat','butyl acry');
INSERT INTO `m_spelling_dictionary` VALUES  (53054,'butyl acrylates',' b|bu|ut|ty|yl|l | a|ac|cr|ry|yl|la|at|te|es|s','buty','BTLKRLTS','utyl','late','butyl acry'),
 (53055,'butyl alcohol',' b|bu|ut|ty|yl|l | a|al|lc|co|oh|ho|ol|l','buty','BTLLKHL','utyl','coho','butyl alco'),
 (53056,'butyl alcohols',' b|bu|ut|ty|yl|l | a|al|lc|co|oh|ho|ol|ls|s','buty','BTLLKHLS','utyl','ohol','butyl alco'),
 (53057,'butyl aminobenzoate',' b|bu|ut|ty|yl|l | a|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|e','buty','BTLMNBNST','utyl','zoat','butyl amin'),
 (53058,'butyl chloral',' b|bu|ut|ty|yl|l | c|ch|hl|lo|or|ra|al|l','buty','BTLXLRL','utyl','lora','butyl chlo'),
 (53059,'butyl chloride',' b|bu|ut|ty|yl|l | c|ch|hl|lo|or|ri|id|de|e','buty','BTLXLRT','utyl','orid','butyl chlo'),
 (53060,'butyl chlorides',' b|bu|ut|ty|yl|l | c|ch|hl|lo|or|ri|id|de|es|s','buty','BTLXLRTS','utyl','ride','butyl chlo'),
 (53061,'butyl ester',' b|bu|ut|ty|yl|l | e|es|st|te|er|r','buty','BTLSTR','utyl','este','butyl este'),
 (53062,'butyl esters',' b|bu|ut|ty|yl|l | e|es|st|te|er|rs|s','buty','BTLSTRS','utyl','ster','butyl este'),
 (53063,'butyl flufenamate',' b|bu|ut|ty|yl|l | f|fl|lu|uf|fe|en|na|am|ma|at|te|e','buty','BTLFLFNMT','utyl','amat','butyl fluf');
INSERT INTO `m_spelling_dictionary` VALUES  (53064,'butyl fructofuranoside',' b|bu|ut|ty|yl|l | f|fr|ru|uc|ct|to|of|fu|ur|ra|an|no|os|si|id|de|e','buty','BTLFRKTFRNST','utyl','osid','butyl fruc'),
 (53065,'butyl isocyanide',' b|bu|ut|ty|yl|l | i|is|so|oc|cy|ya|an|ni|id|de|e','buty','BTLSSYNT','utyl','anid','butyl isoc'),
 (53066,'butyl methoxyphenol',' b|bu|ut|ty|yl|l | m|me|et|th|ho|ox|xy|yp|ph|he|en|no|ol|l','buty','BTLM0KSFNL','utyl','heno','butyl meth'),
 (53067,'butyl methyl ketone',' b|bu|ut|ty|yl|l | m|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','buty','BTLM0LKTN','utyl','eton','butyl meth'),
 (53068,'butyl methyl ketones',' b|bu|ut|ty|yl|l | m|me|et|th|hy|yl|l | k|ke|et|to|on|ne|es|s','buty','BTLM0LKTNS','utyl','tone','butyl meth'),
 (53069,'butyl phthalate',' b|bu|ut|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|e','buty','BTLF0LT','utyl','alat','butyl phth'),
 (53070,'butyl phthalates',' b|bu|ut|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|es|s','buty','BTLF0LTS','utyl','late','butyl phth'),
 (53071,'butyl phthalyl butyl glycolate',' b|bu|ut|ty|yl|l | p|ph|ht|th|ha|al|ly|yl|l | b|bu|ut|ty|yl|l | g|gl|ly|yc|co|ol|la|at|te|e','buty','BTLF0LLBTLKLKLT','utyl','olat','butyl phth'),
 (53072,'butyl rubber',' b|bu|ut|ty|yl|l | r|ru|ub|bb|be|er|r','buty','BTLRBR','utyl','ubbe','butyl rubb');
INSERT INTO `m_spelling_dictionary` VALUES  (53073,'butyl rubberelastomer',' b|bu|ut|ty|yl|l | r|ru|ub|bb|be|er|re|el|la|as|st|to|om|me|er|r','buty','BTLRBRLSTMR','utyl','tome','butyl rubb'),
 (53074,'butyl rubberelastomers',' b|bu|ut|ty|yl|l | r|ru|ub|bb|be|er|re|el|la|as|st|to|om|me|er|rs|s','buty','BTLRBRLSTMRS','utyl','omer','butyl rubb'),
 (53075,'butyl rubbers',' b|bu|ut|ty|yl|l | r|ru|ub|bb|be|er|rs|s','buty','BTLRBRS','utyl','bber','butyl rubb'),
 (53076,'butyl-benzoic',' b|bu|ut|ty|yl|l-|-b|be|en|nz|zo|oi|ic|c','buty','BTLBNSK','utyl','nzoi','butyl-benz'),
 (53077,'butyl-benzoic acid',' b|bu|ut|ty|yl|l-|-b|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','buty','BTLBNSKST','utyl',' aci','butyl-benz'),
 (53078,'butyl-biguanide',' b|bu|ut|ty|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|e','buty','BTLBKNT','utyl','anid','butyl-bigu'),
 (53079,'butyl-biguanides',' b|bu|ut|ty|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|es|s','buty','BTLBKNTS','utyl','nide','butyl-bigu'),
 (53080,'butyl-isocyanide',' b|bu|ut|ty|yl|l-|-i|is|so|oc|cy|ya|an|ni|id|de|e','buty','BTLSSYNT','utyl','anid','butyl-isoc'),
 (53081,'butylacetate',' b|bu|ut|ty|yl|la|ac|ce|et|ta|at|te|e','buty','BTLSTT','utyl','etat','butylaceta');
INSERT INTO `m_spelling_dictionary` VALUES  (53082,'butylacetates',' b|bu|ut|ty|yl|la|ac|ce|et|ta|at|te|es|s','buty','BTLSTTS','utyl','tate','butylaceta'),
 (53083,'butylacrylate',' b|bu|ut|ty|yl|la|ac|cr|ry|yl|la|at|te|e','buty','BTLKRLT','utyl','ylat','butylacryl'),
 (53084,'butylacrylates',' b|bu|ut|ty|yl|la|ac|cr|ry|yl|la|at|te|es|s','buty','BTLKRLTS','utyl','late','butylacryl'),
 (53085,'butylagarose',' b|bu|ut|ty|yl|la|ag|ga|ar|ro|os|se|e','buty','BTLKRS','utyl','aros','butylagaro'),
 (53086,'butylamine',' b|bu|ut|ty|yl|la|am|mi|in|ne|e','buty','BTLMN','utyl','amin','butylamine'),
 (53087,'butylamines',' b|bu|ut|ty|yl|la|am|mi|in|ne|es|s','buty','BTLMNS','utyl','mine','butylamine'),
 (53088,'butylaminobenzoic',' b|bu|ut|ty|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c','buty','BTLMNBNSK','utyl','nzoi','butylamino'),
 (53089,'butylaminobenzoic acid',' b|bu|ut|ty|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','buty','BTLMNBNSKST','utyl',' aci','butylamino'),
 (53090,'butylanilinouracil',' b|bu|ut|ty|yl|la|an|ni|il|li|in|no|ou|ur|ra|ac|ci|il|l','buty','BTLNLNRSL','utyl','raci','butylanili'),
 (53091,'butylate',' b|bu|ut|ty|yl|la|at|te|e','buty','BTLT','utyl','ylat','butylate');
INSERT INTO `m_spelling_dictionary` VALUES  (53092,'butylated',' b|bu|ut|ty|yl|la|at|te|ed|d','buty','BTLTT','utyl','late','butylated'),
 (53093,'butylated hydroxyanisole',' b|bu|ut|ty|yl|la|at|te|ed|d | h|hy|yd|dr|ro|ox|xy|ya|an|ni|is|so|ol|le|e','buty','BTLTTTRKSYNSL','utyl','isol','butylated'),
 (53094,'butylated hydroxytoluene',' b|bu|ut|ty|yl|la|at|te|ed|d | h|hy|yd|dr|ro|ox|xy|yt|to|ol|lu|ue|en|ne|e','buty','BTLTTTRKSTLN','utyl','luen','butylated'),
 (53095,'butylatedhydroxytoluene',' b|bu|ut|ty|yl|la|at|te|ed|dh|hy|yd|dr|ro|ox|xy|yt|to|ol|lu|ue|en|ne|e','buty','BTLTTTRKSTLN','utyl','luen','butylatedh'),
 (53096,'butylates',' b|bu|ut|ty|yl|la|at|te|es|s','buty','BTLTS','utyl','late','butylates'),
 (53097,'butylating',' b|bu|ut|ty|yl|la|at|ti|in|ng|g','buty','BTLTNK','utyl','atin','butylating'),
 (53098,'butylation',' b|bu|ut|ty|yl|la|at|ti|io|on|n','buty','BTLXN','utyl','atio','butylation'),
 (53099,'butylbenzoic',' b|bu|ut|ty|yl|lb|be|en|nz|zo|oi|ic|c','buty','BTLBNSK','utyl','nzoi','butylbenzo'),
 (53100,'butylbenzoic acid',' b|bu|ut|ty|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','buty','BTLBNSKST','utyl',' aci','butylbenzo');
INSERT INTO `m_spelling_dictionary` VALUES  (53101,'butylbenzyl phthalate',' b|bu|ut|ty|yl|lb|be|en|nz|zy|yl|l | p|ph|ht|th|ha|al|la|at|te|e','buty','BTLBNSLF0LT','utyl','alat','butylbenzy'),
 (53102,'butylbicyclophosphorothionate',' b|bu|ut|ty|yl|lb|bi|ic|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|on|na|at|te|e','buty','BTLBSKLFSFR0NT','utyl','onat','butylbicyc'),
 (53103,'butylbiguanide',' b|bu|ut|ty|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','buty','BTLBKNT','utyl','anid','butylbigua'),
 (53104,'butylbiguanides',' b|bu|ut|ty|yl|lb|bi|ig|gu|ua|an|ni|id|de|es|s','buty','BTLBKNTS','utyl','nide','butylbigua'),
 (53105,'butylborinic',' b|bu|ut|ty|yl|lb|bo|or|ri|in|ni|ic|c','buty','BTLBRNK','utyl','rini','butylborin'),
 (53106,'butylboronic',' b|bu|ut|ty|yl|lb|bo|or|ro|on|ni|ic|c','buty','BTLBRNK','utyl','roni','butylboron'),
 (53107,'butylboronic acid',' b|bu|ut|ty|yl|lb|bo|or|ro|on|ni|ic|c | a|ac|ci|id|d','buty','BTLBRNKST','utyl',' aci','butylboron'),
 (53108,'butylbutanolnitrosamine',' b|bu|ut|ty|yl|lb|bu|ut|ta|an|no|ol|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','buty','BTLBTNLNTRSMN','utyl','amin','butylbutan'),
 (53109,'butylcaptax',' b|bu|ut|ty|yl|lc|ca|ap|pt|ta|ax|x','buty','BTLKPTKS','utyl','apta','butylcapta');
INSERT INTO `m_spelling_dictionary` VALUES  (53110,'butylcarbamide',' b|bu|ut|ty|yl|lc|ca|ar|rb|ba|am|mi|id|de|e','buty','BTLKRBMT','utyl','amid','butylcarba'),
 (53111,'butylcarbamides',' b|bu|ut|ty|yl|lc|ca|ar|rb|ba|am|mi|id|de|es|s','buty','BTLKRBMTS','utyl','mide','butylcarba'),
 (53112,'butylcyanoacrylate',' b|bu|ut|ty|yl|lc|cy|ya|an|no|oa|ac|cr|ry|yl|la|at|te|e','buty','BTLSYNKRLT','utyl','ylat','butylcyano'),
 (53113,'butylcyanoacrylates',' b|bu|ut|ty|yl|lc|cy|ya|an|no|oa|ac|cr|ry|yl|la|at|te|es|s','buty','BTLSYNKRLTS','utyl','late','butylcyano'),
 (53114,'butyldeoxyguanosine',' b|bu|ut|ty|yl|ld|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e','buty','BTLTKSKNSN','utyl','osin','butyldeoxy'),
 (53115,'butyldimethyl-chlorosilane',' b|bu|ut|ty|yl|ld|di|im|me|et|th|hy|yl|l-|-c|ch|hl|lo|or|ro|os|si|il|la|an|ne|e','buty','BTLTM0LXLRSLN','utyl','ilan','butyldimet'),
 (53116,'butyldimethylchlorosilane',' b|bu|ut|ty|yl|ld|di|im|me|et|th|hy|yl|lc|ch|hl|lo|or|ro|os|si|il|la|an|ne|e','buty','BTLTM0LXLRSLN','utyl','ilan','butyldimet'),
 (53117,'butyldimethylsilylation',' b|bu|ut|ty|yl|ld|di|im|me|et|th|hy|yl|ls|si|il|ly|yl|la|at|ti|io|on|n','buty','BTLTM0LSLLXN','utyl','atio','butyldimet');
INSERT INTO `m_spelling_dictionary` VALUES  (53118,'butylene',' b|bu|ut|ty|yl|le|en|ne|e','buty','BTLN','utyl','ylen','butylene'),
 (53119,'butylene glycol',' b|bu|ut|ty|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','buty','BTLNKLKL','utyl','lyco','butylene g'),
 (53120,'butylene glycols',' b|bu|ut|ty|yl|le|en|ne|e | g|gl|ly|yc|co|ol|ls|s','buty','BTLNKLKLS','utyl','ycol','butylene g'),
 (53121,'butylester',' b|bu|ut|ty|yl|le|es|st|te|er|r','buty','BTLSTR','utyl','este','butylester'),
 (53122,'butylesters',' b|bu|ut|ty|yl|le|es|st|te|er|rs|s','buty','BTLSTRS','utyl','ster','butylester'),
 (53123,'butylglycine',' b|bu|ut|ty|yl|lg|gl|ly|yc|ci|in|ne|e','buty','BTLKLSN','utyl','ycin','butylglyci'),
 (53124,'butylhydroperoxide',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','buty','BTLTRPRKST','utyl','oxid','butylhydro'),
 (53125,'butylhydroperoxides',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|es|s','buty','BTLTRPRKSTS','utyl','xide','butylhydro'),
 (53126,'butylhydroxide',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|ox|xi|id|de|e','buty','BTLTRKST','utyl','oxid','butylhydro'),
 (53127,'butylhydroxides',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|ox|xi|id|de|es|s','buty','BTLTRKSTS','utyl','xide','butylhydro');
INSERT INTO `m_spelling_dictionary` VALUES  (53128,'butylhydroxyanisole',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|ox|xy|ya|an|ni|is|so|ol|le|e','buty','BTLTRKSYNSL','utyl','isol','butylhydro'),
 (53129,'butylhydroxybutylnitrosamine',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','buty','BTLTRKSBTLNTRSMN','utyl','amin','butylhydro'),
 (53130,'butylhydroxybutylnitrosamines',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|es|s','buty','BTLTRKSBTLNTRSMNS','utyl','mine','butylhydro'),
 (53131,'butylhydroxytoluene',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|ox|xy|yt|to|ol|lu|ue|en|ne|e','buty','BTLTRKSTLN','utyl','luen','butylhydro'),
 (53132,'butylhydroxytoluenes',' b|bu|ut|ty|yl|lh|hy|yd|dr|ro|ox|xy|yt|to|ol|lu|ue|en|ne|es|s','buty','BTLTRKSTLNS','utyl','uene','butylhydro'),
 (53133,'butylic',' b|bu|ut|ty|yl|li|ic|c','buty','BTLK','utyl','tyli','butylic'),
 (53134,'butylidenephthalide',' b|bu|ut|ty|yl|li|id|de|en|ne|ep|ph|ht|th|ha|al|li|id|de|e','buty','BTLTNF0LT','utyl','alid','butylidene'),
 (53135,'butyliminodiacetic',' b|bu|ut|ty|yl|li|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','buty','BTLMNTSTK','utyl','ceti','butylimino');
INSERT INTO `m_spelling_dictionary` VALUES  (53136,'butylisocyanide',' b|bu|ut|ty|yl|li|is|so|oc|cy|ya|an|ni|id|de|e','buty','BTLSSYNT','utyl','anid','butylisocy'),
 (53137,'butylmethacrylate',' b|bu|ut|ty|yl|lm|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','buty','BTLM0KRLT','utyl','ylat','butylmetha'),
 (53138,'butylmethyl ketone',' b|bu|ut|ty|yl|lm|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','buty','BTLM0LKTN','utyl','eton','butylmethy'),
 (53139,'butylmethyl ketones',' b|bu|ut|ty|yl|lm|me|et|th|hy|yl|l | k|ke|et|to|on|ne|es|s','buty','BTLM0LKTNS','utyl','tone','butylmethy'),
 (53140,'butylnitrone',' b|bu|ut|ty|yl|ln|ni|it|tr|ro|on|ne|e','buty','BTLNTRN','utyl','tron','butylnitro'),
 (53141,'butylnorepinephrine',' b|bu|ut|ty|yl|ln|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','buty','BTLNRPNFRN','utyl','hrin','butylnorep'),
 (53142,'butylnorsynephrin',' b|bu|ut|ty|yl|ln|no|or|rs|sy|yn|ne|ep|ph|hr|ri|in|n','buty','BTLNRSNFRN','utyl','phri','butylnorsy'),
 (53143,'butylnorsynephrins',' b|bu|ut|ty|yl|ln|no|or|rs|sy|yn|ne|ep|ph|hr|ri|in|ns|s','buty','BTLNRSNFRNS','utyl','hrin','butylnorsy'),
 (53144,'butyloxycarbonyl',' b|bu|ut|ty|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|l','buty','BTLKSKRBNL','utyl','bony','butyloxyca');
INSERT INTO `m_spelling_dictionary` VALUES  (53145,'butylparaben',' b|bu|ut|ty|yl|lp|pa|ar|ra|ab|be|en|n','buty','BTLPRBN','utyl','rabe','butylparab'),
 (53146,'butylphen',' b|bu|ut|ty|yl|lp|ph|he|en|n','buty','BTLFN','utyl','lphe','butylphen'),
 (53147,'butylphenol',' b|bu|ut|ty|yl|lp|ph|he|en|no|ol|l','buty','BTLFNL','utyl','heno','butylpheno'),
 (53148,'butylphenols',' b|bu|ut|ty|yl|lp|ph|he|en|no|ol|ls|s','buty','BTLFNLS','utyl','enol','butylpheno'),
 (53149,'butylphenyl',' b|bu|ut|ty|yl|lp|ph|he|en|ny|yl|l','buty','BTLFNL','utyl','heny','butylpheny'),
 (53150,'butylphenylnitrone',' b|bu|ut|ty|yl|lp|ph|he|en|ny|yl|ln|ni|it|tr|ro|on|ne|e','buty','BTLFNLNTRN','utyl','tron','butylpheny'),
 (53151,'butylphenyls',' b|bu|ut|ty|yl|lp|ph|he|en|ny|yl|ls|s','buty','BTLFNLS','utyl','enyl','butylpheny'),
 (53152,'butylphosphonic',' b|bu|ut|ty|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','buty','BTLFSFNK','utyl','honi','butylphosp'),
 (53153,'butylphosphonic acid',' b|bu|ut|ty|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','buty','BTLFSFNKST','utyl',' aci','butylphosp'),
 (53154,'butylphosphonic acids',' b|bu|ut|ty|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','buty','BTLFSFNKSTS','utyl','acid','butylphosp');
INSERT INTO `m_spelling_dictionary` VALUES  (53155,'butylphthalide',' b|bu|ut|ty|yl|lp|ph|ht|th|ha|al|li|id|de|e','buty','BTLF0LT','utyl','alid','butylphtha'),
 (53156,'butylphthalimide',' b|bu|ut|ty|yl|lp|ph|ht|th|ha|al|li|im|mi|id|de|e','buty','BTLF0LMT','utyl','imid','butylphtha'),
 (53157,'butylpiperidine',' b|bu|ut|ty|yl|lp|pi|ip|pe|er|ri|id|di|in|ne|e','buty','BTLPPRTN','utyl','idin','butylpiper'),
 (53158,'butyls',' b|bu|ut|ty|yl|ls|s','buty','BTLS','utyl','utyl','butyls'),
 (53159,'butylscopolamine',' b|bu|ut|ty|yl|ls|sc|co|op|po|ol|la|am|mi|in|ne|e','buty','BTLSKPLMN','utyl','amin','butylscopo'),
 (53160,'butylscopolamines',' b|bu|ut|ty|yl|ls|sc|co|op|po|ol|la|am|mi|in|ne|es|s','buty','BTLSKPLMNS','utyl','mine','butylscopo'),
 (53161,'butylscopolammonium bromide',' b|bu|ut|ty|yl|ls|sc|co|op|po|ol|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','buty','BTLSKPLMNMBRMT','utyl','omid','butylscopo'),
 (53162,'butylscopolammonium bromides',' b|bu|ut|ty|yl|ls|sc|co|op|po|ol|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|es|s','buty','BTLSKPLMNMBRMTS','utyl','mide','butylscopo'),
 (53163,'butyltriphenylphosphonium',' b|bu|ut|ty|yl|lt|tr|ri|ip|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ho|on|ni|iu|um|m','buty','BTLTRFNLFSFNM','utyl','oniu','butyltriph');
INSERT INTO `m_spelling_dictionary` VALUES  (53164,'butylurea',' b|bu|ut|ty|yl|lu|ur|re|ea|a','buty','BTLR','utyl','lure','butylurea'),
 (53165,'butylvinal',' b|bu|ut|ty|yl|lv|vi|in|na|al|l','buty','BTLFNL','utyl','vina','butylvinal'),
 (53166,'Butymidin',' B|Bu|ut|ty|ym|mi|id|di|in|n','Buty','BTMTN','utym','midi','Butymidin'),
 (53167,'Butyn',' B|Bu|ut|ty|yn|n','Buty','BTN','utyn','Buty','Butyn'),
 (53168,'butyne',' b|bu|ut|ty|yn|ne|e','buty','BTN','utyn','utyn','butyne'),
 (53169,'butynes',' b|bu|ut|ty|yn|ne|es|s','buty','BTNS','utyn','tyne','butynes'),
 (53170,'butynoic',' b|bu|ut|ty|yn|no|oi|ic|c','buty','BTNK','utyn','ynoi','butynoic'),
 (53171,'butynoic acid',' b|bu|ut|ty|yn|no|oi|ic|c | a|ac|ci|id|d','buty','BTNKST','utyn',' aci','butynoic a'),
 (53172,'butynorate',' b|bu|ut|ty|yn|no|or|ra|at|te|e','buty','BTNRT','utyn','orat','butynorate'),
 (53173,'butynyl',' b|bu|ut|ty|yn|ny|yl|l','buty','BTNL','utyn','tyny','butynyl'),
 (53174,'butynyls',' b|bu|ut|ty|yn|ny|yl|ls|s','buty','BTNLS','utyn','ynyl','butynyls'),
 (53175,'butyraceous',' b|bu|ut|ty|yr|ra|ac|ce|eo|ou|us|s','buty','BTRSS','utyr','ceou','butyraceou');
INSERT INTO `m_spelling_dictionary` VALUES  (53176,'butyral',' b|bu|ut|ty|yr|ra|al|l','buty','BTRL','utyr','tyra','butyral'),
 (53177,'butyraldehyde',' b|bu|ut|ty|yr|ra|al|ld|de|eh|hy|yd|de|e','buty','BTRLTT','utyr','ehyd','butyraldeh'),
 (53178,'butyraldehydes',' b|bu|ut|ty|yr|ra|al|ld|de|eh|hy|yd|de|es|s','buty','BTRLTTS','utyr','hyde','butyraldeh'),
 (53179,'butyraldoxime',' b|bu|ut|ty|yr|ra|al|ld|do|ox|xi|im|me|e','buty','BTRLTKSM','utyr','oxim','butyraldox'),
 (53180,'butyramide',' b|bu|ut|ty|yr|ra|am|mi|id|de|e','buty','BTRMT','utyr','amid','butyramide'),
 (53181,'butyrase',' b|bu|ut|ty|yr|ra|as|se|e','buty','BTRS','utyr','yras','butyrase'),
 (53182,'butyrate',' b|bu|ut|ty|yr|ra|at|te|e','buty','BTRT','utyr','yrat','butyrate'),
 (53183,'butyrate producing bacteria',' b|bu|ut|ty|yr|ra|at|te|e | p|pr|ro|od|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','buty','BTRTPRTSNKBKTR','utyr','teri','butyrate p'),
 (53184,'butyrate producing bacterium',' b|bu|ut|ty|yr|ra|at|te|e | p|pr|ro|od|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','buty','BTRTPRTSNKBKTRM','utyr','eriu','butyrate p'),
 (53185,'butyrate-producing bacteria',' b|bu|ut|ty|yr|ra|at|te|e-|-p|pr|ro|od|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','buty','BTRTPRTSNKBKTR','utyr','teri','butyrate-p');
INSERT INTO `m_spelling_dictionary` VALUES  (53186,'butyrate-producing bacterium',' b|bu|ut|ty|yr|ra|at|te|e-|-p|pr|ro|od|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','buty','BTRTPRTSNKBKTRM','utyr','eriu','butyrate-p'),
 (53187,'butyrates',' b|bu|ut|ty|yr|ra|at|te|es|s','buty','BTRTS','utyr','rate','butyrates'),
 (53188,'butyribacteria',' b|bu|ut|ty|yr|ri|ib|ba|ac|ct|te|er|ri|ia|a','buty','BTRBKTR','utyr','teri','butyribact'),
 (53189,'butyribacterium',' b|bu|ut|ty|yr|ri|ib|ba|ac|ct|te|er|ri|iu|um|m','buty','BTRBKTRM','utyr','eriu','butyribact'),
 (53190,'butyric',' b|bu|ut|ty|yr|ri|ic|c','buty','BTRK','utyr','tyri','butyric'),
 (53191,'butyric acid',' b|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','buty','BTRKST','utyr',' aci','butyric ac'),
 (53192,'butyric acids',' b|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|ds|s','buty','BTRKSTS','utyr','acid','butyric ac'),
 (53193,'butyricum',' b|bu|ut|ty|yr|ri|ic|cu|um|m','buty','BTRKM','utyr','ricu','butyricum'),
 (53194,'butyrinase',' b|bu|ut|ty|yr|ri|in|na|as|se|e','buty','BTRNS','utyr','inas','butyrinase'),
 (53195,'butyrinases',' b|bu|ut|ty|yr|ri|in|na|as|se|es|s','buty','BTRNSS','utyr','nase','butyrinase');
INSERT INTO `m_spelling_dictionary` VALUES  (53196,'butyrine',' b|bu|ut|ty|yr|ri|in|ne|e','buty','BTRN','utyr','yrin','butyrine'),
 (53197,'Butyrivibrio',' B|Bu|ut|ty|yr|ri|iv|vi|ib|br|ri|io|o','Buty','BTRFBR','utyr','ibri','Butyrivibr'),
 (53198,'Butyrivibrio crossotus',' B|Bu|ut|ty|yr|ri|iv|vi|ib|br|ri|io|o | c|cr|ro|os|ss|so|ot|tu|us|s','Buty','BTRFBRKRSTS','utyr','sotu','Butyrivibr'),
 (53199,'Butyrivibrio fibrisolvens',' B|Bu|ut|ty|yr|ri|iv|vi|ib|br|ri|io|o | f|fi|ib|br|ri|is|so|ol|lv|ve|en|ns|s','Buty','BTRFBRFBRSLFNS','utyr','lven','Butyrivibr'),
 (53200,'butyrobetaine',' b|bu|ut|ty|yr|ro|ob|be|et|ta|ai|in|ne|e','buty','BTRBTN','utyr','tain','butyrobeta'),
 (53201,'butyroid',' b|bu|ut|ty|yr|ro|oi|id|d','buty','BTRT','utyr','yroi','butyroid'),
 (53202,'butyrolactone',' b|bu|ut|ty|yr|ro|ol|la|ac|ct|to|on|ne|e','buty','BTRLKTN','utyr','cton','butyrolact'),
 (53203,'butyrolactones',' b|bu|ut|ty|yr|ro|ol|la|ac|ct|to|on|ne|es|s','buty','BTRLKTNS','utyr','tone','butyrolact'),
 (53204,'butyrophenone',' b|bu|ut|ty|yr|ro|op|ph|he|en|no|on|ne|e','buty','BTRFNN','utyr','enon','butyrophen'),
 (53205,'butyrophenone tranquilizer',' b|bu|ut|ty|yr|ro|op|ph|he|en|no|on|ne|e | t|tr|ra|an|nq|qu|ui|il|li|iz|ze|er|r','buty','BTRFNNTRNKLSR','utyr','lize','butyrophen');
INSERT INTO `m_spelling_dictionary` VALUES  (53206,'butyrophenone tranquilizers',' b|bu|ut|ty|yr|ro|op|ph|he|en|no|on|ne|e | t|tr|ra|an|nq|qu|ui|il|li|iz|ze|er|rs|s','buty','BTRFNNTRNKLSRS','utyr','izer','butyrophen'),
 (53207,'butyrophenones',' b|bu|ut|ty|yr|ro|op|ph|he|en|no|on|ne|es|s','buty','BTRFNNS','utyr','none','butyrophen'),
 (53208,'butyrophilin',' b|bu|ut|ty|yr|ro|op|ph|hi|il|li|in|n','buty','BTRFLN','utyr','hili','butyrophil'),
 (53209,'butyrous',' b|bu|ut|ty|yr|ro|ou|us|s','buty','BTRS','utyr','yrou','butyrous'),
 (53210,'butyroxan',' b|bu|ut|ty|yr|ro|ox|xa|an|n','buty','BTRKSN','utyr','roxa','butyroxan'),
 (53211,'butyroxane',' b|bu|ut|ty|yr|ro|ox|xa|an|ne|e','buty','BTRKSN','utyr','oxan','butyroxane'),
 (53212,'butyryl',' b|bu|ut|ty|yr|ry|yl|l','buty','BTRL','utyr','tyry','butyryl'),
 (53213,'butyryl-CoA',' b|bu|ut|ty|yr|ry|yl|l-|-C|Co|oA|A','buty','BTRLK','utyr','l-Co','butyryl-Co'),
 (53214,'butyryl-coenzyme A',' b|bu|ut|ty|yr|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','buty','BTRLKNSM','utyr','yme','butyryl-co'),
 (53215,'butyrylcarnitine',' b|bu|ut|ty|yr|ry|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','buty','BTRLKRNTN','utyr','itin','butyrylcar');
INSERT INTO `m_spelling_dictionary` VALUES  (53216,'butyrylcholine',' b|bu|ut|ty|yr|ry|yl|lc|ch|ho|ol|li|in|ne|e','buty','BTRLXLN','utyr','olin','butyrylcho'),
 (53217,'butyrylcholinesterase',' b|bu|ut|ty|yr|ry|yl|lc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','buty','BTRLXLNSTRS','utyr','eras','butyrylcho'),
 (53218,'butyrylcholinesterases',' b|bu|ut|ty|yr|ry|yl|lc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','buty','BTRLXLNSTRSS','utyr','rase','butyrylcho'),
 (53219,'butyrylesterase',' b|bu|ut|ty|yr|ry|yl|le|es|st|te|er|ra|as|se|e','buty','BTRLSTRS','utyr','eras','butyrylest'),
 (53220,'butyrylglycine',' b|bu|ut|ty|yr|ry|yl|lg|gl|ly|yc|ci|in|ne|e','buty','BTRLKLSN','utyr','ycin','butyrylgly'),
 (53221,'butyrylperazine',' b|bu|ut|ty|yr|ry|yl|lp|pe|er|ra|az|zi|in|ne|e','buty','BTRLPRSN','utyr','azin','butyrylper'),
 (53222,'butyrylperazines',' b|bu|ut|ty|yr|ry|yl|lp|pe|er|ra|az|zi|in|ne|es|s','buty','BTRLPRSNS','utyr','zine','butyrylper'),
 (53223,'butyryls',' b|bu|ut|ty|yr|ry|yl|ls|s','buty','BTRLS','utyr','yryl','butyryls'),
 (53224,'butyrylthiocholine',' b|bu|ut|ty|yr|ry|yl|lt|th|hi|io|oc|ch|ho|ol|li|in|ne|e','buty','BTRL0XLN','utyr','olin','butyrylthi');
INSERT INTO `m_spelling_dictionary` VALUES  (53225,'butyrylthiocholines',' b|bu|ut|ty|yr|ry|yl|lt|th|hi|io|oc|ch|ho|ol|li|in|ne|es|s','buty','BTRL0XLNS','utyr','line','butyrylthi'),
 (53226,'butyrylthiocholinesterase',' b|bu|ut|ty|yr|ry|yl|lt|th|hi|io|oc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','buty','BTRL0XLNSTRS','utyr','eras','butyrylthi'),
 (53227,'butyrylthiocholinesterases',' b|bu|ut|ty|yr|ry|yl|lt|th|hi|io|oc|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','buty','BTRL0XLNSTRSS','utyr','rase','butyrylthi'),
 (53228,'Buxaceae',' B|Bu|ux|xa|ac|ce|ea|ae|e','Buxa','BKSS','uxac','acea','Buxaceae'),
 (53229,'Buxbaumia',' B|Bu|ux|xb|ba|au|um|mi|ia|a','Buxb','BKSBM','uxba','aumi','Buxbaumia'),
 (53230,'Buxbaumia aphylla',' B|Bu|ux|xb|ba|au|um|mi|ia|a | a|ap|ph|hy|yl|ll|la|a','Buxb','BKSBMFL','uxba','hyll','Buxbaumia'),
 (53231,'Buxbaumiaceae',' B|Bu|ux|xb|ba|au|um|mi|ia|ac|ce|ea|ae|e','Buxb','BKSBMS','uxba','acea','Buxbaumiac'),
 (53232,'buxom',' b|bu|ux|xo|om|m','buxo','BKSM','uxom','buxo','buxom'),
 (53233,'buxomer',' b|bu|ux|xo|om|me|er|r','buxo','BKSMR','uxom','xome','buxomer');
INSERT INTO `m_spelling_dictionary` VALUES  (53234,'buxomest',' b|bu|ux|xo|om|me|es|st|t','buxo','BKSMST','uxom','omes','buxomest'),
 (53235,'Buxtonella',' B|Bu|ux|xt|to|on|ne|el|ll|la|a','Buxt','BKSTNL','uxto','nell','Buxtonella'),
 (53236,'Buxtonella sulcata',' B|Bu|ux|xt|to|on|ne|el|ll|la|a | s|su|ul|lc|ca|at|ta|a','Buxt','BKSTNLSLKT','uxto','lcat','Buxtonella'),
 (53237,'Buxus',' B|Bu|ux|xu|us|s','Buxu','BKSS','uxus','Buxu','Buxus'),
 (53238,'Buxus balearica',' B|Bu|ux|xu|us|s | b|ba|al|le|ea|ar|ri|ic|ca|a','Buxu','BKSSBLRK','uxus','aric','Buxus bale'),
 (53239,'Buxus citrifolia',' B|Bu|ux|xu|us|s | c|ci|it|tr|ri|if|fo|ol|li|ia|a','Buxu','BKSSSTRFL','uxus','foli','Buxus citr'),
 (53240,'Buxus excisa',' B|Bu|ux|xu|us|s | e|ex|xc|ci|is|sa|a','Buxu','BKSSKSSS','uxus','xcis','Buxus exci'),
 (53241,'Buxus falearica',' B|Bu|ux|xu|us|s | f|fa|al|le|ea|ar|ri|ic|ca|a','Buxu','BKSSFLRK','uxus','aric','Buxus fale'),
 (53242,'Buxus falearica Willd',' B|Bu|ux|xu|us|s | f|fa|al|le|ea|ar|ri|ic|ca|a | W|Wi|il|ll|ld|d','Buxu','BKSSFLRKWLT','uxus','Will','Buxus fale'),
 (53243,'Buxus glomerata',' B|Bu|ux|xu|us|s | g|gl|lo|om|me|er|ra|at|ta|a','Buxu','BKSSKLMRT','uxus','erat','Buxus glom');
INSERT INTO `m_spelling_dictionary` VALUES  (53244,'Buxus gonoclada',' B|Bu|ux|xu|us|s | g|go|on|no|oc|cl|la|ad|da|a','Buxu','BKSSKNKLT','uxus','clad','Buxus gono'),
 (53245,'Buxus harlandii',' B|Bu|ux|xu|us|s | h|ha|ar|rl|la|an|nd|di|ii|i','Buxu','BKSSHRLNT','uxus','andi','Buxus harl'),
 (53246,'Buxus henryi',' B|Bu|ux|xu|us|s | h|he|en|nr|ry|yi|i','Buxu','BKSSHNRY','uxus','enry','Buxus henr'),
 (53247,'Buxus hildebrandtii',' B|Bu|ux|xu|us|s | h|hi|il|ld|de|eb|br|ra|an|nd|dt|ti|ii|i','Buxu','BKSSHLTBRNTT','uxus','ndti','Buxus hild'),
 (53248,'Buxus liukiuensis',' B|Bu|ux|xu|us|s | l|li|iu|uk|ki|iu|ue|en|ns|si|is|s','Buxu','BKSSLKNSS','uxus','ensi','Buxus liuk'),
 (53249,'Buxus longifolia',' B|Bu|ux|xu|us|s | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Buxu','BKSSLNJFL','uxus','foli','Buxus long'),
 (53250,'Buxus macowanii',' B|Bu|ux|xu|us|s | m|ma|ac|co|ow|wa|an|ni|ii|i','Buxu','BKSSMKWN','uxus','wani','Buxus maco'),
 (53251,'Buxus malayana',' B|Bu|ux|xu|us|s | m|ma|al|la|ay|ya|an|na|a','Buxu','BKSSMLYN','uxus','ayan','Buxus mala'),
 (53252,'Buxus marginalis',' B|Bu|ux|xu|us|s | m|ma|ar|rg|gi|in|na|al|li|is|s','Buxu','BKSSMRJNLS','uxus','nali','Buxus marg');
INSERT INTO `m_spelling_dictionary` VALUES  (53253,'Buxus microphylla',' B|Bu|ux|xu|us|s | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Buxu','BKSSMKRFL','uxus','hyll','Buxus micr'),
 (53254,'Buxus muelleriana',' B|Bu|ux|xu|us|s | m|mu|ue|el|ll|le|er|ri|ia|an|na|a','Buxu','BKSSMLRN','uxus','rian','Buxus muel'),
 (53255,'Buxus riparia',' B|Bu|ux|xu|us|s | r|ri|ip|pa|ar|ri|ia|a','Buxu','BKSSRPR','uxus','pari','Buxus ripa'),
 (53256,'Buxus sempervirens',' B|Bu|ux|xu|us|s | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','Buxu','BKSSSMPRFRNS','uxus','iren','Buxus semp'),
 (53257,'Buxus wallichiana',' B|Bu|ux|xu|us|s | w|wa|al|ll|li|ic|ch|hi|ia|an|na|a','Buxu','BKSSWLXN','uxus','hian','Buxus wall'),
 (53258,'buy',' b|bu|uy|y','buy','B','uy','buy','buy'),
 (53259,'buyer',' b|bu|uy|ye|er|r','buye','BYR','uyer','buye','buyer'),
 (53260,'buyers',' b|bu|uy|ye|er|rs|s','buye','BYRS','uyer','uyer','buyers'),
 (53261,'buys',' b|bu|uy|ys|s','buys','BS','uys','buys','buys'),
 (53262,'buzz',' b|bu|uz|zz|z','buzz','BS','uzz','buzz','buzz'),
 (53263,'buzz word',' b|bu|uz|zz|z | w|wo|or|rd|d','buzz','BSWRT','uzz',' wor','buzz word');
INSERT INTO `m_spelling_dictionary` VALUES  (53264,'buzz words',' b|bu|uz|zz|z | w|wo|or|rd|ds|s','buzz','BSWRTS','uzz','word','buzz words'),
 (53265,'buzz-word',' b|bu|uz|zz|z-|-w|wo|or|rd|d','buzz','BSWRT','uzz-','-wor','buzz-word'),
 (53266,'buzz-words',' b|bu|uz|zz|z-|-w|wo|or|rd|ds|s','buzz','BSWRTS','uzz-','word','buzz-words'),
 (53267,'buzzard',' b|bu|uz|zz|za|ar|rd|d','buzz','BSRT','uzza','zzar','buzzard'),
 (53268,'buzzards',' b|bu|uz|zz|za|ar|rd|ds|s','buzz','BSRTS','uzza','zard','buzzards'),
 (53269,'buzzed',' b|bu|uz|zz|ze|ed|d','buzz','BST','uzze','uzze','buzzed'),
 (53270,'buzzer',' b|bu|uz|zz|ze|er|r','buzz','BSR','uzze','uzze','buzzer'),
 (53271,'buzzers',' b|bu|uz|zz|ze|er|rs|s','buzz','BSRS','uzze','zzer','buzzers'),
 (53272,'buzzes',' b|bu|uz|zz|ze|es|s','buzz','BSS','uzze','uzze','buzzes'),
 (53273,'buzzing',' b|bu|uz|zz|zi|in|ng|g','buzz','BSNK','uzzi','zzin','buzzing'),
 (53274,'buzzword',' b|bu|uz|zz|zw|wo|or|rd|d','buzz','BSWRT','uzzw','zwor','buzzword'),
 (53275,'buzzwords',' b|bu|uz|zz|zw|wo|or|rd|ds|s','buzz','BSWRTS','uzzw','word','buzzwords'),
 (53276,'bv',' b|bv|v','bv','BF','v','bv','bv');
INSERT INTO `m_spelling_dictionary` VALUES  (53277,'bv\'s','','','',NULL,NULL,''),
 (53278,'BVD',' B|BV|VD|D','BVD','BFT','VD','BVD','BVD'),
 (53279,'BVD disease',' B|BV|VD|D | d|di|is|se|ea|as|se|e','BVD','BFTTSS','VD d','seas','BVD diseas'),
 (53280,'BVdUMP',' B|BV|Vd|dU|UM|MP|P','BVdU','BFTMP','VdUM','VdUM','BVdUMP'),
 (53281,'bvs',' b|bv|vs|s','bvs','BFS','vs','bvs','bvs'),
 (53282,'BW',' B|BW|W','BW','B','W','BW','BW'),
 (53283,'bw 284 c 51',' b|bw|w | 2|28|84|4 | c|c | 5|51|1','bw 2','BK','w 28',' c 5','bw 284 c 5'),
 (53284,'BW\'s','','','',NULL,NULL,''),
 (53285,'Bwamba fever',' B|Bw|wa|am|mb|ba|a | f|fe|ev|ve|er|r','Bwam','BWMFFR','wamb','feve','Bwamba fev'),
 (53286,'Bwamba fever virus',' B|Bw|wa|am|mb|ba|a | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Bwam','BWMFFRFRS','wamb','viru','Bwamba fev'),
 (53287,'Bwamba fever viruses',' B|Bw|wa|am|mb|ba|a | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Bwam','BWMFFRFRSS','wamb','ruse','Bwamba fev'),
 (53288,'BWs',' B|BW|Ws|s','BWs','BS','Ws','BWs','BWs'),
 (53289,'BXSB mouse',' B|BX|XS|SB|B | m|mo|ou|us|se|e','BXSB','BKSSBMS','XSB','mous','BXSB mouse');
INSERT INTO `m_spelling_dictionary` VALUES  (53290,'by',' b|by|y','by','B','y','by','by'),
 (53291,'by dint of',' b|by|y | d|di|in|nt|t | o|of|f','by d','BTNTF','y di','nt o','by dint of'),
 (53292,'by means of',' b|by|y | m|me|ea|an|ns|s | o|of|f','by m','BMNSF','y me','ns o','by means o'),
 (53293,'by virtue of',' b|by|y | v|vi|ir|rt|tu|ue|e | o|of|f','by v','BFRTF','y vi','ue o','by virtue'),
 (53294,'by-law',' b|by|y-|-l|la|aw|w','by-l','BL','y-la','y-la','by-law'),
 (53295,'by-laws',' b|by|y-|-l|la|aw|ws|s','by-l','BLS','y-la','-law','by-laws'),
 (53296,'by-pass',' b|by|y-|-p|pa|as|ss|s','by-p','BPS','y-pa','-pas','by-pass'),
 (53297,'by-passed',' b|by|y-|-p|pa|as|ss|se|ed|d','by-p','BPST','y-pa','asse','by-passed'),
 (53298,'by-passes',' b|by|y-|-p|pa|as|ss|se|es|s','by-p','BPSS','y-pa','asse','by-passes'),
 (53299,'by-passing',' b|by|y-|-p|pa|as|ss|si|in|ng|g','by-p','BPSNK','y-pa','ssin','by-passing'),
 (53300,'by-product',' b|by|y-|-p|pr|ro|od|du|uc|ct|t','by-p','BPRTKT','y-pr','oduc','by-product'),
 (53301,'by-products',' b|by|y-|-p|pr|ro|od|du|uc|ct|ts|s','by-p','BPRTKTS','y-pr','duct','by-product');
INSERT INTO `m_spelling_dictionary` VALUES  (53302,'by-stander',' b|by|y-|-s|st|ta|an|nd|de|er|r','by-s','BSTNTR','y-st','ande','by-stander'),
 (53303,'by-standers',' b|by|y-|-s|st|ta|an|nd|de|er|rs|s','by-s','BSTNTRS','y-st','nder','by-stander'),
 (53304,'Byar',' B|By|ya|ar|r','Byar','BYR','yar','Byar','Byar'),
 (53305,'Byars',' B|By|ya|ar|rs|s','Byar','BYRS','yars','Byar','Byars'),
 (53306,'Byblis',' B|By|yb|bl|li|is|s','Bybl','BBLS','ybli','ybli','Byblis'),
 (53307,'Byblis gigantea',' B|By|yb|bl|li|is|s | g|gi|ig|ga|an|nt|te|ea|a','Bybl','BBLSJKNT','ybli','ante','Byblis gig'),
 (53308,'Byblis liniflora',' B|By|yb|bl|li|is|s | l|li|in|ni|if|fl|lo|or|ra|a','Bybl','BBLSLNFLR','ybli','flor','Byblis lin'),
 (53309,'Bychovskiata charadrii',' B|By|yc|ch|ho|ov|vs|sk|ki|ia|at|ta|a | c|ch|ha|ar|ra|ad|dr|ri|ii|i','Bych','BXFSKTXRTR','ycho','adri','Bychovskia'),
 (53310,'BYE',' B|BY|YE|E','BYE','BY','YE','BYE','BYE'),
 (53311,'BYE\'s','','','',NULL,NULL,''),
 (53312,'Byelarus',' B|By|ye|el|la|ar|ru|us|s','Byel','BYLRS','yela','laru','Byelarus'),
 (53313,'Byelorussia',' B|By|ye|el|lo|or|ru|us|ss|si|ia|a','Byel','BYLRS','yelo','ussi','Byelorussi');
INSERT INTO `m_spelling_dictionary` VALUES  (53314,'Byelorussian',' B|By|ye|el|lo|or|ru|us|ss|si|ia|an|n','Byel','BYLRSN','yelo','ssia','Byelorussi'),
 (53315,'Byelorussian S.S.R.',' B|By|ye|el|lo|or|ru|us|ss|si|ia|an|n | S|S.|.S|S.|.R|R.|.','Byel','BYLRSNSSR','yelo','.S.R','Byelorussi'),
 (53316,'Byelorussian Soviet Socialist Republic',' B|By|ye|el|lo|or|ru|us|ss|si|ia|an|n | S|So|ov|vi|ie|et|t | S|So|oc|ci|ia|al|li|is|st|t | R|Re|ep|pu|ub|bl|li|ic|c','Byel','BYLRSNSFTSXLSTRPBLK','yelo','ubli','Byelorussi'),
 (53317,'Byelorussians',' B|By|ye|el|lo|or|ru|us|ss|si|ia|an|ns|s','Byel','BYLRSNS','yelo','sian','Byelorussi'),
 (53318,'Byers',' B|By|ye|er|rs|s','Byer','BYRS','yers','Byer','Byers'),
 (53319,'Byerses',' B|By|ye|er|rs|se|es|s','Byer','BYRSS','yers','erse','Byerses'),
 (53320,'BYEs',' B|BY|YE|Es|s','BYEs','BYS','YEs','BYEs','BYEs'),
 (53321,'bygone',' b|by|yg|go|on|ne|e','bygo','BKN','ygon','ygon','bygone'),
 (53322,'bylaw',' b|by|yl|la|aw|w','byla','BL','ylaw','byla','bylaw'),
 (53323,'bylaws',' b|by|yl|la|aw|ws|s','byla','BLS','ylaw','ylaw','bylaws'),
 (53324,'Byler\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (53325,'Byler\'s diseases','','','',NULL,NULL,''),
 (53326,'byline',' b|by|yl|li|in|ne|e','byli','BLN','ylin','ylin','byline'),
 (53327,'bylines',' b|by|yl|li|in|ne|es|s','byli','BLNS','ylin','line','bylines'),
 (53328,'BylITC',' B|By|yl|lI|IT|TC|C','BylI','BLTK','ylIT','ylIT','BylITC'),
 (53329,'bypass',' b|by|yp|pa|as|ss|s','bypa','BPS','ypas','ypas','bypass'),
 (53330,'bypassed',' b|by|yp|pa|as|ss|se|ed|d','bypa','BPST','ypas','asse','bypassed'),
 (53331,'bypasses',' b|by|yp|pa|as|ss|se|es|s','bypa','BPSS','ypas','asse','bypasses'),
 (53332,'bypassing',' b|by|yp|pa|as|ss|si|in|ng|g','bypa','BPSNK','ypas','ssin','bypassing'),
 (53333,'byproduct',' b|by|yp|pr|ro|od|du|uc|ct|t','bypr','BPRTKT','ypro','oduc','byproduct'),
 (53334,'byproducts',' b|by|yp|pr|ro|od|du|uc|ct|ts|s','bypr','BPRTKTS','ypro','duct','byproducts'),
 (53335,'Byrsonima',' B|By|yr|rs|so|on|ni|im|ma|a','Byrs','BRSNM','yrso','onim','Byrsonima'),
 (53336,'Byrsonima crassifolia',' B|By|yr|rs|so|on|ni|im|ma|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Byrs','BRSNMKRSFL','yrso','foli','Byrsonima'),
 (53337,'Byrsonima intermedia',' B|By|yr|rs|so|on|ni|im|ma|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Byrs','BRSNMNTRMT','yrso','medi','Byrsonima');
INSERT INTO `m_spelling_dictionary` VALUES  (53338,'Byrsonima verbascifolia',' B|By|yr|rs|so|on|ni|im|ma|a | v|ve|er|rb|ba|as|sc|ci|if|fo|ol|li|ia|a','Byrs','BRSNMFRBSFL','yrso','foli','Byrsonima'),
 (53339,'byssaceous',' b|by|ys|ss|sa|ac|ce|eo|ou|us|s','byss','BSSS','yssa','ceou','byssaceous'),
 (53340,'byssal',' b|by|ys|ss|sa|al|l','byss','BSL','yssa','yssa','byssal'),
 (53341,'byssi',' b|by|ys|ss|si|i','byss','BS','yssi','byss','byssi'),
 (53342,'byssiferous',' b|by|ys|ss|si|if|fe|er|ro|ou|us|s','byss','BSFRS','yssi','erou','byssiferou'),
 (53343,'byssinoses',' b|by|ys|ss|si|in|no|os|se|es|s','byss','BSNSS','yssi','nose','byssinoses'),
 (53344,'byssinosis',' b|by|ys|ss|si|in|no|os|si|is|s','byss','BSNSS','yssi','nosi','byssinosis'),
 (53345,'byssinotic',' b|by|ys|ss|si|in|no|ot|ti|ic|c','byss','BSNTK','yssi','noti','byssinotic'),
 (53346,'byssinotics',' b|by|ys|ss|si|in|no|ot|ti|ic|cs|s','byss','BSNTKS','yssi','otic','byssinotic'),
 (53347,'byssochlamic',' b|by|ys|ss|so|oc|ch|hl|la|am|mi|ic|c','byss','BSXLMK','ysso','lami','byssochlam'),
 (53348,'byssochlamic acid',' b|by|ys|ss|so|oc|ch|hl|la|am|mi|ic|c | a|ac|ci|id|d','byss','BSXLMKST','ysso',' aci','byssochlam');
INSERT INTO `m_spelling_dictionary` VALUES  (53349,'Byssochlamys',' B|By|ys|ss|so|oc|ch|hl|la|am|my|ys|s','Byss','BSXLMS','ysso','lamy','Byssochlam'),
 (53350,'Byssochlamys fulva',' B|By|ys|ss|so|oc|ch|hl|la|am|my|ys|s | f|fu|ul|lv|va|a','Byss','BSXLMSFLF','ysso','fulv','Byssochlam'),
 (53351,'Byssochlamys nivea',' B|By|ys|ss|so|oc|ch|hl|la|am|my|ys|s | n|ni|iv|ve|ea|a','Byss','BSXLMSNF','ysso','nive','Byssochlam'),
 (53352,'byssoid',' b|by|ys|ss|so|oi|id|d','byss','BST','ysso','ssoi','byssoid'),
 (53353,'byssophthises',' b|by|ys|ss|so|op|ph|ht|th|hi|is|se|es|s','byss','BSF0SS','ysso','hise','byssophthi'),
 (53354,'byssophthisis',' b|by|ys|ss|so|op|ph|ht|th|hi|is|si|is|s','byss','BSF0SS','ysso','hisi','byssophthi'),
 (53355,'byssus',' b|by|ys|ss|su|us|s','byss','BSS','yssu','yssu','byssus'),
 (53356,'byssuses',' b|by|ys|ss|su|us|se|es|s','byss','BSSS','yssu','suse','byssuses'),
 (53357,'bystander',' b|by|ys|st|ta|an|nd|de|er|r','byst','BSTNTR','ysta','ande','bystander'),
 (53358,'bystanders',' b|by|ys|st|ta|an|nd|de|er|rs|s','byst','BSTNTRS','ysta','nder','bystanders'),
 (53359,'byte',' b|by|yt|te|e','byte','BT','yte','byte','byte');
INSERT INTO `m_spelling_dictionary` VALUES  (53360,'bytes',' b|by|yt|te|es|s','byte','BTS','ytes','byte','bytes'),
 (53361,'Bythotrephes',' B|By|yt|th|ho|ot|tr|re|ep|ph|he|es|s','Byth','B0TRFS','ytho','ephe','Bythotreph'),
 (53362,'Bythotrephes cederstroemi',' B|By|yt|th|ho|ot|tr|re|ep|ph|he|es|s | c|ce|ed|de|er|rs|st|tr|ro|oe|em|mi|i','Byth','B0TRFSSTRSTRM','ytho','roem','Bythotreph'),
 (53363,'Bythotrephes longimanus',' B|By|yt|th|ho|ot|tr|re|ep|ph|he|es|s | l|lo|on|ng|gi|im|ma|an|nu|us|s','Byth','B0TRFSLNJMNS','ytho','manu','Bythotreph'),
 (53364,'Bywater\'s syndrome','','','',NULL,NULL,''),
 (53365,'Bywaters',' B|By|yw|wa|at|te|er|rs|s','Bywa','BWTRS','ywat','ater','Bywaters'),
 (53366,'Bywaters syndrome',' B|By|yw|wa|at|te|er|rs|s | s|sy|yn|nd|dr|ro|om|me|e','Bywa','BWTRSSNTRM','ywat','drom','Bywaters s'),
 (53367,'Bywaters\' syndrome','','','',NULL,NULL,''),
 (53368,'Bywaterses',' B|By|yw|wa|at|te|er|rs|se|es|s','Bywa','BWTRSS','ywat','erse','Bywaterses'),
 (53369,'Byzantine',' B|By|yz|za|an|nt|ti|in|ne|e','Byza','BSNTN','yzan','ntin','Byzantine'),
 (53370,'Byzantines',' B|By|yz|za|an|nt|ti|in|ne|es|s','Byza','BSNTNS','yzan','tine','Byzantines');
INSERT INTO `m_spelling_dictionary` VALUES  (53371,'Byzantium',' B|By|yz|za|an|nt|ti|iu|um|m','Byza','BSNTM','yzan','ntiu','Byzantium'),
 (53372,'BZ',' B|BZ|Z','BZ','BS','Z','BZ','BZ'),
 (53373,'Bz-ATP',' B|Bz|z-|-A|AT|TP|P','Bz-A','BSTP','z-AT','z-AT','Bz-ATP'),
 (53374,'BzATP',' B|Bz|zA|AT|TP|P','BzAT','BSTP','zATP','BzAT','BzATP'),
 (53375,'BZD',' B|BZ|ZD|D','BZD','BST','ZD','BZD','BZD'),
 (53376,'BZD\'s','','','',NULL,NULL,''),
 (53377,'BZDs',' B|BZ|ZD|Ds|s','BZDs','BSTS','ZDs','BZDs','BZDs'),
 (53378,'BzHPP',' B|Bz|zH|HP|PP|P','BzHP','BSP','zHPP','BzHP','BzHPP'),
 (53379,'BZT',' B|BZ|ZT|T','BZT','BST','ZT','BZT','BZT'),
 (53380,'B[a]PDE',' B|B[|[a|a]|]P|PD|DE|E','B[a]','BPT','[a]P','a]PD','B[a]PDE'),
 (53381,'C',' C|C','C','K','','C','C'),
 (53382,'C 1 esterase',' C|C | 1|1 | e|es|st|te|er|ra|as|se|e','C 1','KSTRS',' 1 e','eras','C 1 estera'),
 (53383,'C 1 esterase inhibitor',' C|C | 1|1 | e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','C 1','KSTRSNHBTR',' 1 e','bito','C 1 estera'),
 (53384,'C 1 esterase inhibitors',' C|C | 1|1 | e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','C 1','KSTRSNHBTRS',' 1 e','itor','C 1 estera');
INSERT INTO `m_spelling_dictionary` VALUES  (53385,'C band',' C|C | b|ba|an|nd|d','C ba','KBNT',' ban',' ban','C band'),
 (53386,'C band\'s','','','',NULL,NULL,''),
 (53387,'C banded',' C|C | b|ba|an|nd|de|ed|d','C ba','KBNTT',' ban','ande','C banded'),
 (53388,'C banding',' C|C | b|ba|an|nd|di|in|ng|g','C ba','KBNTNK',' ban','ndin','C banding'),
 (53389,'C bandings',' C|C | b|ba|an|nd|di|in|ng|gs|s','C ba','KBNTNKS',' ban','ding','C bandings'),
 (53390,'C bands',' C|C | b|ba|an|nd|ds|s','C ba','KBNTS',' ban','band','C bands'),
 (53391,'C cell',' C|C | c|ce|el|ll|l','C ce','KSL',' cel',' cel','C cell'),
 (53392,'C cells',' C|C | c|ce|el|ll|ls|s','C ce','KSLS',' cel','cell','C cells'),
 (53393,'C factor',' C|C | f|fa|ac|ct|to|or|r','C fa','KFKTR',' fac','acto','C factor'),
 (53394,'C factors',' C|C | f|fa|ac|ct|to|or|rs|s','C fa','KFKTRS',' fac','ctor','C factors'),
 (53395,'c fiber',' c|c | f|fi|ib|be|er|r','c fi','KFBR',' fib','fibe','c fiber'),
 (53396,'c fibers',' c|c | f|fi|ib|be|er|rs|s','c fi','KFBRS',' fib','iber','c fibers'),
 (53397,'C line',' C|C | l|li|in|ne|e','C li','KLN',' lin',' lin','C line');
INSERT INTO `m_spelling_dictionary` VALUES  (53398,'C lines',' C|C | l|li|in|ne|es|s','C li','KLNS',' lin','line','C lines'),
 (53399,'C MOPP',' C|C | M|MO|OP|PP|P','C MO','KMP',' MOP',' MOP','C MOPP'),
 (53400,'C MOPP\'s','','','',NULL,NULL,''),
 (53401,'C MOPPs',' C|C | M|MO|OP|PP|Ps|s','C MO','KMPS',' MOP','MOPP','C MOPPs'),
 (53402,'C Onc Protein',' C|C | O|On|nc|c | P|Pr|ro|ot|te|ei|in|n','C On','KNKPRTN',' Onc','otei','C Onc Prot'),
 (53403,'C Onc Protein\'s','','','',NULL,NULL,''),
 (53404,'C Onc Proteins',' C|C | O|On|nc|c | P|Pr|ro|ot|te|ei|in|ns|s','C On','KNKPRTNS',' Onc','tein','C Onc Prot'),
 (53405,'C peptide',' C|C | p|pe|ep|pt|ti|id|de|e','C pe','KPPTT',' pep','ptid','C peptide'),
 (53406,'C peptides',' C|C | p|pe|ep|pt|ti|id|de|es|s','C pe','KPPTTS',' pep','tide','C peptides'),
 (53407,'C reactive protein',' C|C | r|re|ea|ac|ct|ti|iv|ve|e | p|pr|ro|ot|te|ei|in|n','C re','KRKTFPRTN',' rea','otei','C reactive'),
 (53408,'C reactive proteins',' C|C | r|re|ea|ac|ct|ti|iv|ve|e | p|pr|ro|ot|te|ei|in|ns|s','C re','KRKTFPRTNS',' rea','tein','C reactive'),
 (53409,'C terminal',' C|C | t|te|er|rm|mi|in|na|al|l','C te','KTRMNL',' ter','mina','C terminal');
INSERT INTO `m_spelling_dictionary` VALUES  (53410,'C terminals',' C|C | t|te|er|rm|mi|in|na|al|ls|s','C te','KTRMNLS',' ter','inal','C terminal'),
 (53411,'C virus',' C|C | v|vi|ir|ru|us|s','C vi','KFRS',' vir','viru','C virus'),
 (53412,'C viruses',' C|C | v|vi|ir|ru|us|se|es|s','C vi','KFRSS',' vir','ruse','C viruses'),
 (53413,'C\'-ADE','','','',NULL,NULL,''),
 (53414,'C\'s','','','',NULL,NULL,''),
 (53415,'c-AAT',' c|c-|-A|AA|AT|T','c-AA','KT','-AAT','c-AA','c-AAT'),
 (53416,'c-abl',' c|c-|-a|ab|bl|l','c-ab','KBL','-abl','c-ab','c-abl'),
 (53417,'C-ADE',' C|C-|-A|AD|DE|E','C-AD','KT','-ADE','C-AD','C-ADE'),
 (53418,'c-ALL',' c|c-|-A|AL|LL|L','c-AL','KL','-ALL','c-AL','c-ALL'),
 (53419,'c-AMP',' c|c-|-A|AM|MP|P','c-AM','KMP','-AMP','c-AM','c-AMP'),
 (53420,'c-AMP dependent protein kinase',' c|c-|-A|AM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','c-AM','KMPTPNTNTPRTNKNS','-AMP','inas','c-AMP depe'),
 (53421,'c-AMP dependent protein kinases',' c|c-|-A|AM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','c-AM','KMPTPNTNTPRTNKNSS','-AMP','nase','c-AMP depe'),
 (53422,'c-AMP phosphodiesterase',' c|c-|-A|AM|MP|P | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e','c-AM','KMPFSFTSTRS','-AMP','eras','c-AMP phos');
INSERT INTO `m_spelling_dictionary` VALUES  (53423,'c-AMP phosphodiesterases',' c|c-|-A|AM|MP|P | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|es|s','c-AM','KMPFSFTSTRSS','-AMP','rase','c-AMP phos'),
 (53424,'c-AMP receptor',' c|c-|-A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r','c-AM','KMPRSPTR','-AMP','epto','c-AMP rece'),
 (53425,'c-AMP receptor protein',' c|c-|-A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|n','c-AM','KMPRSPTRPRTN','-AMP','otei','c-AMP rece'),
 (53426,'c-AMP receptor proteins',' c|c-|-A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','c-AM','KMPRSPTRPRTNS','-AMP','tein','c-AMP rece'),
 (53427,'c-AMP receptors',' c|c-|-A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|rs|s','c-AM','KMPRSPTRS','-AMP','ptor','c-AMP rece'),
 (53428,'c-AMP response element binding protein',' c|c-|-A|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','c-AM','KMPRSPNSLMNTBNTNKPRTN','-AMP','otei','c-AMP resp'),
 (53429,'c-AMP response element binding proteins',' c|c-|-A|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','c-AM','KMPRSPNSLMNTBNTNKPRTNS','-AMP','tein','c-AMP resp'),
 (53430,'c-AMP response element-binding protein',' c|c-|-A|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','c-AM','KMPRSPNSLMNTBNTNKPRTN','-AMP','otei','c-AMP resp');
INSERT INTO `m_spelling_dictionary` VALUES  (53431,'c-AMP response element-binding proteins',' c|c-|-A|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','c-AM','KMPRSPNSLMNTBNTNKPRTNS','-AMP','tein','c-AMP resp'),
 (53432,'c-AMP-dependent',' c|c-|-A|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t','c-AM','KMPTPNTNT','-AMP','nden','c-AMP-depe'),
 (53433,'c-AMP-dependent protein kinase',' c|c-|-A|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','c-AM','KMPTPNTNTPRTNKNS','-AMP','inas','c-AMP-depe'),
 (53434,'c-AMP-dependent protein kinases',' c|c-|-A|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','c-AM','KMPTPNTNTPRTNKNSS','-AMP','nase','c-AMP-depe'),
 (53435,'c-AST',' c|c-|-A|AS|ST|T','c-AS','KST','-AST','c-AS','c-AST'),
 (53436,'C-band',' C|C-|-b|ba|an|nd|d','C-ba','KBNT','-ban','-ban','C-band'),
 (53437,'C-band\'s','','','',NULL,NULL,''),
 (53438,'C-banded',' C|C-|-b|ba|an|nd|de|ed|d','C-ba','KBNTT','-ban','ande','C-banded'),
 (53439,'C-banding',' C|C-|-b|ba|an|nd|di|in|ng|g','C-ba','KBNTNK','-ban','ndin','C-banding');
INSERT INTO `m_spelling_dictionary` VALUES  (53440,'C-bandings',' C|C-|-b|ba|an|nd|di|in|ng|gs|s','C-ba','KBNTNKS','-ban','ding','C-bandings'),
 (53441,'C-bands',' C|C-|-b|ba|an|nd|ds|s','C-ba','KBNTS','-ban','band','C-bands'),
 (53442,'C-C',' C|C-|-C|C','C-C','KK','-C','C-C','C-C'),
 (53443,'C-cell',' C|C-|-c|ce|el|ll|l','C-ce','KSL','-cel','-cel','C-cell'),
 (53444,'C-cells',' C|C-|-c|ce|el|ll|ls|s','C-ce','KSLS','-cel','cell','C-cells'),
 (53445,'C-DDP',' C|C-|-D|DD|DP|P','C-DD','KTP','-DDP','C-DD','C-DDP'),
 (53446,'C-DNA',' C|C-|-D|DN|NA|A','C-DN','KTN','-DNA','C-DN','C-DNA'),
 (53447,'C-DNA\'s','','','',NULL,NULL,''),
 (53448,'C-DNAs',' C|C-|-D|DN|NA|As|s','C-DN','KTNS','-DNA','-DNA','C-DNAs'),
 (53449,'C-EPB epsilon',' C|C-|-E|EP|PB|B | e|ep|ps|si|il|lo|on|n','C-EP','KPBPSLN','-EPB','silo','C-EPB epsi'),
 (53450,'C-EPBepsilon',' C|C-|-E|EP|PB|Be|ep|ps|si|il|lo|on|n','C-EP','KPBPSLN','-EPB','silo','C-EPBepsil'),
 (53451,'c-fiber',' c|c-|-f|fi|ib|be|er|r','c-fi','KFBR','-fib','fibe','c-fiber'),
 (53452,'c-fibers',' c|c-|-f|fi|ib|be|er|rs|s','c-fi','KFBRS','-fib','iber','c-fibers');
INSERT INTO `m_spelling_dictionary` VALUES  (53453,'C-Film',' C|C-|-F|Fi|il|lm|m','C-Fi','KFLM','-Fil','-Fil','C-Film'),
 (53454,'C-Film Lucchini',' C|C-|-F|Fi|il|lm|m | L|Lu|uc|cc|ch|hi|in|ni|i','C-Fi','KFLMLKXN','-Fil','chin','C-Film Luc'),
 (53455,'C-GAS',' C|C-|-G|GA|AS|S','C-GA','KKS','-GAS','C-GA','C-GAS'),
 (53456,'c-GMP',' c|c-|-G|GM|MP|P','c-GM','KKMP','-GMP','c-GM','c-GMP'),
 (53457,'c-GMP dependent protein kinase',' c|c-|-G|GM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','c-GM','KKMPTPNTNTPRTNKNS','-GMP','inas','c-GMP depe'),
 (53458,'c-GMP dependent protein kinases',' c|c-|-G|GM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','c-GM','KKMPTPNTNTPRTNKNSS','-GMP','nase','c-GMP depe'),
 (53459,'c-GMP-dependent protein kinase',' c|c-|-G|GM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','c-GM','KKMPTPNTNTPRTNKNS','-GMP','inas','c-GMP-depe'),
 (53460,'c-GMP-dependent protein kinases',' c|c-|-G|GM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','c-GM','KKMPTPNTNTPRTNKNSS','-GMP','nase','c-GMP-depe'),
 (53461,'C-H',' C|C-|-H|H','C-H','K','-H','C-H','C-H');
INSERT INTO `m_spelling_dictionary` VALUES  (53462,'C-H\'s','','','',NULL,NULL,''),
 (53463,'C-Hs',' C|C-|-H|Hs|s','C-Hs','KS','-Hs','C-Hs','C-Hs'),
 (53464,'C-HUS',' C|C-|-H|HU|US|S','C-HU','KHS','-HUS','C-HU','C-HUS'),
 (53465,'C-line',' C|C-|-l|li|in|ne|e','C-li','KLN','-lin','-lin','C-line'),
 (53466,'C-lines',' C|C-|-l|li|in|ne|es|s','C-li','KLNS','-lin','line','C-lines'),
 (53467,'C-LIP',' C|C-|-L|LI|IP|P','C-LI','KLP','-LIP','C-LI','C-LIP'),
 (53468,'C-MOPP',' C|C-|-M|MO|OP|PP|P','C-MO','KMP','-MOP','-MOP','C-MOPP'),
 (53469,'C-MOPP\'s','','','',NULL,NULL,''),
 (53470,'C-MOPPs',' C|C-|-M|MO|OP|PP|Ps|s','C-MO','KMPS','-MOP','MOPP','C-MOPPs'),
 (53471,'c-myb',' c|c-|-m|my|yb|b','c-my','KMB','-myb','c-my','c-myb'),
 (53472,'c-myc',' c|c-|-m|my|yc|c','c-my','KMK','-myc','c-my','c-myc'),
 (53473,'c-onc',' c|c-|-o|on|nc|c','c-on','KNK','-onc','c-on','c-onc'),
 (53474,'c-onc\'s','','','',NULL,NULL,''),
 (53475,'c-oncs',' c|c-|-o|on|nc|cs|s','c-on','KNKS','-onc','-onc','c-oncs'),
 (53476,'C-peptide',' C|C-|-p|pe|ep|pt|ti|id|de|e','C-pe','KPPTT','-pep','ptid','C-peptide'),
 (53477,'C-peptides',' C|C-|-p|pe|ep|pt|ti|id|de|es|s','C-pe','KPPTTS','-pep','tide','C-peptides');
INSERT INTO `m_spelling_dictionary` VALUES  (53478,'c-reactive protein',' c|c-|-r|re|ea|ac|ct|ti|iv|ve|e | p|pr|ro|ot|te|ei|in|n','c-re','KRKTFPRTN','-rea','otei','c-reactive'),
 (53479,'C-reactive proteins',' C|C-|-r|re|ea|ac|ct|ti|iv|ve|e | p|pr|ro|ot|te|ei|in|ns|s','C-re','KRKTFPRTNS','-rea','tein','C-reactive'),
 (53480,'C-SAA',' C|C-|-S|SA|AA|A','C-SA','KS','-SAA','C-SA','C-SAA'),
 (53481,'C-SAA\'s','','','',NULL,NULL,''),
 (53482,'C-SAAs',' C|C-|-S|SA|AA|As|s','C-SA','KSS','-SAA','-SAA','C-SAAs'),
 (53483,'C-terminal',' C|C-|-t|te|er|rm|mi|in|na|al|l','C-te','KTRMNL','-ter','mina','C-terminal'),
 (53484,'C-terminals',' C|C-|-t|te|er|rm|mi|in|na|al|ls|s','C-te','KTRMNLS','-ter','inal','C-terminal'),
 (53485,'c-wave',' c|c-|-w|wa|av|ve|e','c-wa','KWF','-wav','-wav','c-wave'),
 (53486,'c-waves',' c|c-|-w|wa|av|ve|es|s','c-wa','KWFS','-wav','wave','c-waves'),
 (53487,'C. a. auratus',' C|C.|. | a|a.|. | a|au|ur|ra|at|tu|us|s','C. a','KRTS','. a.','ratu','C. a. aura'),
 (53488,'C. a. cuvieri',' C|C.|. | a|a.|. | c|cu|uv|vi|ie|er|ri|i','C. a','KKFR','. a.','vier','C. a. cuvi'),
 (53489,'C. a. gibelio',' C|C.|. | a|a.|. | g|gi|ib|be|el|li|io|o','C. a','KJBL','. a.','beli','C. a. gibe');
INSERT INTO `m_spelling_dictionary` VALUES  (53490,'C. accolens',' C|C.|. | a|ac|cc|co|ol|le|en|ns|s','C. a','KKKLNS','. ac','olen','C. accolen'),
 (53491,'C. acetobutylicum',' C|C.|. | a|ac|ce|et|to|ob|bu|ut|ty|yl|li|ic|cu|um|m','C. a','KSTBTLKM','. ac','licu','C. acetobu'),
 (53492,'C. acus',' C|C.|. | a|ac|cu|us|s','C. a','KKS','. ac',' acu','C. acus'),
 (53493,'C. acutatum',' C|C.|. | a|ac|cu|ut|ta|at|tu|um|m','C. a','KKTTM','. ac','tatu','C. acutatu'),
 (53494,'C. adeliae',' C|C.|. | a|ad|de|el|li|ia|ae|e','C. a','KTL','. ad','elia','C. adeliae'),
 (53495,'C. advenarius',' C|C.|. | a|ad|dv|ve|en|na|ar|ri|iu|us|s','C. a','KTFNRS','. ad','ariu','C. advenar'),
 (53496,'C. aegagrus',' C|C.|. | a|ae|eg|ga|ag|gr|ru|us|s','C. a','KKKRS','. ae','agru','C. aegagru'),
 (53497,'C. aeneus',' C|C.|. | a|ae|en|ne|eu|us|s','C. a','KNS','. ae','eneu','C. aeneus'),
 (53498,'C. aerofaciens',' C|C.|. | a|ae|er|ro|of|fa|ac|ci|ie|en|ns|s','C. a','KRFSNS','. ae','cien','C. aerofac'),
 (53499,'C. aethiopicus',' C|C.|. | a|ae|et|th|hi|io|op|pi|ic|cu|us|s','C. a','K0PKS','. ae','picu','C. aethiop'),
 (53500,'C. aethusifolia',' C|C.|. | a|ae|et|th|hu|us|si|if|fo|ol|li|ia|a','C. a','K0SFL','. ae','foli','C. aethusi');
INSERT INTO `m_spelling_dictionary` VALUES  (53501,'C. albicans blastoconidia',' C|C.|. | a|al|lb|bi|ic|ca|an|ns|s | b|bl|la|as|st|to|oc|co|on|ni|id|di|ia|a','C. a','KLBKNSBLSTKNT','. al','nidi','C. albican'),
 (53502,'C. albicans var. albicans',' C|C.|. | a|al|lb|bi|ic|ca|an|ns|s | v|va|ar|r.|. | a|al|lb|bi|ic|ca|an|ns|s','C. a','KLBKNSFRLBKNS','. al','ican','C. albican'),
 (53503,'C. albicans var. stellatoidea',' C|C.|. | a|al|lb|bi|ic|ca|an|ns|s | v|va|ar|r.|. | s|st|te|el|ll|la|at|to|oi|id|de|ea|a','C. a','KLBKNSFRSTLTT','. al','oide','C. albican'),
 (53504,'C. albidus',' C|C.|. | a|al|lb|bi|id|du|us|s','C. a','KLBTS','. al','bidu','C. albidus'),
 (53505,'C. alpina',' C|C.|. | a|al|lp|pi|in|na|a','C. a','KLPN','. al','lpin','C. alpina'),
 (53506,'C. alticola',' C|C.|. | a|al|lt|ti|ic|co|ol|la|a','C. a','KLTKL','. al','icol','C. alticol'),
 (53507,'C. aluconis',' C|C.|. | a|al|lu|uc|co|on|ni|is|s','C. a','KLKNS','. al','coni','C. aluconi'),
 (53508,'C. amaranticolor',' C|C.|. | a|am|ma|ar|ra|an|nt|ti|ic|co|ol|lo|or|r','C. a','KMRNTKLR','. am','colo','C. amarant'),
 (53509,'C. americana',' C|C.|. | a|am|me|er|ri|ic|ca|an|na|a','C. a','KMRKN','. am','ican','C. america');
INSERT INTO `m_spelling_dictionary` VALUES  (53510,'C. americanus',' C|C.|. | a|am|me|er|ri|ic|ca|an|nu|us|s','C. a','KMRKNS','. am','canu','C. america'),
 (53511,'C. ammoniagenes',' C|C.|. | a|am|mm|mo|on|ni|ia|ag|ge|en|ne|es|s','C. a','KMNJNS','. am','gene','C. ammonia'),
 (53512,'C. ancudensis',' C|C.|. | a|an|nc|cu|ud|de|en|ns|si|is|s','C. a','KNKTNSS','. an','ensi','C. ancuden'),
 (53513,'C. annulata',' C|C.|. | a|an|nn|nu|ul|la|at|ta|a','C. a','KNLT','. an','ulat','C. annulat'),
 (53514,'C. anomalum',' C|C.|. | a|an|no|om|ma|al|lu|um|m','C. a','KNMLM','. an','malu','C. anomalu'),
 (53515,'C. antarcticum',' C|C.|. | a|an|nt|ta|ar|rc|ct|ti|ic|cu|um|m','C. a','KNTRKTKM','. an','ticu','C. antarct'),
 (53516,'C. antarcticus',' C|C.|. | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','C. a','KNTRKTKS','. an','ticu','C. antarct'),
 (53517,'C. anthos',' C|C.|. | a|an|nt|th|ho|os|s','C. a','KN0S','. an','ntho','C. anthos'),
 (53518,'C. anthropophaga',' C|C.|. | a|an|nt|th|hr|ro|op|po|op|ph|ha|ag|ga|a','C. a','KN0RPFK','. an','phag','C. anthrop'),
 (53519,'C. antillancae',' C|C.|. | a|an|nt|ti|il|ll|la|an|nc|ca|ae|e','C. a','KNTLNK','. an','anca','C. antilla');
INSERT INTO `m_spelling_dictionary` VALUES  (53520,'C. apicola',' C|C.|. | a|ap|pi|ic|co|ol|la|a','C. a','KPKL','. ap','icol','C. apicola'),
 (53521,'C. apis',' C|C.|. | a|ap|pi|is|s','C. a','KPS','. ap',' api','C. apis'),
 (53522,'C. apis var. galacta',' C|C.|. | a|ap|pi|is|s | v|va|ar|r.|. | g|ga|al|la|ac|ct|ta|a','C. a','KPSFRKLKT','. ap','lact','C. apis va'),
 (53523,'C. aquaticum',' C|C.|. | a|aq|qu|ua|at|ti|ic|cu|um|m','C. a','KKTKM','. aq','ticu','C. aquatic'),
 (53524,'C. arabica',' C|C.|. | a|ar|ra|ab|bi|ic|ca|a','C. a','KRBK','. ar','abic','C. arabica'),
 (53525,'C. arcuatus',' C|C.|. | a|ar|rc|cu|ua|at|tu|us|s','C. a','KRKTS','. ar','uatu','C. arcuatu'),
 (53526,'C. arenicola',' C|C.|. | a|ar|re|en|ni|ic|co|ol|la|a','C. a','KRNKL','. ar','icol','C. arenico'),
 (53527,'C. arietinum',' C|C.|. | a|ar|ri|ie|et|ti|in|nu|um|m','C. a','KRTNM','. ar','tinu','C. arietin'),
 (53528,'C. arizonica',' C|C.|. | a|ar|ri|iz|zo|on|ni|ic|ca|a','C. a','KRSNK','. ar','onic','C. arizoni'),
 (53529,'C. artedi',' C|C.|. | a|ar|rt|te|ed|di|i','C. a','KRTT','. ar','rted','C. artedi'),
 (53530,'C. asiatica',' C|C.|. | a|as|si|ia|at|ti|ic|ca|a','C. a','KXTK','. as','atic','C. asiatic');
INSERT INTO `m_spelling_dictionary` VALUES  (53531,'C. asiaticum',' C|C.|. | a|as|si|ia|at|ti|ic|cu|um|m','C. a','KXTKM','. as','ticu','C. asiatic'),
 (53532,'C. atrox',' C|C.|. | a|at|tr|ro|ox|x','C. a','KTRKS','. at','atro','C. atrox'),
 (53533,'C. aurantiacus',' C|C.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','C. a','KRNXKS','. au','iacu','C. auranti'),
 (53534,'C. aurantium',' C|C.|. | a|au|ur|ra|an|nt|ti|iu|um|m','C. a','KRNTM','. au','ntiu','C. auranti'),
 (53535,'C. auratus auratus',' C|C.|. | a|au|ur|ra|at|tu|us|s | a|au|ur|ra|at|tu|us|s','C. a','KRTSRTS','. au','ratu','C. auratus'),
 (53536,'C. auratus cuvieri',' C|C.|. | a|au|ur|ra|at|tu|us|s | c|cu|uv|vi|ie|er|ri|i','C. a','KRTSKFR','. au','vier','C. auratus'),
 (53537,'C. aurea',' C|C.|. | a|au|ur|re|ea|a','C. a','KR','. au','aure','C. aurea'),
 (53538,'C. auribarbis',' C|C.|. | a|au|ur|ri|ib|ba|ar|rb|bi|is|s','C. a','KRBRBS','. au','arbi','C. auribar'),
 (53539,'C. auringiensis',' C|C.|. | a|au|ur|ri|in|ng|gi|ie|en|ns|si|is|s','C. a','KRNJNSS','. au','ensi','C. auringi'),
 (53540,'C. australasiae',' C|C.|. | a|au|us|st|tr|ra|al|la|as|si|ia|ae|e','C. a','KSTRLX','. au','asia','C. austral');
INSERT INTO `m_spelling_dictionary` VALUES  (53541,'C. australis',' C|C.|. | a|au|us|st|tr|ra|al|li|is|s','C. a','KSTRLS','. au','rali','C. austral'),
 (53542,'C. axis',' C|C.|. | a|ax|xi|is|s','C. a','KKSS','. ax',' axi','C. axis'),
 (53543,'C. azyma',' C|C.|. | a|az|zy|ym|ma|a','C. a','KSM','. az','azym','C. azyma'),
 (53544,'C. baccharidicola',' C|C.|. | b|ba|ac|cc|ch|ha|ar|ri|id|di|ic|co|ol|la|a','C. b','KBKXRTKL','. ba','icol','C. bacchar'),
 (53545,'C. backii',' C|C.|. | b|ba|ac|ck|ki|ii|i','C. b','KBK','. ba','acki','C. backii'),
 (53546,'C. bactrianus',' C|C.|. | b|ba|ac|ct|tr|ri|ia|an|nu|us|s','C. b','KBKTRNS','. ba','ianu','C. bactria'),
 (53547,'C. barbara',' C|C.|. | b|ba|ar|rb|ba|ar|ra|a','C. b','KBRBR','. ba','rbar','C. barbara'),
 (53548,'C. beijerinckii',' C|C.|. | b|be|ei|ij|je|er|ri|in|nc|ck|ki|ii|i','C. b','KBJRNK','. be','ncki','C. beijeri'),
 (53549,'C. bertae',' C|C.|. | b|be|er|rt|ta|ae|e','C. b','KBRT','. be','erta','C. bertae'),
 (53550,'C. bertae var. chiloensis',' C|C.|. | b|be|er|rt|ta|ae|e | v|va|ar|r.|. | c|ch|hi|il|lo|oe|en|ns|si|is|s','C. b','KBRTFRXLNSS','. be','ensi','C. bertae'),
 (53551,'C. bicolor',' C|C.|. | b|bi|ic|co|ol|lo|or|r','C. b','KBKLR','. bi','colo','C. bicolor');
INSERT INTO `m_spelling_dictionary` VALUES  (53552,'C. bifermentans',' C|C.|. | b|bi|if|fe|er|rm|me|en|nt|ta|an|ns|s','C. b','KBFRMNTNS','. bi','ntan','C. biferme'),
 (53553,'C. bifurcatum',' C|C.|. | b|bi|if|fu|ur|rc|ca|at|tu|um|m','C. b','KBFRKTM','. bi','catu','C. bifurca'),
 (53554,'C. bigelowii',' C|C.|. | b|bi|ig|ge|el|lo|ow|wi|ii|i','C. b','KBJLW','. bi','lowi','C. bigelow'),
 (53555,'C. biguttatus',' C|C.|. | b|bi|ig|gu|ut|tt|ta|at|tu|us|s','C. b','KBKTTS','. bi','tatu','C. bigutta'),
 (53556,'C. bijugum',' C|C.|. | b|bi|ij|ju|ug|gu|um|m','C. b','KBJKM','. bi','jugu','C. bijugum'),
 (53557,'C. blankii',' C|C.|. | b|bl|la|an|nk|ki|ii|i','C. b','KBLNK','. bl','anki','C. blankii'),
 (53558,'C. boidinii',' C|C.|. | b|bo|oi|id|di|in|ni|ii|i','C. b','KBTN','. bo','dini','C. boidini'),
 (53559,'C. bombi',' C|C.|. | b|bo|om|mb|bi|i','C. b','KBM','. bo','bomb','C. bombi'),
 (53560,'C. bombicola',' C|C.|. | b|bo|om|mb|bi|ic|co|ol|la|a','C. b','KBMKL','. bo','icol','C. bombico'),
 (53561,'C. bondarzewiae',' C|C.|. | b|bo|on|nd|da|ar|rz|ze|ew|wi|ia|ae|e','C. b','KBNTRSW','. bo','ewia','C. bondarz'),
 (53562,'C. borealis',' C|C.|. | b|bo|or|re|ea|al|li|is|s','C. b','KBRLS','. bo','eali','C. boreali');
INSERT INTO `m_spelling_dictionary` VALUES  (53563,'C. botulinum',' C|C.|. | b|bo|ot|tu|ul|li|in|nu|um|m','C. b','KBTLNM','. bo','linu','C. botulin'),
 (53564,'C. bovis',' C|C.|. | b|bo|ov|vi|is|s','C. b','KBFS','. bo','bovi','C. bovis'),
 (53565,'C. boyciana',' C|C.|. | b|bo|oy|yc|ci|ia|an|na|a','C. b','KBXN','. bo','cian','C. boycian'),
 (53566,'C. braakii',' C|C.|. | b|br|ra|aa|ak|ki|ii|i','C. b','KBRK','. br','aaki','C. braakii'),
 (53567,'C. brachyotis',' C|C.|. | b|br|ra|ac|ch|hy|yo|ot|ti|is|s','C. b','KBRXYTS','. br','yoti','C. brachyo'),
 (53568,'C. brasiliense',' C|C.|. | b|br|ra|as|si|il|li|ie|en|ns|se|e','C. b','KBRSLNS','. br','iens','C. brasili'),
 (53569,'C. brevicauda',' C|C.|. | b|br|re|ev|vi|ic|ca|au|ud|da|a','C. b','KBRFKT','. br','caud','C. brevica'),
 (53570,'C. brevipes',' C|C.|. | b|br|re|ev|vi|ip|pe|es|s','C. b','KBRFPS','. br','vipe','C. brevipe'),
 (53571,'C. bruneociliata',' C|C.|. | b|br|ru|un|ne|eo|oc|ci|il|li|ia|at|ta|a','C. b','KBRNSLT','. br','liat','C. bruneoc'),
 (53572,'C. buccinator',' C|C.|. | b|bu|uc|cc|ci|in|na|at|to|or|r','C. b','KBKSNTR','. bu','nato','C. buccina');
INSERT INTO `m_spelling_dictionary` VALUES  (53573,'C. buckellii',' C|C.|. | b|bu|uc|ck|ke|el|ll|li|ii|i','C. b','KBKL','. bu','elli','C. buckell'),
 (53574,'C. bulimoides',' C|C.|. | b|bu|ul|li|im|mo|oi|id|de|es|s','C. b','KBLMTS','. bu','oide','C. bulimoi'),
 (53575,'C. burnetii',' C|C.|. | b|bu|ur|rn|ne|et|ti|ii|i','C. b','KBRNT','. bu','neti','C. burneti'),
 (53576,'C. butyricum',' C|C.|. | b|bu|ut|ty|yr|ri|ic|cu|um|m','C. b','KBTRKM','. bu','ricu','C. butyric'),
 (53577,'C. c. italicus',' C|C.|. | c|c.|. | i|it|ta|al|li|ic|cu|us|s','C. c','KKTLKS','. c.','licu','C. c. ital'),
 (53578,'C. cadaveris',' C|C.|. | c|ca|ad|da|av|ve|er|ri|is|s','C. c','KKTFRS','. ca','veri','C. cadaver'),
 (53579,'C. caerulescens',' C|C.|. | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','C. c','KKRLSNS','. ca','scen','C. caerule'),
 (53580,'C. calcarifer',' C|C.|. | c|ca|al|lc|ca|ar|ri|if|fe|er|r','C. c','KKLKRFR','. ca','rife','C. calcari'),
 (53581,'C. calderwoodi',' C|C.|. | c|ca|al|ld|de|er|rw|wo|oo|od|di|i','C. c','KKLTRWT','. ca','wood','C. calderw'),
 (53582,'C. californica',' C|C.|. | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','C. c','KKLFRNK','. ca','rnic','C. califor');
INSERT INTO `m_spelling_dictionary` VALUES  (53583,'C. californiensis',' C|C.|. | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','C. c','KKLFRNNSS','. ca','ensi','C. califor'),
 (53584,'C. campbelli',' C|C.|. | c|ca|am|mp|pb|be|el|ll|li|i','C. c','KKMPBL','. ca','bell','C. campbel'),
 (53585,'C. camphora',' C|C.|. | c|ca|am|mp|ph|ho|or|ra|a','C. c','KKMFR','. ca','phor','C. camphor'),
 (53586,'C. canadensis',' C|C.|. | c|ca|an|na|ad|de|en|ns|si|is|s','C. c','KKNTNSS','. ca','ensi','C. canaden'),
 (53587,'C. canephora',' C|C.|. | c|ca|an|ne|ep|ph|ho|or|ra|a','C. c','KKNFR','. ca','phor','C. canepho'),
 (53588,'C. caninus',' C|C.|. | c|ca|an|ni|in|nu|us|s','C. c','KKNNS','. ca','ninu','C. caninus'),
 (53589,'C. cantarellii',' C|C.|. | c|ca|an|nt|ta|ar|re|el|ll|li|ii|i','C. c','KKNTRL','. ca','elli','C. cantare'),
 (53590,'C. capillaris',' C|C.|. | c|ca|ap|pi|il|ll|la|ar|ri|is|s','C. c','KKPLRS','. ca','lari','C. capilla'),
 (53591,'C. capitata',' C|C.|. | c|ca|ap|pi|it|ta|at|ta|a','C. c','KKPTT','. ca','itat','C. capitat'),
 (53592,'C. capreolus',' C|C.|. | c|ca|ap|pr|re|eo|ol|lu|us|s','C. c','KKPRLS','. ca','eolu','C. capreol');
INSERT INTO `m_spelling_dictionary` VALUES  (53593,'C. capsici',' C|C.|. | c|ca|ap|ps|si|ic|ci|i','C. c','KKPSS','. ca','psic','C. capsici'),
 (53594,'C. cardunculus',' C|C.|. | c|ca|ar|rd|du|un|nc|cu|ul|lu|us|s','C. c','KKRTNKLS','. ca','culu','C. cardunc'),
 (53595,'C. carpio',' C|C.|. | c|ca|ar|rp|pi|io|o','C. c','KKRP','. ca','arpi','C. carpio'),
 (53596,'C. carrionii',' C|C.|. | c|ca|ar|rr|ri|io|on|ni|ii|i','C. c','KKRN','. ca','ioni','C. carrion'),
 (53597,'C. castanea',' C|C.|. | c|ca|as|st|ta|an|ne|ea|a','C. c','KKSTN','. ca','tane','C. castane'),
 (53598,'C. castrensis',' C|C.|. | c|ca|as|st|tr|re|en|ns|si|is|s','C. c','KKSTRNSS','. ca','ensi','C. castren'),
 (53599,'C. cataphractus',' C|C.|. | c|ca|at|ta|ap|ph|hr|ra|ac|ct|tu|us|s','C. c','KKTFRKTS','. ca','actu','C. cataphr'),
 (53600,'C. caudiverbera',' C|C.|. | c|ca|au|ud|di|iv|ve|er|rb|be|er|ra|a','C. c','KKTFRBR','. ca','rber','C. caudive'),
 (53601,'C. cayetanensis',' C|C.|. | c|ca|ay|ye|et|ta|an|ne|en|ns|si|is|s','C. c','KKYTNNSS','. ca','ensi','C. cayetan'),
 (53602,'C. cellulosae',' C|C.|. | c|ce|el|ll|lu|ul|lo|os|sa|ae|e','C. c','KSLLS','. ce','losa','C. cellulo');
INSERT INTO `m_spelling_dictionary` VALUES  (53603,'C. celsus',' C|C.|. | c|ce|el|ls|su|us|s','C. c','KSLSS','. ce','elsu','C. celsus'),
 (53604,'C. chalcides',' C|C.|. | c|ch|ha|al|lc|ci|id|de|es|s','C. c','KXLSTS','. ch','cide','C. chalcid'),
 (53605,'C. chinensis',' C|C.|. | c|ch|hi|in|ne|en|ns|si|is|s','C. c','KXNNSS','. ch','ensi','C. chinens'),
 (53606,'C. chiropterorum',' C|C.|. | c|ch|hi|ir|ro|op|pt|te|er|ro|or|ru|um|m','C. c','KXRPTRRM','. ch','roru','C. chiropt'),
 (53607,'C. chorassanicum',' C|C.|. | c|ch|ho|or|ra|as|ss|sa|an|ni|ic|cu|um|m','C. c','KXRSNKM','. ch','nicu','C. chorass'),
 (53608,'C. chrysonotum',' C|C.|. | c|ch|hr|ry|ys|so|on|no|ot|tu|um|m','C. c','KXRSNTM','. ch','notu','C. chryson'),
 (53609,'C. ciconia',' C|C.|. | c|ci|ic|co|on|ni|ia|a','C. c','KSKN','. ci','coni','C. ciconia'),
 (53610,'C. ciferrii',' C|C.|. | c|ci|if|fe|er|rr|ri|ii|i','C. c','KSFR','. ci','erri','C. ciferri'),
 (53611,'C. ciliaris',' C|C.|. | c|ci|il|li|ia|ar|ri|is|s','C. c','KSLRS','. ci','iari','C. ciliari'),
 (53612,'C. circinalis',' C|C.|. | c|ci|ir|rc|ci|in|na|al|li|is|s','C. c','KSRSNLS','. ci','nali','C. circina');
INSERT INTO `m_spelling_dictionary` VALUES  (53613,'C. closterium',' C|C.|. | c|cl|lo|os|st|te|er|ri|iu|um|m','C. c','KKLSTRM','. cl','eriu','C. closter'),
 (53614,'C. clostridiiforme',' C|C.|. | c|cl|lo|os|st|tr|ri|id|di|ii|if|fo|or|rm|me|e','C. c','KKLSTRTFRM','. cl','form','C. clostri'),
 (53615,'C. clupeaformis',' C|C.|. | c|cl|lu|up|pe|ea|af|fo|or|rm|mi|is|s','C. c','KKLPFRMS','. cl','ormi','C. clupeaf'),
 (53616,'C. coccodes',' C|C.|. | c|co|oc|cc|co|od|de|es|s','C. c','KKKKTS','. co','code','C. coccode'),
 (53617,'C. cohnii',' C|C.|. | c|co|oh|hn|ni|ii|i','C. c','KKN','. co','ohni','C. cohnii'),
 (53618,'C. coli',' C|C.|. | c|co|ol|li|i','C. c','KKL','. co',' col','C. coli'),
 (53619,'C. colius',' C|C.|. | c|co|ol|li|iu|us|s','C. c','KKLS','. co','oliu','C. colius'),
 (53620,'C. collina',' C|C.|. | c|co|ol|ll|li|in|na|a','C. c','KKLN','. co','llin','C. collina'),
 (53621,'C. colocynthis',' C|C.|. | c|co|ol|lo|oc|cy|yn|nt|th|hi|is|s','C. c','KKLSN0S','. co','nthi','C. colocyn'),
 (53622,'C. columbae',' C|C.|. | c|co|ol|lu|um|mb|ba|ae|e','C. c','KKLM','. co','umba','C. columba');
INSERT INTO `m_spelling_dictionary` VALUES  (53623,'C. comatus',' C|C.|. | c|co|om|ma|at|tu|us|s','C. c','KKMTS','. co','matu','C. comatus'),
 (53624,'C. commersoni',' C|C.|. | c|co|om|mm|me|er|rs|so|on|ni|i','C. c','KKMRSN','. co','rson','C. commers'),
 (53625,'C. communis',' C|C.|. | c|co|om|mm|mu|un|ni|is|s','C. c','KKMNS','. co','muni','C. communi'),
 (53626,'C. complanatum',' C|C.|. | c|co|om|mp|pl|la|an|na|at|tu|um|m','C. c','KKMPLNTM','. co','natu','C. complan'),
 (53627,'C. conoveri',' C|C.|. | c|co|on|no|ov|ve|er|ri|i','C. c','KKNFR','. co','over','C. conover'),
 (53628,'C. contraria',' C|C.|. | c|co|on|nt|tr|ra|ar|ri|ia|a','C. c','KKNTRR','. co','rari','C. contrar'),
 (53629,'C. convoluta',' C|C.|. | c|co|on|nv|vo|ol|lu|ut|ta|a','C. c','KKNFLT','. co','olut','C. convolu'),
 (53630,'C. corallina',' C|C.|. | c|co|or|ra|al|ll|li|in|na|a','C. c','KKRLN','. co','llin','C. coralli'),
 (53631,'C. corniger',' C|C.|. | c|co|or|rn|ni|ig|ge|er|r','C. c','KKRNJR','. co','nige','C. cornige'),
 (53632,'C. coronatus',' C|C.|. | c|co|or|ro|on|na|at|tu|us|s','C. c','KKRNTS','. co','natu','C. coronat');
INSERT INTO `m_spelling_dictionary` VALUES  (53633,'C. corone',' C|C.|. | c|co|or|ro|on|ne|e','C. c','KKRN','. co','oron','C. corone'),
 (53634,'C. crangon',' C|C.|. | c|cr|ra|an|ng|go|on|n','C. c','KKRNKN','. cr','ango','C. crangon'),
 (53635,'C. crenata',' C|C.|. | c|cr|re|en|na|at|ta|a','C. c','KKRNT','. cr','enat','C. crenata'),
 (53636,'C. cryptotis',' C|C.|. | c|cr|ry|yp|pt|to|ot|ti|is|s','C. c','KKRPTTS','. cr','toti','C. cryptot'),
 (53637,'C. cuneatum',' C|C.|. | c|cu|un|ne|ea|at|tu|um|m','C. c','KKNTM','. cu','eatu','C. cuneatu'),
 (53638,'C. curticei',' C|C.|. | c|cu|ur|rt|ti|ic|ce|ei|i','C. c','KKRTS','. cu','tice','C. curtice'),
 (53639,'C. d. terrificus',' C|C.|. | d|d.|. | t|te|er|rr|ri|if|fi|ic|cu|us|s','C. d','KTTRFKS','. d.','ficu','C. d. terr'),
 (53640,'C. dactylon',' C|C.|. | d|da|ac|ct|ty|yl|lo|on|n','C. d','KTKTLN','. da','tylo','C. dactylo'),
 (53641,'C. dactylon var. afganicus',' C|C.|. | d|da|ac|ct|ty|yl|lo|on|n | v|va|ar|r.|. | a|af|fg|ga|an|ni|ic|cu|us|s','C. d','KTKTLNFRFKNKS','. da','nicu','C. dactylo'),
 (53642,'C. dactylon var. dactylon',' C|C.|. | d|da|ac|ct|ty|yl|lo|on|n | v|va|ar|r.|. | d|da|ac|ct|ty|yl|lo|on|n','C. d','KTKTLNFRTKTLN','. da','tylo','C. dactylo');
INSERT INTO `m_spelling_dictionary` VALUES  (53643,'C. dama',' C|C.|. | d|da|am|ma|a','C. d','KTM','. da',' dam','C. dama'),
 (53644,'C. davidsoni',' C|C.|. | d|da|av|vi|id|ds|so|on|ni|i','C. d','KTFTSN','. da','dson','C. davidso'),
 (53645,'C. decussata',' C|C.|. | d|de|ec|cu|us|ss|sa|at|ta|a','C. d','KTKST','. de','ssat','C. decussa'),
 (53646,'C. dematium',' C|C.|. | d|de|em|ma|at|ti|iu|um|m','C. d','KTMTM','. de','atiu','C. dematiu'),
 (53647,'C. dematium f. truncatum',' C|C.|. | d|de|em|ma|at|ti|iu|um|m | f|f.|. | t|tr|ru|un|nc|ca|at|tu|um|m','C. d','KTMTMFTRNKTM','. de','catu','C. dematiu'),
 (53648,'C. demersum',' C|C.|. | d|de|em|me|er|rs|su|um|m','C. d','KTMRSM','. de','ersu','C. demersu'),
 (53649,'C. destructivum',' C|C.|. | d|de|es|st|tr|ru|uc|ct|ti|iv|vu|um|m','C. d','KTSTRKTFM','. de','tivu','C. destruc'),
 (53650,'C. destructor',' C|C.|. | d|de|es|st|tr|ru|uc|ct|to|or|r','C. d','KTSTRKTR','. de','ucto','C. destruc'),
 (53651,'C. diehlii',' C|C.|. | d|di|ie|eh|hl|li|ii|i','C. d','KTL','. di','ehli','C. diehlii'),
 (53652,'C. difficile',' C|C.|. | d|di|if|ff|fi|ic|ci|il|le|e','C. d','KTFSL','. di','icil','C. diffici');
INSERT INTO `m_spelling_dictionary` VALUES  (53653,'C. diffusa',' C|C.|. | d|di|if|ff|fu|us|sa|a','C. d','KTFS','. di','ffus','C. diffusa'),
 (53654,'C. diphtheriae',' C|C.|. | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e','C. d','KTF0R','. di','eria','C. diphthe'),
 (53655,'C. diurnum',' C|C.|. | d|di|iu|ur|rn|nu|um|m','C. d','KTRNM','. di','urnu','C. diurnum'),
 (53656,'C. dixoni',' C|C.|. | d|di|ix|xo|on|ni|i','C. d','KTKSN','. di','ixon','C. dixoni'),
 (53657,'C. dohrnii',' C|C.|. | d|do|oh|hr|rn|ni|ii|i','C. d','KTRN','. do','hrni','C. dohrnii'),
 (53658,'C. drimydis',' C|C.|. | d|dr|ri|im|my|yd|di|is|s','C. d','KTRMTS','. dr','mydi','C. drimydi'),
 (53659,'C. drosophilae',' C|C.|. | d|dr|ro|os|so|op|ph|hi|il|la|ae|e','C. d','KTRSFL','. dr','hila','C. drosoph'),
 (53660,'C. durissus terrificus',' C|C.|. | d|du|ur|ri|is|ss|su|us|s | t|te|er|rr|ri|if|fi|ic|cu|us|s','C. d','KTRSSTRFKS','. du','ficu','C. durissu'),
 (53661,'C. echinospermum',' C|C.|. | e|ec|ch|hi|in|no|os|sp|pe|er|rm|mu|um|m','C. e','KXNSPRMM','. ec','ermu','C. echinos'),
 (53662,'C. edax',' C|C.|. | e|ed|da|ax|x','C. e','KTKS','. ed',' eda','C. edax');
INSERT INTO `m_spelling_dictionary` VALUES  (53663,'C. elaphus',' C|C.|. | e|el|la|ap|ph|hu|us|s','C. e','KLFS','. el','aphu','C. elaphus'),
 (53664,'C. elegans',' C|C.|. | e|el|le|eg|ga|an|ns|s','C. e','KLKNS','. el','egan','C. elegans'),
 (53665,'C. elongatum',' C|C.|. | e|el|lo|on|ng|ga|at|tu|um|m','C. e','KLNKTM','. el','gatu','C. elongat'),
 (53666,'C. eluteria',' C|C.|. | e|el|lu|ut|te|er|ri|ia|a','C. e','KLTR','. el','teri','C. eluteri'),
 (53667,'C. ensifolia',' C|C.|. | e|en|ns|si|if|fo|ol|li|ia|a','C. e','KNSFL','. en','foli','C. ensifol'),
 (53668,'C. erythrophyllum',' C|C.|. | e|er|ry|yt|th|hr|ro|op|ph|hy|yl|ll|lu|um|m','C. e','KR0RFLM','. er','yllu','C. erythro'),
 (53669,'C. etchellsii',' C|C.|. | e|et|tc|ch|he|el|ll|ls|si|ii|i','C. e','KTXLS','. et','llsi','C. etchell'),
 (53670,'C. eugenioides',' C|C.|. | e|eu|ug|ge|en|ni|io|oi|id|de|es|s','C. e','KJNTS','. eu','oide','C. eugenio'),
 (53671,'C. ferrugineus',' C|C.|. | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','C. f','KFRJNS','. fe','ineu','C. ferrugi'),
 (53672,'C. feseri',' C|C.|. | f|fe|es|se|er|ri|i','C. f','KFSR','. fe','eser','C. feseri');
INSERT INTO `m_spelling_dictionary` VALUES  (53673,'C. fetus',' C|C.|. | f|fe|et|tu|us|s','C. f','KFTS','. fe','fetu','C. fetus'),
 (53674,'C. fetus ssp. venerealis',' C|C.|. | f|fe|et|tu|us|s | s|ss|sp|p.|. | v|ve|en|ne|er|re|ea|al|li|is|s','C. f','KFTSSPFNRLS','. fe','eali','C. fetus s'),
 (53675,'C. fetus subsp. venerealis',' C|C.|. | f|fe|et|tu|us|s | s|su|ub|bs|sp|p.|. | v|ve|en|ne|er|re|ea|al|li|is|s','C. f','KFTSSBSPFNRLS','. fe','eali','C. fetus s'),
 (53676,'C. fimbriata',' C|C.|. | f|fi|im|mb|br|ri|ia|at|ta|a','C. f','KFMRT','. fi','riat','C. fimbria'),
 (53677,'C. fimbriatum',' C|C.|. | f|fi|im|mb|br|ri|ia|at|tu|um|m','C. f','KFMRTM','. fi','iatu','C. fimbria'),
 (53678,'C. fimi',' C|C.|. | f|fi|im|mi|i','C. f','KFM','. fi',' fim','C. fimi'),
 (53679,'C. floribunda',' C|C.|. | f|fl|lo|or|ri|ib|bu|un|nd|da|a','C. f','KFLRBNT','. fl','bund','C. floribu'),
 (53680,'C. floricola',' C|C.|. | f|fl|lo|or|ri|ic|co|ol|la|a','C. f','KFLRKL','. fl','icol','C. florico'),
 (53681,'C. fluviatile',' C|C.|. | f|fl|lu|uv|vi|ia|at|ti|il|le|e','C. f','KFLFTL','. fl','atil','C. fluviat'),
 (53682,'C. fontinella',' C|C.|. | f|fo|on|nt|ti|in|ne|el|ll|la|a','C. f','KFNTNL','. fo','nell','C. fontine');
INSERT INTO `m_spelling_dictionary` VALUES  (53683,'C. fontinella Coquillet',' C|C.|. | f|fo|on|nt|ti|in|ne|el|ll|la|a | C|Co|oq|qu|ui|il|ll|le|et|t','C. f','KFNTNLKKLT','. fo','ille','C. fontine'),
 (53684,'C. fragariae',' C|C.|. | f|fr|ra|ag|ga|ar|ri|ia|ae|e','C. f','KFRKR','. fr','aria','C. fragari'),
 (53685,'C. frater',' C|C.|. | f|fr|ra|at|te|er|r','C. f','KFRTR','. fr','rate','C. frater'),
 (53686,'C. freundii',' C|C.|. | f|fr|re|eu|un|nd|di|ii|i','C. f','KFRNT','. fr','undi','C. freundi'),
 (53687,'C. fuliginosa',' C|C.|. | f|fu|ul|li|ig|gi|in|no|os|sa|a','C. f','KFLJNS','. fu','inos','C. fuligin'),
 (53688,'C. fumiferana',' C|C.|. | f|fu|um|mi|if|fe|er|ra|an|na|a','C. f','KFMFRN','. fu','eran','C. fumifer'),
 (53689,'C. funduli',' C|C.|. | f|fu|un|nd|du|ul|li|i','C. f','KFNTL','. fu','ndul','C. funduli'),
 (53690,'C. fuscum',' C|C.|. | f|fu|us|sc|cu|um|m','C. f','KFSKM','. fu','uscu','C. fuscum'),
 (53691,'C. fusiformis',' C|C.|. | f|fu|us|si|if|fo|or|rm|mi|is|s','C. f','KFSFRMS','. fu','ormi','C. fusifor'),
 (53692,'C. galacta',' C|C.|. | g|ga|al|la|ac|ct|ta|a','C. g','KKLKT','. ga','lact','C. galacta');
INSERT INTO `m_spelling_dictionary` VALUES  (53693,'C. gallinae',' C|C.|. | g|ga|al|ll|li|in|na|ae|e','C. g','KKLN','. ga','lina','C. gallina'),
 (53694,'C. gemmata',' C|C.|. | g|ge|em|mm|ma|at|ta|a','C. g','KJMT','. ge','mmat','C. gemmata'),
 (53695,'C. geochares',' C|C.|. | g|ge|eo|oc|ch|ha|ar|re|es|s','C. g','KJXRS','. ge','hare','C. geochar'),
 (53696,'C. gigantea',' C|C.|. | g|gi|ig|ga|an|nt|te|ea|a','C. g','KJKNT','. gi','ante','C. gigante'),
 (53697,'C. giganteum',' C|C.|. | g|gi|ig|ga|an|nt|te|eu|um|m','C. g','KJKNTM','. gi','nteu','C. gigante'),
 (53698,'C. giganteus',' C|C.|. | g|gi|ig|ga|an|nt|te|eu|us|s','C. g','KJKNTS','. gi','nteu','C. gigante'),
 (53699,'C. gigas',' C|C.|. | g|gi|ig|ga|as|s','C. g','KJKS','. gi','giga','C. gigas'),
 (53700,'C. gilvus',' C|C.|. | g|gi|il|lv|vu|us|s','C. g','KJLFS','. gi','ilvu','C. gilvus'),
 (53701,'C. glabrata',' C|C.|. | g|gl|la|ab|br|ra|at|ta|a','C. g','KKLBRT','. gl','brat','C. glabrat'),
 (53702,'C. glabricollis',' C|C.|. | g|gl|la|ab|br|ri|ic|co|ol|ll|li|is|s','C. g','KKLBRKLS','. gl','olli','C. glabric'),
 (53703,'C. glauca',' C|C.|. | g|gl|la|au|uc|ca|a','C. g','KKLK','. gl','lauc','C. glauca');
INSERT INTO `m_spelling_dictionary` VALUES  (53704,'C. glaucophylla',' C|C.|. | g|gl|la|au|uc|co|op|ph|hy|yl|ll|la|a','C. g','KKLKFL','. gl','hyll','C. glaucop'),
 (53705,'C. globosum',' C|C.|. | g|gl|lo|ob|bo|os|su|um|m','C. g','KKLBSM','. gl','bosu','C. globosu'),
 (53706,'C. globularis',' C|C.|. | g|gl|lo|ob|bu|ul|la|ar|ri|is|s','C. g','KKLBLRS','. gl','lari','C. globula'),
 (53707,'C. gloeosporioides',' C|C.|. | g|gl|lo|oe|eo|os|sp|po|or|ri|io|oi|id|de|es|s','C. g','KKLSPRTS','. gl','oide','C. gloeosp'),
 (53708,'C. gnou',' C|C.|. | g|gn|no|ou|u','C. g','KKN','. gn',' gno','C. gnou'),
 (53709,'C. gouldii',' C|C.|. | g|go|ou|ul|ld|di|ii|i','C. g','KKLT','. go','uldi','C. gouldii'),
 (53710,'C. graminicola',' C|C.|. | g|gr|ra|am|mi|in|ni|ic|co|ol|la|a','C. g','KKRMNKL','. gr','icol','C. gramini'),
 (53711,'C. grandiflora',' C|C.|. | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','C. g','KKRNTFLR','. gr','flor','C. grandif'),
 (53712,'C. gropengiesseri',' C|C.|. | g|gr|ro|op|pe|en|ng|gi|ie|es|ss|se|er|ri|i','C. g','KKRPNJSR','. gr','sser','C. gropeng'),
 (53713,'C. grossulariae',' C|C.|. | g|gr|ro|os|ss|su|ul|la|ar|ri|ia|ae|e','C. g','KKRSLR','. gr','aria','C. grossul');
INSERT INTO `m_spelling_dictionary` VALUES  (53714,'C. grylle',' C|C.|. | g|gr|ry|yl|ll|le|e','C. g','KKRL','. gr','ryll','C. grylle'),
 (53715,'C. guereza',' C|C.|. | g|gu|ue|er|re|ez|za|a','C. g','KKRS','. gu','erez','C. guereza'),
 (53716,'C. guilliermondii',' C|C.|. | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','C. g','KKLRMNT','. gu','ondi','C. guillie'),
 (53717,'C. guilliermondii var. carpophila',' C|C.|. | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|r.|. | c|ca|ar|rp|po|op|ph|hi|il|la|a','C. g','KKLRMNTFRKRPFL','. gu','phil','C. guillie'),
 (53718,'C. guilliermondii var. guilliermondii',' C|C.|. | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|r.|. | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','C. g','KKLRMNTFRKLRMNT','. gu','ondi','C. guillie'),
 (53719,'C. guilliermondii var. membranaefaciens',' C|C.|. | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|r.|. | m|me|em|mb|br|ra|an|na|ae|ef|fa|ac|ci|ie|en|ns|s','C. g','KKLRMNTFRMMRNFSNS','. gu','cien','C. guillie'),
 (53720,'C. gularis septemvittatus',' C|C.|. | g|gu|ul|la|ar|ri|is|s | s|se|ep|pt|te|em|mv|vi|it|tt|ta|at|tu|us|s','C. g','KKLRSSPTMFTTS','. gu','tatu','C. gularis');
INSERT INTO `m_spelling_dictionary` VALUES  (53721,'C. gulosus',' C|C.|. | g|gu|ul|lo|os|su|us|s','C. g','KKLSS','. gu','losu','C. gulosus'),
 (53722,'C. gymnophylla',' C|C.|. | g|gy|ym|mn|no|op|ph|hy|yl|ll|la|a','C. g','KJMNFL','. gy','hyll','C. gymnoph'),
 (53723,'C. halobacteroides',' C|C.|. | h|ha|al|lo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s','C. h','KHLBKTRTS','. ha','oide','C. halobac'),
 (53724,'C. henricii ssp. aurantiacus',' C|C.|. | h|he|en|nr|ri|ic|ci|ii|i | s|ss|sp|p.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','C. h','KHNRSSPRNXKS','. he','iacu','C. henrici'),
 (53725,'C. henricii subsp. aurantiacus',' C|C.|. | h|he|en|nr|ri|ic|ci|ii|i | s|su|ub|bs|sp|p.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','C. h','KHNRSSBSPRNXKS','. he','iacu','C. henrici'),
 (53726,'C. hepaticae',' C|C.|. | h|he|ep|pa|at|ti|ic|ca|ae|e','C. h','KHPTK','. he','tica','C. hepatic'),
 (53727,'C. heterophylla',' C|C.|. | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','C. h','KHTRFL','. he','hyll','C. heterop'),
 (53728,'C. hexapetala',' C|C.|. | h|he|ex|xa|ap|pe|et|ta|al|la|a','C. h','KHKSPTL','. he','etal','C. hexapet'),
 (53729,'C. histrio',' C|C.|. | h|hi|is|st|tr|ri|io|o','C. h','KHSTR','. hi','stri','C. histrio');
INSERT INTO `m_spelling_dictionary` VALUES  (53730,'C. hofmannii',' C|C.|. | h|ho|of|fm|ma|an|nn|ni|ii|i','C. h','KHFMN','. ho','anni','C. hofmann'),
 (53731,'C. holmii',' C|C.|. | h|ho|ol|lm|mi|ii|i','C. h','KHLM','. ho','olmi','C. holmii'),
 (53732,'C. hominis',' C|C.|. | h|ho|om|mi|in|ni|is|s','C. h','KHMNS','. ho','mini','C. hominis'),
 (53733,'C. hominivorax',' C|C.|. | h|ho|om|mi|in|ni|iv|vo|or|ra|ax|x','C. h','KHMNFRKS','. ho','vora','C. hominiv'),
 (53734,'C. horsfieldi',' C|C.|. | h|ho|or|rs|sf|fi|ie|el|ld|di|i','C. h','KHRSFLT','. ho','ield','C. horsfie'),
 (53735,'C. horsfieldii',' C|C.|. | h|ho|or|rs|sf|fi|ie|el|ld|di|ii|i','C. h','KHRSFLT','. ho','eldi','C. horsfie'),
 (53736,'C. hortensis',' C|C.|. | h|ho|or|rt|te|en|ns|si|is|s','C. h','KHRTNSS','. ho','ensi','C. hortens'),
 (53737,'C. hoyi',' C|C.|. | h|ho|oy|yi|i','C. h','KHY','. ho',' hoy','C. hoyi'),
 (53738,'C. humicola',' C|C.|. | h|hu|um|mi|ic|co|ol|la|a','C. h','KHMKL','. hu','icol','C. humicol'),
 (53739,'C. humilis',' C|C.|. | h|hu|um|mi|il|li|is|s','C. h','KHMLS','. hu','mili','C. humilis'),
 (53740,'C. hyoilei',' C|C.|. | h|hy|yo|oi|il|le|ei|i','C. h','KYL','. hy','oile','C. hyoilei');
INSERT INTO `m_spelling_dictionary` VALUES  (53741,'C. hypophloia',' C|C.|. | h|hy|yp|po|op|ph|hl|lo|oi|ia|a','C. h','KPFL','. hy','hloi','C. hypophl'),
 (53742,'C. ibitipocae',' C|C.|. | i|ib|bi|it|ti|ip|po|oc|ca|ae|e','C. i','KBTPK','. ib','poca','C. ibitipo'),
 (53743,'C. icaco',' C|C.|. | i|ic|ca|ac|co|o','C. i','KKK','. ic','icac','C. icaco'),
 (53744,'C. idius',' C|C.|. | i|id|di|iu|us|s','C. i','KTS','. id','idiu','C. idius'),
 (53745,'C. ilicifolia',' C|C.|. | i|il|li|ic|ci|if|fo|ol|li|ia|a','C. i','KLSFL','. il','foli','C. ilicifo'),
 (53746,'C. incommunis',' C|C.|. | i|in|nc|co|om|mm|mu|un|ni|is|s','C. i','KNKMNS','. in','muni','C. incommu'),
 (53747,'C. incompletus',' C|C.|. | i|in|nc|co|om|mp|pl|le|et|tu|us|s','C. i','KNKMPLTS','. in','letu','C. incompl'),
 (53748,'C. ingens',' C|C.|. | i|in|ng|ge|en|ns|s','C. i','KNJNS','. in','ngen','C. ingens'),
 (53749,'C. inornatus heptagrammus',' C|C.|. | i|in|no|or|rn|na|at|tu|us|s | h|he|ep|pt|ta|ag|gr|ra|am|mm|mu|us|s','C. i','KNRNTSHPTKRMS','. in','ammu','C. inornat'),
 (53750,'C. insectalens',' C|C.|. | i|in|ns|se|ec|ct|ta|al|le|en|ns|s','C. i','KNSKTLNS','. in','alen','C. insecta');
INSERT INTO `m_spelling_dictionary` VALUES  (53751,'C. intricata',' C|C.|. | i|in|nt|tr|ri|ic|ca|at|ta|a','C. i','KNTRKT','. in','icat','C. intrica'),
 (53752,'C. islandica',' C|C.|. | i|is|sl|la|an|nd|di|ic|ca|a','C. i','KSLNTK','. is','ndic','C. islandi'),
 (53753,'C. jejuni',' C|C.|. | j|je|ej|ju|un|ni|i','C. j','KJJN','. je','ejun','C. jejuni'),
 (53754,'C. jellisoni',' C|C.|. | j|je|el|ll|li|is|so|on|ni|i','C. j','KJLSN','. je','ison','C. jelliso'),
 (53755,'C. jellisoni Curran',' C|C.|. | j|je|el|ll|li|is|so|on|ni|i | C|Cu|ur|rr|ra|an|n','C. j','KJLSNKRN','. je','urra','C. jelliso'),
 (53756,'C. johnstoni',' C|C.|. | j|jo|oh|hn|ns|st|to|on|ni|i','C. j','KJNSTN','. jo','ston','C. johnsto'),
 (53757,'C. judaicum',' C|C.|. | j|ju|ud|da|ai|ic|cu|um|m','C. j','KJTKM','. ju','aicu','C. judaicu'),
 (53758,'C. julis',' C|C.|. | j|ju|ul|li|is|s','C. j','KJLS','. ju','juli','C. julis'),
 (53759,'C. kahawae',' C|C.|. | k|ka|ah|ha|aw|wa|ae|e','C. k','KKHW','. ka','hawa','C. kahawae'),
 (53760,'C. kefyr',' C|C.|. | k|ke|ef|fy|yr|r','C. k','KKFR','. ke','kefy','C. kefyr'),
 (53761,'C. keratinophilum',' C|C.|. | k|ke|er|ra|at|ti|in|no|op|ph|hi|il|lu|um|m','C. k','KKRTNFLM','. ke','hilu','C. keratin');
INSERT INTO `m_spelling_dictionary` VALUES  (53762,'C. kessleri',' C|C.|. | k|ke|es|ss|sl|le|er|ri|i','C. k','KKSLR','. ke','sler','C. kessler'),
 (53763,'C. kingii',' C|C.|. | k|ki|in|ng|gi|ii|i','C. k','KKNJ','. ki','ingi','C. kingii'),
 (53764,'C. kinokuni',' C|C.|. | k|ki|in|no|ok|ku|un|ni|i','C. k','KKNKN','. ki','okun','C. kinokun'),
 (53765,'C. kiyi',' C|C.|. | k|ki|iy|yi|i','C. k','KKY','. ki',' kiy','C. kiyi'),
 (53766,'C. krusei',' C|C.|. | k|kr|ru|us|se|ei|i','C. k','KKRS','. kr','ruse','C. krusei'),
 (53767,'C. kutscheri',' C|C.|. | k|ku|ut|ts|sc|ch|he|er|ri|i','C. k','KKTSXR','. ku','cher','C. kutsche'),
 (53768,'C. labiatus',' C|C.|. | l|la|ab|bi|ia|at|tu|us|s','C. l','KLBTS','. la','iatu','C. labiatu'),
 (53769,'C. labratus',' C|C.|. | l|la|ab|br|ra|at|tu|us|s','C. l','KLBRTS','. la','ratu','C. labratu'),
 (53770,'C. laciniatum',' C|C.|. | l|la|ac|ci|in|ni|ia|at|tu|um|m','C. l','KLSNTM','. la','iatu','C. lacinia'),
 (53771,'C. lactis-condensi',' C|C.|. | l|la|ac|ct|ti|is|s-|-c|co|on|nd|de|en|ns|si|i','C. l','KLKTSKNTNS','. la','dens','C. lactis-'),
 (53772,'C. lactiscondensi',' C|C.|. | l|la|ac|ct|ti|is|sc|co|on|nd|de|en|ns|si|i','C. l','KLKTSKNTNS','. la','dens','C. lactisc');
INSERT INTO `m_spelling_dictionary` VALUES  (53773,'C. laeviceps',' C|C.|. | l|la|ae|ev|vi|ic|ce|ep|ps|s','C. l','KLFSPS','. la','icep','C. laevice'),
 (53774,'C. lahillei',' C|C.|. | l|la|ah|hi|il|ll|le|ei|i','C. l','KLHL','. la','ille','C. lahille'),
 (53775,'C. lanceolata',' C|C.|. | l|la|an|nc|ce|eo|ol|la|at|ta|a','C. l','KLNSLT','. la','olat','C. lanceol'),
 (53776,'C. lanceolatum',' C|C.|. | l|la|an|nc|ce|eo|ol|la|at|tu|um|m','C. l','KLNSLTM','. la','latu','C. lanceol'),
 (53777,'C. lari',' C|C.|. | l|la|ar|ri|i','C. l','KLR','. la',' lar','C. lari'),
 (53778,'C. laridis',' C|C.|. | l|la|ar|ri|id|di|is|s','C. l','KLRTS','. la','ridi','C. laridis'),
 (53779,'C. lasiocarpa',' C|C.|. | l|la|as|si|io|oc|ca|ar|rp|pa|a','C. l','KLXKRP','. la','carp','C. lasioca'),
 (53780,'C. laticeps',' C|C.|. | l|la|at|ti|ic|ce|ep|ps|s','C. l','KLTSPS','. la','icep','C. laticep'),
 (53781,'C. latro',' C|C.|. | l|la|at|tr|ro|o','C. l','KLTR','. la','latr','C. latro'),
 (53782,'C. lemmingii',' C|C.|. | l|le|em|mm|mi|in|ng|gi|ii|i','C. l','KLMNJ','. le','ingi','C. lemming'),
 (53783,'C. lepidus',' C|C.|. | l|le|ep|pi|id|du|us|s','C. l','KLPTS','. le','pidu','C. lepidus');
INSERT INTO `m_spelling_dictionary` VALUES  (53784,'C. leptostomum',' C|C.|. | l|le|ep|pt|to|os|st|to|om|mu|um|m','C. l','KLPTSTMM','. le','tomu','C. leptost'),
 (53785,'C. lepusculi',' C|C.|. | l|le|ep|pu|us|sc|cu|ul|li|i','C. l','KLPSKL','. le','scul','C. lepuscu'),
 (53786,'C. lepusculi Townsend',' C|C.|. | l|le|ep|pu|us|sc|cu|ul|li|i | T|To|ow|wn|ns|se|en|nd|d','C. l','KLPSKLTNSNT','. le','nsen','C. lepuscu'),
 (53787,'C. leucas',' C|C.|. | l|le|eu|uc|ca|as|s','C. l','KLKS','. le','euca','C. leucas'),
 (53788,'C. leucodon',' C|C.|. | l|le|eu|uc|co|od|do|on|n','C. l','KLKTN','. le','codo','C. leucodo'),
 (53789,'C. leucostictus',' C|C.|. | l|le|eu|uc|co|os|st|ti|ic|ct|tu|us|s','C. l','KLKSTKTS','. le','ictu','C. leucost'),
 (53790,'C. lewisi',' C|C.|. | l|le|ew|wi|is|si|i','C. l','KLWS','. le','ewis','C. lewisi'),
 (53791,'C. lineata',' C|C.|. | l|li|in|ne|ea|at|ta|a','C. l','KLNT','. li','neat','C. lineata'),
 (53792,'C. linicola',' C|C.|. | l|li|in|ni|ic|co|ol|la|a','C. l','KLNKL','. li','icol','C. linicol'),
 (53793,'C. linjanticus',' C|C.|. | l|li|in|nj|ja|an|nt|ti|ic|cu|us|s','C. l','KLNJNTKS','. li','ticu','C. linjant');
INSERT INTO `m_spelling_dictionary` VALUES  (53794,'C. lipophila',' C|C.|. | l|li|ip|po|op|ph|hi|il|la|a','C. l','KLPFL','. li','phil','C. lipophi'),
 (53795,'C. loeseneri',' C|C.|. | l|lo|oe|es|se|en|ne|er|ri|i','C. l','KLSNR','. lo','ener','C. loesene'),
 (53796,'C. longifolia',' C|C.|. | l|lo|on|ng|gi|if|fo|ol|li|ia|a','C. l','KLNJFL','. lo','foli','C. longifo'),
 (53797,'C. luciliae',' C|C.|. | l|lu|uc|ci|il|li|ia|ae|e','C. l','KLSL','. lu','ilia','C. lucilia'),
 (53798,'C. lugens',' C|C.|. | l|lu|ug|ge|en|ns|s','C. l','KLJNS','. lu','ugen','C. lugens'),
 (53799,'C. lugubris',' C|C.|. | l|lu|ug|gu|ub|br|ri|is|s','C. l','KLKBRS','. lu','ubri','C. lugubri'),
 (53800,'C. lumpus',' C|C.|. | l|lu|um|mp|pu|us|s','C. l','KLMPS','. lu','umpu','C. lumpus'),
 (53801,'C. lunata',' C|C.|. | l|lu|un|na|at|ta|a','C. l','KLNT','. lu','unat','C. lunata'),
 (53802,'C. lunatus',' C|C.|. | l|lu|un|na|at|tu|us|s','C. l','KLNTS','. lu','natu','C. lunatus'),
 (53803,'C. lusitaniae',' C|C.|. | l|lu|us|si|it|ta|an|ni|ia|ae|e','C. l','KLSTN','. lu','ania','C. lusitan'),
 (53804,'C. luteola',' C|C.|. | l|lu|ut|te|eo|ol|la|a','C. l','KLTL','. lu','teol','C. luteola');
INSERT INTO `m_spelling_dictionary` VALUES  (53805,'C. m. molossus',' C|C.|. | m|m.|. | m|mo|ol|lo|os|ss|su|us|s','C. m','KMMLSS','. m.','ossu','C. m. molo'),
 (53806,'C. macrocarpa',' C|C.|. | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','C. m','KMKRKRP','. ma','carp','C. macroca'),
 (53807,'C. magister',' C|C.|. | m|ma|ag|gi|is|st|te|er|r','C. m','KMJSTR','. ma','iste','C. magiste'),
 (53808,'C. magnoliae',' C|C.|. | m|ma|ag|gn|no|ol|li|ia|ae|e','C. m','KMKNL','. ma','olia','C. magnoli'),
 (53809,'C. majalis',' C|C.|. | m|ma|aj|ja|al|li|is|s','C. m','KMJLS','. ma','jali','C. majalis'),
 (53810,'C. maltosa',' C|C.|. | m|ma|al|lt|to|os|sa|a','C. m','KMLTS','. ma','ltos','C. maltosa'),
 (53811,'C. marmoratus',' C|C.|. | m|ma|ar|rm|mo|or|ra|at|tu|us|s','C. m','KMRMRTS','. ma','ratu','C. marmora'),
 (53812,'C. megalops',' C|C.|. | m|me|eg|ga|al|lo|op|ps|s','C. m','KMKLPS','. me','alop','C. megalop'),
 (53813,'C. melanotaenia',' C|C.|. | m|me|el|la|an|no|ot|ta|ae|en|ni|ia|a','C. m','KMLNTN','. me','aeni','C. melanot'),
 (53814,'C. meningosepticum',' C|C.|. | m|me|en|ni|in|ng|go|os|se|ep|pt|ti|ic|cu|um|m','C. m','KMNNKSPTKM','. me','ticu','C. meningo');
INSERT INTO `m_spelling_dictionary` VALUES  (53815,'C. mesomelas',' C|C.|. | m|me|es|so|om|me|el|la|as|s','C. m','KMSMLS','. me','mela','C. mesomel'),
 (53816,'C. metuliferus',' C|C.|. | m|me|et|tu|ul|li|if|fe|er|ru|us|s','C. m','KMTLFRS','. me','feru','C. metulif'),
 (53817,'C. michiganense',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e','C. m','KMXKNNS','. mi','nens','C. michiga'),
 (53818,'C. michiganense ssp. insidiosum',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e | s|ss|sp|p.|. | i|in|ns|si|id|di|io|os|su|um|m','C. m','KMXKNNSSPNSTSM','. mi','iosu','C. michiga'),
 (53819,'C. michiganense subsp. insidiosum',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e | s|su|ub|bs|sp|p.|. | i|in|ns|si|id|di|io|os|su|um|m','C. m','KMXKNNSSBSPNSTSM','. mi','iosu','C. michiga'),
 (53820,'C. michiganensis',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','C. m','KMXKNNSS','. mi','ensi','C. michiga'),
 (53821,'C. michiganensis insidiosus',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | i|in|ns|si|id|di|io|os|su|us|s','C. m','KMXKNNSSNSTSS','. mi','iosu','C. michiga'),
 (53822,'C. michiganensis michiganensis',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','C. m','KMXKNNSSMXKNNSS','. mi','ensi','C. michiga');
INSERT INTO `m_spelling_dictionary` VALUES  (53823,'C. michiganensis nebraskensis',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','C. m','KMXKNNSSNBRSKNSS','. mi','ensi','C. michiga'),
 (53824,'C. michiganensis sepedonicus',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|se|ep|pe|ed|do|on|ni|ic|cu|us|s','C. m','KMXKNNSSSPTNKS','. mi','nicu','C. michiga'),
 (53825,'C. michiganensis ssp. michiganensis',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','C. m','KMXKNNSSSPMXKNNSS','. mi','ensi','C. michiga'),
 (53826,'C. michiganensis ssp. nebraskensis',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','C. m','KMXKNNSSSPNBRSKNSS','. mi','ensi','C. michiga'),
 (53827,'C. michiganensis ssp. sepedonicus',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | s|se|ep|pe|ed|do|on|ni|ic|cu|us|s','C. m','KMXKNNSSSPSPTNKS','. mi','nicu','C. michiga'),
 (53828,'C. michiganensis ssp. tessellarius',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | t|te|es|ss|se|el|ll|la|ar|ri|iu|us|s','C. m','KMXKNNSSSPTSLRS','. mi','ariu','C. michiga');
INSERT INTO `m_spelling_dictionary` VALUES  (53829,'C. michiganensis subsp. michiganensis',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','C. m','KMXKNNSSSBSPMXKNNSS','. mi','ensi','C. michiga'),
 (53830,'C. michiganensis subsp. nebraskensis',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','C. m','KMXKNNSSSBSPNBRSKNSS','. mi','ensi','C. michiga'),
 (53831,'C. michiganensis subsp. sepedonicus',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | s|se|ep|pe|ed|do|on|ni|ic|cu|us|s','C. m','KMXKNNSSSBSPSPTNKS','. mi','nicu','C. michiga'),
 (53832,'C. michiganensis subsp. tessellarius',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | t|te|es|ss|se|el|ll|la|ar|ri|iu|us|s','C. m','KMXKNNSSSBSPTSLRS','. mi','ariu','C. michiga'),
 (53833,'C. michiganensis tessellarius',' C|C.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | t|te|es|ss|se|el|ll|la|ar|ri|iu|us|s','C. m','KMXKNNSSTSLRS','. mi','ariu','C. michiga'),
 (53834,'C. moewusii',' C|C.|. | m|mo|oe|ew|wu|us|si|ii|i','C. m','KMWS','. mo','wusi','C. moewusi');
INSERT INTO `m_spelling_dictionary` VALUES  (53835,'C. mokrzeckyi',' C|C.|. | m|mo|ok|kr|rz|ze|ec|ck|ky|yi|i','C. m','KMKRSKY','. mo','ecky','C. mokrzec'),
 (53836,'C. molle',' C|C.|. | m|mo|ol|ll|le|e','C. m','KML','. mo','moll','C. molle'),
 (53837,'C. monoica',' C|C.|. | m|mo|on|no|oi|ic|ca|a','C. m','KMNK','. mo','noic','C. monoica'),
 (53838,'C. monstrosa',' C|C.|. | m|mo|on|ns|st|tr|ro|os|sa|a','C. m','KMNSTRS','. mo','tros','C. monstro'),
 (53839,'C. montrouzieri',' C|C.|. | m|mo|on|nt|tr|ro|ou|uz|zi|ie|er|ri|i','C. m','KMNTRSR','. mo','zier','C. montrou'),
 (53840,'C. moreletii',' C|C.|. | m|mo|or|re|el|le|et|ti|ii|i','C. m','KMRLT','. mo','leti','C. morelet'),
 (53841,'C. moschata',' C|C.|. | m|mo|os|sc|ch|ha|at|ta|a','C. m','KMSXT','. mo','chat','C. moschat'),
 (53842,'C. mucosalis',' C|C.|. | m|mu|uc|co|os|sa|al|li|is|s','C. m','KMKSLS','. mu','sali','C. mucosal'),
 (53843,'C. muris',' C|C.|. | m|mu|ur|ri|is|s','C. m','KMRS','. mu','muri','C. muris'),
 (53844,'C. murium',' C|C.|. | m|mu|ur|ri|iu|um|m','C. m','KMRM','. mu','uriu','C. murium'),
 (53845,'C. musae',' C|C.|. | m|mu|us|sa|ae|e','C. m','KMS','. mu','musa','C. musae');
INSERT INTO `m_spelling_dictionary` VALUES  (53846,'C. mutilatus',' C|C.|. | m|mu|ut|ti|il|la|at|tu|us|s','C. m','KMTLTS','. mu','latu','C. mutilat'),
 (53847,'C. mycoderma',' C|C.|. | m|my|yc|co|od|de|er|rm|ma|a','C. m','KMKTRM','. my','derm','C. mycoder'),
 (53848,'C. mydaus',' C|C.|. | m|my|yd|da|au|us|s','C. m','KMTS','. my','ydau','C. mydaus'),
 (53849,'C. myriocarpus',' C|C.|. | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s','C. m','KMRKRPS','. my','arpu','C. myrioca'),
 (53850,'C. nanus',' C|C.|. | n|na|an|nu|us|s','C. n','KNNS','. na','nanu','C. nanus'),
 (53851,'C. neoformans',' C|C.|. | n|ne|eo|of|fo|or|rm|ma|an|ns|s','C. n','KNFRMNS','. ne','rman','C. neoform'),
 (53852,'C. neoformans var. gattii',' C|C.|. | n|ne|eo|of|fo|or|rm|ma|an|ns|s | v|va|ar|r.|. | g|ga|at|tt|ti|ii|i','C. n','KNFRMNSFRKT','. ne','atti','C. neoform'),
 (53853,'C. nictitans',' C|C.|. | n|ni|ic|ct|ti|it|ta|an|ns|s','C. n','KNKTTNS','. ni','itan','C. nictita'),
 (53854,'C. niger',' C|C.|. | n|ni|ig|ge|er|r','C. n','KNJR','. ni','nige','C. niger'),
 (53855,'C. niger inflexus',' C|C.|. | n|ni|ig|ge|er|r | i|in|nf|fl|le|ex|xu|us|s','C. n','KNJRNFLKSS','. ni','lexu','C. niger i');
INSERT INTO `m_spelling_dictionary` VALUES  (53856,'C. nigra',' C|C.|. | n|ni|ig|gr|ra|a','C. n','KNKR','. ni','nigr','C. nigra'),
 (53857,'C. nigricauda',' C|C.|. | n|ni|ig|gr|ri|ic|ca|au|ud|da|a','C. n','KNKRKT','. ni','caud','C. nigrica'),
 (53858,'C. nitida',' C|C.|. | n|ni|it|ti|id|da|a','C. n','KNTT','. ni','itid','C. nitida'),
 (53859,'C. nivalis',' C|C.|. | n|ni|iv|va|al|li|is|s','C. n','KNFLS','. ni','vali','C. nivalis'),
 (53860,'C. nlemfuensis',' C|C.|. | n|nl|le|em|mf|fu|ue|en|ns|si|is|s','C. n','KNLMFNSS','. nl','ensi','C. nlemfue'),
 (53861,'C. nobilis',' C|C.|. | n|no|ob|bi|il|li|is|s','C. n','KNBLS','. no','bili','C. nobilis'),
 (53862,'C. novaehollandiae',' C|C.|. | n|no|ov|va|ae|eh|ho|ol|ll|la|an|nd|di|ia|ae|e','C. n','KNFHLNT','. no','ndia','C. novaeho'),
 (53863,'C. nubeculosus',' C|C.|. | n|nu|ub|be|ec|cu|ul|lo|os|su|us|s','C. n','KNBKLSS','. nu','losu','C. nubecul'),
 (53864,'C. nuchalis',' C|C.|. | n|nu|uc|ch|ha|al|li|is|s','C. n','KNXLS','. nu','hali','C. nuchali'),
 (53865,'C. obtusa',' C|C.|. | o|ob|bt|tu|us|sa|a','C. o','KBTS','. ob','btus','C. obtusa');
INSERT INTO `m_spelling_dictionary` VALUES  (53866,'C. obtusa var. formosana',' C|C.|. | o|ob|bt|tu|us|sa|a | v|va|ar|r.|. | f|fo|or|rm|mo|os|sa|an|na|a','C. o','KBTSFRFRMSN','. ob','osan','C. obtusa'),
 (53867,'C. occidentalis',' C|C.|. | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','C. o','KKSTNTLS','. oc','tali','C. occiden'),
 (53868,'C. occultus',' C|C.|. | o|oc|cc|cu|ul|lt|tu|us|s','C. o','KKKLTS','. oc','ultu','C. occultu'),
 (53869,'C. ocellatus',' C|C.|. | o|oc|ce|el|ll|la|at|tu|us|s','C. o','KSLTS','. oc','latu','C. ocellat'),
 (53870,'C. odorata',' C|C.|. | o|od|do|or|ra|at|ta|a','C. o','KTRT','. od','orat','C. odorata'),
 (53871,'C. oedematiens',' C|C.|. | o|oe|ed|de|em|ma|at|ti|ie|en|ns|s','C. o','KTMTNS','. oe','tien','C. oedemat'),
 (53872,'C. olor',' C|C.|. | o|ol|lo|or|r','C. o','KLR','. ol',' olo','C. olor'),
 (53873,'C. oncophora',' C|C.|. | o|on|nc|co|op|ph|ho|or|ra|a','C. o','KNKFR','. on','phor','C. oncopho'),
 (53874,'C. ondiri',' C|C.|. | o|on|nd|di|ir|ri|i','C. o','KNTR','. on','ndir','C. ondiri'),
 (53875,'C. opimus',' C|C.|. | o|op|pi|im|mu|us|s','C. o','KPMS','. op','pimu','C. opimus');
INSERT INTO `m_spelling_dictionary` VALUES  (53876,'C. ornatus',' C|C.|. | o|or|rn|na|at|tu|us|s','C. o','KRNTS','. or','natu','C. ornatus'),
 (53877,'C. ovina',' C|C.|. | o|ov|vi|in|na|a','C. o','KFN','. ov','ovin','C. ovina'),
 (53878,'C. pagurus',' C|C.|. | p|pa|ag|gu|ur|ru|us|s','C. p','KPKRS','. pa','guru','C. pagurus'),
 (53879,'C. paludigena',' C|C.|. | p|pa|al|lu|ud|di|ig|ge|en|na|a','C. p','KPLTJN','. pa','igen','C. paludig'),
 (53880,'C. pannorum',' C|C.|. | p|pa|an|nn|no|or|ru|um|m','C. p','KPNRM','. pa','noru','C. pannoru'),
 (53881,'C. paraensis',' C|C.|. | p|pa|ar|ra|ae|en|ns|si|is|s','C. p','KPRNSS','. pa','ensi','C. paraens'),
 (53882,'C. paralicola',' C|C.|. | p|pa|ar|ra|al|li|ic|co|ol|la|a','C. p','KPRLKL','. pa','icol','C. paralic'),
 (53883,'C. parapsilosis',' C|C.|. | p|pa|ar|ra|ap|ps|si|il|lo|os|si|is|s','C. p','KPRPSLSS','. pa','losi','C. parapsi'),
 (53884,'C. parapsilosis var. obtusa',' C|C.|. | p|pa|ar|ra|ap|ps|si|il|lo|os|si|is|s | v|va|ar|r.|. | o|ob|bt|tu|us|sa|a','C. p','KPRPSLSSFRBTS','. pa','btus','C. parapsi'),
 (53885,'C. paraputrificum',' C|C.|. | p|pa|ar|ra|ap|pu|ut|tr|ri|if|fi|ic|cu|um|m','C. p','KPRPTRFKM','. pa','ficu','C. paraput');
INSERT INTO `m_spelling_dictionary` VALUES  (53886,'C. pararugosa',' C|C.|. | p|pa|ar|ra|ar|ru|ug|go|os|sa|a','C. p','KPRRKS','. pa','ugos','C. pararug'),
 (53887,'C. partellus',' C|C.|. | p|pa|ar|rt|te|el|ll|lu|us|s','C. p','KPRTLS','. pa','ellu','C. partell'),
 (53888,'C. parviflora',' C|C.|. | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','C. p','KPRFFLR','. pa','flor','C. parvifl'),
 (53889,'C. patas',' C|C.|. | p|pa|at|ta|as|s','C. p','KPTS','. pa','pata','C. patas'),
 (53890,'C. paxtoni',' C|C.|. | p|pa|ax|xt|to|on|ni|i','C. p','KPKSTN','. pa','xton','C. paxtoni'),
 (53891,'C. pectinata',' C|C.|. | p|pe|ec|ct|ti|in|na|at|ta|a','C. p','KPKTNT','. pe','inat','C. pectina'),
 (53892,'C. Ped.',' C|C.|. | P|Pe|ed|d.|.','C. P','KPT','. Pe',' Ped','C. Ped.'),
 (53893,'C. Ped.\'s','','','',NULL,NULL,''),
 (53894,'C. Ped.s',' C|C.|. | P|Pe|ed|d.|.s|s','C. P','KPTS','. Pe','Ped.','C. Ped.s'),
 (53895,'C. penduliger',' C|C.|. | p|pe|en|nd|du|ul|li|ig|ge|er|r','C. p','KPNTLJR','. pe','lige','C. penduli'),
 (53896,'C. penicillata',' C|C.|. | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','C. p','KPNSLT','. pe','llat','C. penicil');
INSERT INTO `m_spelling_dictionary` VALUES  (53897,'C. perfringens',' C|C.|. | p|pe|er|rf|fr|ri|in|ng|ge|en|ns|s','C. p','KPRFRNJNS','. pe','ngen','C. perfrin'),
 (53898,'C. petrochelidoni',' C|C.|. | p|pe|et|tr|ro|oc|ch|he|el|li|id|do|on|ni|i','C. p','KPTRXLTN','. pe','idon','C. petroch'),
 (53899,'C. petrohuensis',' C|C.|. | p|pe|et|tr|ro|oh|hu|ue|en|ns|si|is|s','C. p','KPTRHNSS','. pe','ensi','C. petrohu'),
 (53900,'C. picta bellii',' C|C.|. | p|pi|ic|ct|ta|a | b|be|el|ll|li|ii|i','C. p','KPKTBL','. pi','elli','C. picta b'),
 (53901,'C. pinnatifidum',' C|C.|. | p|pi|in|nn|na|at|ti|if|fi|id|du|um|m','C. p','KPNTFTM','. pi','fidu','C. pinnati'),
 (53902,'C. plantaginea',' C|C.|. | p|pl|la|an|nt|ta|ag|gi|in|ne|ea|a','C. p','KPLNTJN','. pl','gine','C. plantag'),
 (53903,'C. platyphylla',' C|C.|. | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','C. p','KPLTFL','. pl','hyll','C. platyph'),
 (53904,'C. plectostachyus',' C|C.|. | p|pl|le|ec|ct|to|os|st|ta|ac|ch|hy|yu|us|s','C. p','KPLKTSTXYS','. pl','chyu','C. plectos'),
 (53905,'C. pleriannulatus',' C|C.|. | p|pl|le|er|ri|ia|an|nn|nu|ul|la|at|tu|us|s','C. p','KPLRNLTS','. pl','latu','C. plerian');
INSERT INTO `m_spelling_dictionary` VALUES  (53906,'C. porosus',' C|C.|. | p|po|or|ro|os|su|us|s','C. p','KPRSS','. po','rosu','C. porosus'),
 (53907,'C. porteousi',' C|C.|. | p|po|or|rt|te|eo|ou|us|si|i','C. p','KPRTS','. po','eous','C. porteou'),
 (53908,'C. pygargus',' C|C.|. | p|py|yg|ga|ar|rg|gu|us|s','C. p','KPKRKS','. py','argu','C. pygargu'),
 (53909,'C. pyloridis',' C|C.|. | p|py|yl|lo|or|ri|id|di|is|s','C. p','KPLRTS','. py','ridi','C. pylorid'),
 (53910,'C. quadricarinatus',' C|C.|. | q|qu|ua|ad|dr|ri|ic|ca|ar|ri|in|na|at|tu|us|s','C. q','KKTRKRNTS','. qu','natu','C. quadric'),
 (53911,'C. ravus',' C|C.|. | r|ra|av|vu|us|s','C. r','KRFS','. ra','ravu','C. ravus'),
 (53912,'C. rectangulatus',' C|C.|. | r|re|ec|ct|ta|an|ng|gu|ul|la|at|tu|us|s','C. r','KRKTNKLTS','. re','latu','C. rectang'),
 (53913,'C. reflexa',' C|C.|. | r|re|ef|fl|le|ex|xa|a','C. r','KRFLKS','. re','flex','C. reflexa'),
 (53914,'C. regium',' C|C.|. | r|re|eg|gi|iu|um|m','C. r','KRJM','. re','egiu','C. regium'),
 (53915,'C. reinhardtii',' C|C.|. | r|re|ei|in|nh|ha|ar|rd|dt|ti|ii|i','C. r','KRNHRTT','. re','rdti','C. reinhar');
INSERT INTO `m_spelling_dictionary` VALUES  (53916,'C. reniformis',' C|C.|. | r|re|en|ni|if|fo|or|rm|mi|is|s','C. r','KRNFRMS','. re','ormi','C. renifor'),
 (53917,'C. reticulatum',' C|C.|. | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','C. r','KRTKLTM','. re','latu','C. reticul'),
 (53918,'C. retusa',' C|C.|. | r|re|et|tu|us|sa|a','C. r','KRTS','. re','etus','C. retusa'),
 (53919,'C. ribis',' C|C.|. | r|ri|ib|bi|is|s','C. r','KRBS','. ri','ribi','C. ribis'),
 (53920,'C. rivularis',' C|C.|. | r|ri|iv|vu|ul|la|ar|ri|is|s','C. r','KRFLRS','. ri','lari','C. rivular'),
 (53921,'C. robusta',' C|C.|. | r|ro|ob|bu|us|st|ta|a','C. r','KRBST','. ro','bust','C. robusta'),
 (53922,'C. ruficrus',' C|C.|. | r|ru|uf|fi|ic|cr|ru|us|s','C. r','KRFKRS','. ru','icru','C. ruficru'),
 (53923,'C. rufus',' C|C.|. | r|ru|uf|fu|us|s','C. r','KRFS','. ru','rufu','C. rufus'),
 (53924,'C. rugosa',' C|C.|. | r|ru|ug|go|os|sa|a','C. r','KRKS','. ru','ugos','C. rugosa'),
 (53925,'C. russula',' C|C.|. | r|ru|us|ss|su|ul|la|a','C. r','KRSL','. ru','ssul','C. russula'),
 (53926,'C. salmanticensis',' C|C.|. | s|sa|al|lm|ma|an|nt|ti|ic|ce|en|ns|si|is|s','C. s','KSLMNTSNSS','. sa','ensi','C. salmant');
INSERT INTO `m_spelling_dictionary` VALUES  (53927,'C. sanguinolenta',' C|C.|. | s|sa|an|ng|gu|ui|in|no|ol|le|en|nt|ta|a','C. s','KSNKNLNT','. sa','lent','C. sanguin'),
 (53928,'C. santjacobensis',' C|C.|. | s|sa|an|nt|tj|ja|ac|co|ob|be|en|ns|si|is|s','C. s','KSNTJKBNSS','. sa','ensi','C. santjac'),
 (53929,'C. sapidus',' C|C.|. | s|sa|ap|pi|id|du|us|s','C. s','KSPTS','. sa','pidu','C. sapidus'),
 (53930,'C. sativus',' C|C.|. | s|sa|at|ti|iv|vu|us|s','C. s','KSTFS','. sa','tivu','C. sativus'),
 (53931,'C. savignyi',' C|C.|. | s|sa|av|vi|ig|gn|ny|yi|i','C. s','KSFKNY','. sa','igny','C. savigny'),
 (53932,'C. scabiosa',' C|C.|. | s|sc|ca|ab|bi|io|os|sa|a','C. s','KSKBS','. sc','bios','C. scabios'),
 (53933,'C. scabrum',' C|C.|. | s|sc|ca|ab|br|ru|um|m','C. s','KSKBRM','. sc','abru','C. scabrum'),
 (53934,'C. scintillata',' C|C.|. | s|sc|ci|in|nt|ti|il|ll|la|at|ta|a','C. s','KSNTLT','. sc','llat','C. scintil'),
 (53935,'C. scopulorum',' C|C.|. | s|sc|co|op|pu|ul|lo|or|ru|um|m','C. s','KSKPLRM','. sc','loru','C. scopulo'),
 (53936,'C. scorpioides',' C|C.|. | s|sc|co|or|rp|pi|io|oi|id|de|es|s','C. s','KSKRPTS','. sc','oide','C. scorpio');
INSERT INTO `m_spelling_dictionary` VALUES  (53937,'C. scorpius',' C|C.|. | s|sc|co|or|rp|pi|iu|us|s','C. s','KSKRPS','. sc','rpiu','C. scorpiu'),
 (53938,'C. scottii',' C|C.|. | s|sc|co|ot|tt|ti|ii|i','C. s','KSKT','. sc','otti','C. scottii'),
 (53939,'C. sculpturatus',' C|C.|. | s|sc|cu|ul|lp|pt|tu|ur|ra|at|tu|us|s','C. s','KSKLPTRTS','. sc','ratu','C. sculptu'),
 (53940,'C. scutulatus',' C|C.|. | s|sc|cu|ut|tu|ul|la|at|tu|us|s','C. s','KSKTLTS','. sc','latu','C. scutula'),
 (53941,'C. scutulatus scutulatus',' C|C.|. | s|sc|cu|ut|tu|ul|la|at|tu|us|s | s|sc|cu|ut|tu|ul|la|at|tu|us|s','C. s','KSKTLTSSKTLTS','. sc','latu','C. scutula'),
 (53942,'C. selachodon',' C|C.|. | s|se|el|la|ac|ch|ho|od|do|on|n','C. s','KSLXTN','. se','hodo','C. selacho'),
 (53943,'C. sempervirens',' C|C.|. | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','C. s','KSMPRFRNS','. se','iren','C. semperv'),
 (53944,'C. sepium',' C|C.|. | s|se|ep|pi|iu|um|m','C. s','KSPM','. se','epiu','C. sepium'),
 (53945,'C. septicum',' C|C.|. | s|se|ep|pt|ti|ic|cu|um|m','C. s','KSPTKM','. se','ticu','C. septicu'),
 (53946,'C. serotinus',' C|C.|. | s|se|er|ro|ot|ti|in|nu|us|s','C. s','KSRTNS','. se','tinu','C. serotin');
INSERT INTO `m_spelling_dictionary` VALUES  (53947,'C. silacea',' C|C.|. | s|si|il|la|ac|ce|ea|a','C. s','KSLS','. si','lace','C. silacea'),
 (53948,'C. sinensis',' C|C.|. | s|si|in|ne|en|ns|si|is|s','C. s','KSNNSS','. si','ensi','C. sinensi'),
 (53949,'C. singularis',' C|C.|. | s|si|in|ng|gu|ul|la|ar|ri|is|s','C. s','KSNKLRS','. si','lari','C. singula'),
 (53950,'C. soetta',' C|C.|. | s|so|oe|et|tt|ta|a','C. s','KST','. so','oett','C. soetta'),
 (53951,'C. soldanella',' C|C.|. | s|so|ol|ld|da|an|ne|el|ll|la|a','C. s','KSLTNL','. so','nell','C. soldane'),
 (53952,'C. sorbophila',' C|C.|. | s|so|or|rb|bo|op|ph|hi|il|la|a','C. s','KSRBFL','. so','phil','C. sorboph'),
 (53953,'C. sordellii',' C|C.|. | s|so|or|rd|de|el|ll|li|ii|i','C. s','KSRTL','. so','elli','C. sordell'),
 (53954,'C. spandovensis',' C|C.|. | s|sp|pa|an|nd|do|ov|ve|en|ns|si|is|s','C. s','KSPNTFNSS','. sp','ensi','C. spandov'),
 (53955,'C. spicata',' C|C.|. | s|sp|pi|ic|ca|at|ta|a','C. s','KSPKT','. sp','icat','C. spicata'),
 (53956,'C. spinescens',' C|C.|. | s|sp|pi|in|ne|es|sc|ce|en|ns|s','C. s','KSPNSNS','. sp','scen','C. spinesc');
INSERT INTO `m_spelling_dictionary` VALUES  (53957,'C. spinosus',' C|C.|. | s|sp|pi|in|no|os|su|us|s','C. s','KSPNSS','. sp','nosu','C. spinosu'),
 (53958,'C. spiritu-sanctensis',' C|C.|. | s|sp|pi|ir|ri|it|tu|u-|-s|sa|an|nc|ct|te|en|ns|si|is|s','C. s','KSPRTSNKTNSS','. sp','ensi','C. spiritu'),
 (53959,'C. sporogenes',' C|C.|. | s|sp|po|or|ro|og|ge|en|ne|es|s','C. s','KSPRJNS','. sp','gene','C. sporoge'),
 (53960,'C. sputorum ssp. mucosalis',' C|C.|. | s|sp|pu|ut|to|or|ru|um|m | s|ss|sp|p.|. | m|mu|uc|co|os|sa|al|li|is|s','C. s','KSPTRMSPMKSLS','. sp','sali','C. sputoru'),
 (53961,'C. sputorum subsp. mucosalis',' C|C.|. | s|sp|pu|ut|to|or|ru|um|m | s|su|ub|bs|sp|p.|. | m|mu|uc|co|os|sa|al|li|is|s','C. s','KSPTRMSBSPMKSLS','. sp','sali','C. sputoru'),
 (53962,'C. stans',' C|C.|. | s|st|ta|an|ns|s','C. s','KSTNS','. st','stan','C. stans'),
 (53963,'C. steatolytica',' C|C.|. | s|st|te|ea|at|to|ol|ly|yt|ti|ic|ca|a','C. s','KSTTLTK','. st','ytic','C. steatol'),
 (53964,'C. steinbachi',' C|C.|. | s|st|te|ei|in|nb|ba|ac|ch|hi|i','C. s','KSTNBX','. st','bach','C. steinba'),
 (53965,'C. stellata',' C|C.|. | s|st|te|el|ll|la|at|ta|a','C. s','KSTLT','. st','llat','C. stellat');
INSERT INTO `m_spelling_dictionary` VALUES  (53966,'C. stellifer',' C|C.|. | s|st|te|el|ll|li|if|fe|er|r','C. s','KSTLFR','. st','life','C. stellif'),
 (53967,'C. striatus',' C|C.|. | s|st|tr|ri|ia|at|tu|us|s','C. s','KSTRTS','. st','iatu','C. striatu'),
 (53968,'C. strigosus',' C|C.|. | s|st|tr|ri|ig|go|os|su|us|s','C. s','KSTRKSS','. st','gosu','C. strigos'),
 (53969,'C. sublineolum',' C|C.|. | s|su|ub|bl|li|in|ne|eo|ol|lu|um|m','C. s','KSBLNLM','. su','eolu','C. subline'),
 (53970,'C. substellata',' C|C.|. | s|su|ub|bs|st|te|el|ll|la|at|ta|a','C. s','KSBSTLT','. su','llat','C. substel'),
 (53971,'C. subvermispora',' C|C.|. | s|su|ub|bv|ve|er|rm|mi|is|sp|po|or|ra|a','C. s','KSBFRMSPR','. su','spor','C. subverm'),
 (53972,'C. suppressalis',' C|C.|. | s|su|up|pp|pr|re|es|ss|sa|al|li|is|s','C. s','KSPRSLS','. su','sali','C. suppres'),
 (53973,'C. tangutica',' C|C.|. | t|ta|an|ng|gu|ut|ti|ic|ca|a','C. t','KTNKTK','. ta','utic','C. tanguti'),
 (53974,'C. taurinus',' C|C.|. | t|ta|au|ur|ri|in|nu|us|s','C. t','KTRNS','. ta','rinu','C. taurinu'),
 (53975,'C. tenebricus',' C|C.|. | t|te|en|ne|eb|br|ri|ic|cu|us|s','C. t','KTNBRKS','. te','ricu','C. tenebri');
INSERT INTO `m_spelling_dictionary` VALUES  (53976,'C. tentans',' C|C.|. | t|te|en|nt|ta|an|ns|s','C. t','KTNTNS','. te','ntan','C. tentans'),
 (53977,'C. tenuicollis',' C|C.|. | t|te|en|nu|ui|ic|co|ol|ll|li|is|s','C. t','KTNKLS','. te','olli','C. tenuico'),
 (53978,'C. tepae',' C|C.|. | t|te|ep|pa|ae|e','C. t','KTP','. te','tepa','C. tepae'),
 (53979,'C. tesselatus',' C|C.|. | t|te|es|ss|se|el|la|at|tu|us|s','C. t','KTSLTS','. te','latu','C. tessela'),
 (53980,'C. tetani',' C|C.|. | t|te|et|ta|an|ni|i','C. t','KTTN','. te','etan','C. tetani'),
 (53981,'C. tetraspora',' C|C.|. | t|te|et|tr|ra|as|sp|po|or|ra|a','C. t','KTTRSPR','. te','spor','C. tetrasp'),
 (53982,'C. texensis',' C|C.|. | t|te|ex|xe|en|ns|si|is|s','C. t','KTKSNSS','. te','ensi','C. texensi'),
 (53983,'C. thalictroides',' C|C.|. | t|th|ha|al|li|ic|ct|tr|ro|oi|id|de|es|s','C. t','K0LKTRTS','. th','oide','C. thalict'),
 (53984,'C. tiglium',' C|C.|. | t|ti|ig|gl|li|iu|um|m','C. t','KTKLM','. ti','gliu','C. tiglium'),
 (53985,'C. torquatus',' C|C.|. | t|to|or|rq|qu|ua|at|tu|us|s','C. t','KTRKTS','. to','uatu','C. torquat'),
 (53986,'C. trachomatis',' C|C.|. | t|tr|ra|ac|ch|ho|om|ma|at|ti|is|s','C. t','KTRXMTS','. tr','mati','C. trachom');
INSERT INTO `m_spelling_dictionary` VALUES  (53987,'C. transvaalensis',' C|C.|. | t|tr|ra|an|ns|sv|va|aa|al|le|en|ns|si|is|s','C. t','KTRNSFLNSS','. tr','ensi','C. transva'),
 (53988,'C. trichellum',' C|C.|. | t|tr|ri|ic|ch|he|el|ll|lu|um|m','C. t','KTRXLM','. tr','ellu','C. trichel'),
 (53989,'C. trochlearis',' C|C.|. | t|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s','C. t','KTRXLRS','. tr','eari','C. trochle'),
 (53990,'C. tropicalis',' C|C.|. | t|tr|ro|op|pi|ic|ca|al|li|is|s','C. t','KTRPKLS','. tr','cali','C. tropica'),
 (53991,'C. tropicalis blastoconidia',' C|C.|. | t|tr|ro|op|pi|ic|ca|al|li|is|s | b|bl|la|as|st|to|oc|co|on|ni|id|di|ia|a','C. t','KTRPKLSBLSTKNT','. tr','nidi','C. tropica'),
 (53992,'C. tropicum',' C|C.|. | t|tr|ro|op|pi|ic|cu|um|m','C. t','KTRPKM','. tr','picu','C. tropicu'),
 (53993,'C. truncatum',' C|C.|. | t|tr|ru|un|nc|ca|at|tu|um|m','C. t','KTRNKTM','. tr','catu','C. truncat'),
 (53994,'C. tyrobutyricum',' C|C.|. | t|ty|yr|ro|ob|bu|ut|ty|yr|ri|ic|cu|um|m','C. t','KTRBTRKM','. ty','ricu','C. tyrobut'),
 (53995,'C. u. rugosiuscula',' C|C.|. | u|u.|. | r|ru|ug|go|os|si|iu|us|sc|cu|ul|la|a','C. u','KRKSSKL','. u.','scul','C. u. rugo');
INSERT INTO `m_spelling_dictionary` VALUES  (53996,'C. u. unifasciata',' C|C.|. | u|u.|. | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a','C. u','KNFSXT','. u.','ciat','C. u. unif'),
 (53997,'C. undulata',' C|C.|. | u|un|nd|du|ul|la|at|ta|a','C. u','KNTLT','. un','ulat','C. undulat'),
 (53998,'C. undulatus',' C|C.|. | u|un|nd|du|ul|la|at|tu|us|s','C. u','KNTLTS','. un','latu','C. undulat'),
 (53999,'C. unicolor',' C|C.|. | u|un|ni|ic|co|ol|lo|or|r','C. u','KNKLR','. un','colo','C. unicolo'),
 (54000,'C. unifasciata',' C|C.|. | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a','C. u','KNFSXT','. un','ciat','C. unifasc'),
 (54001,'C. v. concolor',' C|C.|. | v|v.|. | c|co|on|nc|co|ol|lo|or|r','C. v','KFKNKLR','. v.','colo','C. v. conc'),
 (54002,'C. vaccinii',' C|C.|. | v|va|ac|cc|ci|in|ni|ii|i','C. v','KFKSN','. va','cini','C. vaccini'),
 (54003,'C. valdiviana',' C|C.|. | v|va|al|ld|di|iv|vi|ia|an|na|a','C. v','KFLTFN','. va','vian','C. valdivi'),
 (54004,'C. vanderwaltii',' C|C.|. | v|va|an|nd|de|er|rw|wa|al|lt|ti|ii|i','C. v','KFNTRWLT','. va','alti','C. vanderw'),
 (54005,'C. varia',' C|C.|. | v|va|ar|ri|ia|a','C. v','KFR','. va','vari','C. varia');
INSERT INTO `m_spelling_dictionary` VALUES  (54006,'C. venezuelensis',' C|C.|. | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','C. v','KFNSLNSS','. ve','ensi','C. venezue'),
 (54007,'C. versatilis',' C|C.|. | v|ve|er|rs|sa|at|ti|il|li|is|s','C. v','KFRSTLS','. ve','tili','C. versati'),
 (54008,'C. viaticus',' C|C.|. | v|vi|ia|at|ti|ic|cu|us|s','C. v','KFTKS','. vi','ticu','C. viaticu'),
 (54009,'C. vidua',' C|C.|. | v|vi|id|du|ua|a','C. v','KFT','. vi','vidu','C. vidua'),
 (54010,'C. vinaria',' C|C.|. | v|vi|in|na|ar|ri|ia|a','C. v','KFNR','. vi','nari','C. vinaria'),
 (54011,'C. vini',' C|C.|. | v|vi|in|ni|i','C. v','KFN','. vi',' vin','C. vini'),
 (54012,'C. virgata',' C|C.|. | v|vi|ir|rg|ga|at|ta|a','C. v','KFRKT','. vi','rgat','C. virgata'),
 (54013,'C. virginica',' C|C.|. | v|vi|ir|rg|gi|in|ni|ic|ca|a','C. v','KFRJNK','. vi','inic','C. virgini'),
 (54014,'C. viridis concolor',' C|C.|. | v|vi|ir|ri|id|di|is|s | c|co|on|nc|co|ol|lo|or|r','C. v','KFRTSKNKLR','. vi','colo','C. viridis'),
 (54015,'C. viridis helleri',' C|C.|. | v|vi|ir|ri|id|di|is|s | h|he|el|ll|le|er|ri|i','C. v','KFRTSHLR','. vi','ller','C. viridis'),
 (54016,'C. viswanathii',' C|C.|. | v|vi|is|sw|wa|an|na|at|th|hi|ii|i','C. v','KFSWN0','. vi','athi','C. viswana');
INSERT INTO `m_spelling_dictionary` VALUES  (54017,'C. wickerhamii',' C|C.|. | w|wi|ic|ck|ke|er|rh|ha|am|mi|ii|i','C. w','KWKRHM','. wi','hami','C. wickerh'),
 (54018,'C. wightii',' C|C.|. | w|wi|ig|gh|ht|ti|ii|i','C. w','KWFT','. wi','ghti','C. wightii'),
 (54019,'C. xanthogaster',' C|C.|. | x|xa|an|nt|th|ho|og|ga|as|st|te|er|r','C. x','KKSN0KSTR','. xa','aste','C. xanthog'),
 (54020,'C. yamashitae',' C|C.|. | y|ya|am|ma|as|sh|hi|it|ta|ae|e','C. y','KYMXT','. ya','hita','C. yamashi'),
 (54021,'C. zenithicus',' C|C.|. | z|ze|en|ni|it|th|hi|ic|cu|us|s','C. z','KSN0KS','. ze','hicu','C. zenithi'),
 (54022,'C.A.P.',' C|C.|.A|A.|.P|P.|.','C.A.','KP','.A.P','.A.P','C.A.P.'),
 (54023,'C.A.T.',' C|C.|.A|A.|.T|T.|.','C.A.','KT','.A.T','.A.T','C.A.T.'),
 (54024,'C.A.T.\'s','','','',NULL,NULL,''),
 (54025,'C.A.T.s',' C|C.|.A|A.|.T|T.|.s|s','C.A.','KTS','.A.T','A.T.','C.A.T.s'),
 (54026,'C.B.',' C|C.|.B|B.|.','C.B.','KB','.B.','C.B.','C.B.'),
 (54027,'C.B.\'s','','','',NULL,NULL,''),
 (54028,'c.b.c.',' c|c.|.b|b.|.c|c.|.','c.b.','KBK','.b.c','.b.c','c.b.c.'),
 (54029,'c.b.c.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (54030,'c.b.c.s',' c|c.|.b|b.|.c|c.|.s|s','c.b.','KBKS','.b.c','b.c.','c.b.c.s'),
 (54031,'C.B.s',' C|C.|.B|B.|.s|s','C.B.','KBS','.B.s','C.B.','C.B.s'),
 (54032,'C.D.',' C|C.|.D|D.|.','C.D.','KT','.D.','C.D.','C.D.'),
 (54033,'C.D.\'s','','','',NULL,NULL,''),
 (54034,'C.D.s',' C|C.|.D|D.|.s|s','C.D.','KTS','.D.s','C.D.','C.D.s'),
 (54035,'C.H.A.',' C|C.|.H|H.|.A|A.|.','C.H.','K','.H.A','.H.A','C.H.A.'),
 (54036,'C.I. basic orange 14',' C|C.|.I|I.|. | b|ba|as|si|ic|c | o|or|ra|an|ng|ge|e | 1|14|4','C.I.','KBSKRNJ','.I.','ge 1','C.I. basic'),
 (54037,'C.I. basic red 5',' C|C.|.I|I.|. | b|ba|as|si|ic|c | r|re|ed|d | 5|5','C.I.','KBSKRT','.I.','red','C.I. basic'),
 (54038,'C.I. direct blue 53',' C|C.|.I|I.|. | d|di|ir|re|ec|ct|t | b|bl|lu|ue|e | 5|53|3','C.I.','KTRKTBL','.I.','ue 5','C.I. direc'),
 (54039,'C.I. food blue 1',' C|C.|.I|I.|. | f|fo|oo|od|d | b|bl|lu|ue|e | 1|1','C.I.','KFTBL','.I.','lue','C.I. food'),
 (54040,'C.I. ingrain blue 1',' C|C.|.I|I.|. | i|in|ng|gr|ra|ai|in|n | b|bl|lu|ue|e | 1|1','C.I.','KNKRNBL','.I.','lue','C.I. ingra'),
 (54041,'C.I. natural red 4',' C|C.|.I|I.|. | n|na|at|tu|ur|ra|al|l | r|re|ed|d | 4|4','C.I.','KNTRLRT','.I.','red','C.I. natur');
INSERT INTO `m_spelling_dictionary` VALUES  (54042,'C.I. solvent yellow 1',' C|C.|.I|I.|. | s|so|ol|lv|ve|en|nt|t | y|ye|el|ll|lo|ow|w | 1|1','C.I.','KSLFNTYL','.I.','low','C.I. solve'),
 (54043,'C.I. solvent yellow 3',' C|C.|.I|I.|. | s|so|ol|lv|ve|en|nt|t | y|ye|el|ll|lo|ow|w | 3|3','C.I.','KSLFNTYL','.I.','low','C.I. solve'),
 (54044,'C.I.H.',' C|C.|.I|I.|.H|H.|.','C.I.','K','.I.H','.I.H','C.I.H.'),
 (54045,'C.I.H.\'s','','','',NULL,NULL,''),
 (54046,'C.I.H.s',' C|C.|.I|I.|.H|H.|.s|s','C.I.','KS','.I.H','I.H.','C.I.H.s'),
 (54047,'C.I.O.M.S.',' C|C.|.I|I.|.O|O.|.M|M.|.S|S.|.','C.I.','KMS','.I.O','.M.S','C.I.O.M.S.'),
 (54048,'C.M.A.',' C|C.|.M|M.|.A|A.|.','C.M.','KM','.M.A','.M.A','C.M.A.'),
 (54049,'C.N.A.',' C|C.|.N|N.|.A|A.|.','C.N.','KN','.N.A','.N.A','C.N.A.'),
 (54050,'C.N.M.',' C|C.|.N|N.|.M|M.|.','C.N.','KNM','.N.M','.N.M','C.N.M.'),
 (54051,'C.N.M.\'s','','','',NULL,NULL,''),
 (54052,'C.N.M.s',' C|C.|.N|N.|.M|M.|.s|s','C.N.','KNMS','.N.M','N.M.','C.N.M.s'),
 (54053,'C.O.A.',' C|C.|.O|O.|.A|A.|.','C.O.','K','.O.A','.O.A','C.O.A.'),
 (54054,'C.O.S.',' C|C.|.O|O.|.S|S.|.','C.O.','KS','.O.S','.O.S','C.O.S.');
INSERT INTO `m_spelling_dictionary` VALUES  (54055,'C.P.H.',' C|C.|.P|P.|.H|H.|.','C.P.','KP','.P.H','.P.H','C.P.H.'),
 (54056,'C.P.H.\'s','','','',NULL,NULL,''),
 (54057,'C.P.H.s',' C|C.|.P|P.|.H|H.|.s|s','C.P.','KPS','.P.H','P.H.','C.P.H.s'),
 (54058,'C.R.N.A.',' C|C.|.R|R.|.N|N.|.A|A.|.','C.R.','KRN','.R.N','.N.A','C.R.N.A.'),
 (54059,'C.R.N.A.\'s','','','',NULL,NULL,''),
 (54060,'C.R.N.A.s',' C|C.|.R|R.|.N|N.|.A|A.|.s|s','C.R.','KRNS','.R.N','N.A.','C.R.N.A.s'),
 (54061,'C.S.A.A.',' C|C.|.S|S.|.A|A.|.A|A.|.','C.S.','KS','.S.A','.A.A','C.S.A.A.'),
 (54062,'C.S.G.B.I.',' C|C.|.S|S.|.G|G.|.B|B.|.I|I.|.','C.S.','KSKB','.S.G','.B.I','C.S.G.B.I.'),
 (54063,'C.T.A.',' C|C.|.T|T.|.A|A.|.','C.T.','KT','.T.A','.T.A','C.T.A.'),
 (54064,'C/B',' C|C/|/B|B','C/B','KB','/B','C/B','C/B'),
 (54065,'C/B\'s','','','',NULL,NULL,''),
 (54066,'C/Bs',' C|C/|/B|Bs|s','C/Bs','KBS','/Bs','C/Bs','C/Bs'),
 (54067,'C/C',' C|C/|/C|C','C/C','KK','/C','C/C','C/C'),
 (54068,'C/EPBepsilon',' C|C/|/E|EP|PB|Be|ep|ps|si|il|lo|on|n','C/EP','KPBPSLN','/EPB','silo','C/EPBepsil'),
 (54069,'C1',' C|C1|1','C1','K','1','C1','C1');
INSERT INTO `m_spelling_dictionary` VALUES  (54070,'C1 esterase',' C|C1|1 | e|es|st|te|er|ra|as|se|e','C1 e','KSTRS','1 es','eras','C1 esteras'),
 (54071,'C1 esterase inhibitor',' C|C1|1 | e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','C1 e','KSTRSNHBTR','1 es','bito','C1 esteras'),
 (54072,'C1 esterase inhibitors',' C|C1|1 | e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','C1 e','KSTRSNHBTRS','1 es','itor','C1 esteras'),
 (54073,'C1 INH',' C|C1|1 | I|IN|NH|H','C1 I','KN','1 IN','1 IN','C1 INH'),
 (54074,'C1 INH complement inhibitor',' C|C1|1 | I|IN|NH|H | c|co|om|mp|pl|le|em|me|en|nt|t | i|in|nh|hi|ib|bi|it|to|or|r','C1 I','KNKMPLMNTNHBTR','1 IN','bito','C1 INH com'),
 (54075,'C1 INH complement inhibitors',' C|C1|1 | I|IN|NH|H | c|co|om|mp|pl|le|em|me|en|nt|t | i|in|nh|hi|ib|bi|it|to|or|rs|s','C1 I','KNKMPLMNTNHBTRS','1 IN','itor','C1 INH com'),
 (54076,'C1 inhibitor',' C|C1|1 | i|in|nh|hi|ib|bi|it|to|or|r','C1 i','KNHBTR','1 in','bito','C1 inhibit'),
 (54077,'C1 inhibitors',' C|C1|1 | i|in|nh|hi|ib|bi|it|to|or|rs|s','C1 i','KNHBTRS','1 in','itor','C1 inhibit'),
 (54078,'C1-esterase',' C|C1|1-|-e|es|st|te|er|ra|as|se|e','C1-e','KSTRS','1-es','eras','C1-esteras');
INSERT INTO `m_spelling_dictionary` VALUES  (54079,'C1-esterase inhibitor',' C|C1|1-|-e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','C1-e','KSTRSNHBTR','1-es','bito','C1-esteras'),
 (54080,'C1-esterase inhibitors',' C|C1|1-|-e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','C1-e','KSTRSNHBTRS','1-es','itor','C1-esteras'),
 (54081,'C1q',' C|C1|1q|q','C1q','KK','1q','C1q','C1q'),
 (54082,'C3',' C|C3|3','C3','K','3','C3','C3'),
 (54083,'C3 activator',' C|C3|3 | a|ac|ct|ti|iv|va|at|to|or|r','C3 a','KKTFTR','3 ac','vato','C3 activat'),
 (54084,'C3 activators',' C|C3|3 | a|ac|ct|ti|iv|va|at|to|or|rs|s','C3 a','KKTFTRS','3 ac','ator','C3 activat'),
 (54085,'C3 convertase',' C|C3|3 | c|co|on|nv|ve|er|rt|ta|as|se|e','C3 c','KKNFRTS','3 co','rtas','C3 convert'),
 (54086,'C3 proactivator',' C|C3|3 | p|pr|ro|oa|ac|ct|ti|iv|va|at|to|or|r','C3 p','KPRKTFTR','3 pr','vato','C3 proacti'),
 (54087,'C3 proactivator convertase',' C|C3|3 | p|pr|ro|oa|ac|ct|ti|iv|va|at|to|or|r | c|co|on|nv|ve|er|rt|ta|as|se|e','C3 p','KPRKTFTRKNFRTS','3 pr','rtas','C3 proacti'),
 (54088,'C3 proactivators',' C|C3|3 | p|pr|ro|oa|ac|ct|ti|iv|va|at|to|or|rs|s','C3 p','KPRKTFTRS','3 pr','ator','C3 proacti');
INSERT INTO `m_spelling_dictionary` VALUES  (54089,'C3/C5 convertase',' C|C3|3/|/C|C5|5 | c|co|on|nv|ve|er|rt|ta|as|se|e','C3/C','KKKNFRTS','3/C5','rtas','C3/C5 conv'),
 (54090,'C3b INA',' C|C3|3b|b | I|IN|NA|A','C3b','KBN','3b I','b IN','C3b INA'),
 (54091,'C3b INA\'s','','','',NULL,NULL,''),
 (54092,'C3b inactivator',' C|C3|3b|b | i|in|na|ac|ct|ti|iv|va|at|to|or|r','C3b','KBNKTFTR','3b i','vato','C3b inacti'),
 (54093,'C3b inactivator accelerator',' C|C3|3b|b | i|in|na|ac|ct|ti|iv|va|at|to|or|r | a|ac|cc|ce|el|le|er|ra|at|to|or|r','C3b','KBNKTFTRKSLRTR','3b i','rato','C3b inacti'),
 (54094,'C3b inactivators',' C|C3|3b|b | i|in|na|ac|ct|ti|iv|va|at|to|or|rs|s','C3b','KBNKTFTRS','3b i','ator','C3b inacti'),
 (54095,'C3b INAs',' C|C3|3b|b | I|IN|NA|As|s','C3b','KBNS','3b I',' INA','C3b INAs'),
 (54096,'c3b inhibitor',' c|c3|3b|b | i|in|nh|hi|ib|bi|it|to|or|r','c3b','KBNHBTR','3b i','bito','c3b inhibi'),
 (54097,'c3b inhibitors',' c|c3|3b|b | i|in|nh|hi|ib|bi|it|to|or|rs|s','c3b','KBNHBTRS','3b i','itor','c3b inhibi'),
 (54098,'C3bi',' C|C3|3b|bi|i','C3bi','KB','3bi','C3bi','C3bi');
INSERT INTO `m_spelling_dictionary` VALUES  (54099,'C3H',' C|C3|3H|H','C3H','K','3H','C3H','C3H'),
 (54100,'C3H mouse',' C|C3|3H|H | m|mo|ou|us|se|e','C3H','KMS','3H m','mous','C3H mouse'),
 (54101,'C3PA',' C|C3|3P|PA|A','C3PA','KP','3PA','C3PA','C3PA'),
 (54102,'C3PA convertase',' C|C3|3P|PA|A | c|co|on|nv|ve|er|rt|ta|as|se|e','C3PA','KPKNFRTS','3PA','rtas','C3PA conve'),
 (54103,'C3PA\'s','','','',NULL,NULL,''),
 (54104,'C3PAs',' C|C3|3P|PA|As|s','C3PA','KPS','3PAs','C3PA','C3PAs'),
 (54105,'C3PAse',' C|C3|3P|PA|As|se|e','C3PA','KPS','3PAs','3PAs','C3PAse'),
 (54106,'C4 component complement protein',' C|C4|4 | c|co|om|mp|po|on|ne|en|nt|t | c|co|om|mp|pl|le|em|me|en|nt|t | p|pr|ro|ot|te|ei|in|n','C4 c','KKMPNNTKMPLMNTPRTN','4 co','otei','C4 compone'),
 (54107,'C4 component complement proteins',' C|C4|4 | c|co|om|mp|po|on|ne|en|nt|t | c|co|om|mp|pl|le|em|me|en|nt|t | p|pr|ro|ot|te|ei|in|ns|s','C4 c','KKMPNNTKMPLMNTPRTNS','4 co','tein','C4 compone'),
 (54108,'c5 cleaving enzyme',' c|c5|5 | c|cl|le|ea|av|vi|in|ng|g | e|en|nz|zy|ym|me|e','c5 c','KKLFNKNSM','5 cl','nzym','c5 cleavin'),
 (54109,'c5 cleaving enzymes',' c|c5|5 | c|cl|le|ea|av|vi|in|ng|g | e|en|nz|zy|ym|me|es|s','c5 c','KKLFNKNSMS','5 cl','zyme','c5 cleavin');
INSERT INTO `m_spelling_dictionary` VALUES  (54110,'C5 convertase',' C|C5|5 | c|co|on|nv|ve|er|rt|ta|as|se|e','C5 c','KKNFRTS','5 co','rtas','C5 convert'),
 (54111,'C57',' C|C5|57|7','C57','K','57','C57','C57'),
 (54112,'C57 BL/Ka mouse',' C|C5|57|7 | B|BL|L/|/K|Ka|a | m|mo|ou|us|se|e','C57','KBLKMS','57 B','mous','C57 BL/Ka'),
 (54113,'CA',' C|CA|A','CA','K','A','CA','CA'),
 (54114,'Ca antigen',' C|Ca|a | a|an|nt|ti|ig|ge|en|n','Ca a','KNTJN','a an','tige','Ca antigen'),
 (54115,'Ca antigens',' C|Ca|a | a|an|nt|ti|ig|ge|en|ns|s','Ca a','KNTJNS','a an','igen','Ca antigen'),
 (54116,'CA ATPASE',' C|CA|A | A|AT|TP|PA|AS|SE|E','CA A','KTPS','A AT','TPAS','CA ATPASE'),
 (54117,'CA ATPASE\'s','','','',NULL,NULL,''),
 (54118,'CA ATPASEs',' C|CA|A | A|AT|TP|PA|AS|SE|Es|s','CA A','KTPSS','A AT','PASE','CA ATPASEs'),
 (54119,'CA virus',' C|CA|A | v|vi|ir|ru|us|s','CA v','KFRS','A vi','viru','CA virus'),
 (54120,'CA viruses',' C|CA|A | v|vi|ir|ru|us|se|es|s','CA v','KFRSS','A vi','ruse','CA viruses'),
 (54121,'CA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (54122,'ca(oxford) antigen',' c|ca|a(|(o|ox|xf|fo|or|rd|d)|) | a|an|nt|ti|ig|ge|en|n','ca(o','KKSFRTNTJN','a(ox','tige','ca(oxford)'),
 (54123,'ca(oxford) antigens',' c|ca|a(|(o|ox|xf|fo|or|rd|d)|) | a|an|nt|ti|ig|ge|en|ns|s','ca(o','KKSFRTNTJNS','a(ox','igen','ca(oxford)'),
 (54124,'Ca-ATP-ase',' C|Ca|a-|-A|AT|TP|P-|-a|as|se|e','Ca-A','KTPS','a-AT','P-as','Ca-ATP-ase'),
 (54125,'Ca-ATP-ase\'s','','','',NULL,NULL,''),
 (54126,'Ca-ATP-ases',' C|Ca|a-|-A|AT|TP|P-|-a|as|se|es|s','Ca-A','KTPSS','a-AT','-ase','Ca-ATP-ase'),
 (54127,'Ca-ATPase',' C|Ca|a-|-A|AT|TP|Pa|as|se|e','Ca-A','KTPS','a-AT','TPas','Ca-ATPase'),
 (54128,'Ca-ATPase\'s','','','',NULL,NULL,''),
 (54129,'Ca-ATPases',' C|Ca|a-|-A|AT|TP|Pa|as|se|es|s','Ca-A','KTPSS','a-AT','Pase','Ca-ATPases'),
 (54130,'Ca-P',' C|Ca|a-|-P|P','Ca-P','KP','a-P','Ca-P','Ca-P'),
 (54131,'CA-RP',' C|CA|A-|-R|RP|P','CA-R','KRP','A-RP','CA-R','CA-RP'),
 (54132,'ca.',' c|ca|a.|.','ca.','K','a.','ca.','ca.'),
 (54133,'CAA',' C|CA|AA|A','CAA','K','AA','CAA','CAA');
INSERT INTO `m_spelling_dictionary` VALUES  (54134,'CAA\'s','','','',NULL,NULL,''),
 (54135,'CAAs',' C|CA|AA|As|s','CAAs','KS','AAs','CAAs','CAAs'),
 (54136,'CAAT',' C|CA|AA|AT|T','CAAT','KT','AAT','CAAT','CAAT'),
 (54137,'CaATP',' C|Ca|aA|AT|TP|P','CaAT','KTP','aATP','CaAT','CaATP'),
 (54138,'CaATPase',' C|Ca|aA|AT|TP|Pa|as|se|e','CaAT','KTPS','aATP','TPas','CaATPase'),
 (54139,'CaATPase\'s','','','',NULL,NULL,''),
 (54140,'CaATPases',' C|Ca|aA|AT|TP|Pa|as|se|es|s','CaAT','KTPSS','aATP','Pase','CaATPases'),
 (54141,'CAB',' C|CA|AB|B','CAB','KB','AB','CAB','CAB'),
 (54142,'CAB\'s','','','',NULL,NULL,''),
 (54143,'cabal',' c|ca|ab|ba|al|l','caba','KBL','abal','caba','cabal'),
 (54144,'cabalist',' c|ca|ab|ba|al|li|is|st|t','caba','KBLST','abal','alis','cabalist'),
 (54145,'cabalists',' c|ca|ab|ba|al|li|is|st|ts|s','caba','KBLSTS','abal','list','cabalists'),
 (54146,'Caballerotrema',' C|Ca|ab|ba|al|ll|le|er|ro|ot|tr|re|em|ma|a','Caba','KBLRTRM','abal','trem','Caballerot'),
 (54147,'Caballerotrema brasiliense',' C|Ca|ab|ba|al|ll|le|er|ro|ot|tr|re|em|ma|a | b|br|ra|as|si|il|li|ie|en|ns|se|e','Caba','KBLRTRMBRSLNS','abal','iens','Caballerot'),
 (54148,'cabals',' c|ca|ab|ba|al|ls|s','caba','KBLS','abal','abal','cabals');
INSERT INTO `m_spelling_dictionary` VALUES  (54149,'cabassou',' c|ca|ab|ba|as|ss|so|ou|u','caba','KBS','abas','asso','cabassou'),
 (54150,'cabassous',' c|ca|ab|ba|as|ss|so|ou|us|s','caba','KBSS','abas','ssou','cabassous'),
 (54151,'cabbage',' c|ca|ab|bb|ba|ag|ge|e','cabb','KBJ','abba','bbag','cabbage'),
 (54152,'cabbage aphid',' c|ca|ab|bb|ba|ag|ge|e | a|ap|ph|hi|id|d','cabb','KBJFT','abba','aphi','cabbage ap'),
 (54153,'cabbage aphids',' c|ca|ab|bb|ba|ag|ge|e | a|ap|ph|hi|id|ds|s','cabb','KBJFTS','abba','phid','cabbage ap'),
 (54154,'cabbage butterflies',' c|ca|ab|bb|ba|ag|ge|e | b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','cabb','KBJBTRFLS','abba','flie','cabbage bu'),
 (54155,'cabbage butterfly',' c|ca|ab|bb|ba|ag|ge|e | b|bu|ut|tt|te|er|rf|fl|ly|y','cabb','KBJBTRFL','abba','erfl','cabbage bu'),
 (54156,'cabbage flies',' c|ca|ab|bb|ba|ag|ge|e | f|fl|li|ie|es|s','cabb','KBJFLS','abba','flie','cabbage fl'),
 (54157,'cabbage fly',' c|ca|ab|bb|ba|ag|ge|e | f|fl|ly|y','cabb','KBJFL','abba','e fl','cabbage fl'),
 (54158,'cabbage looper',' c|ca|ab|bb|ba|ag|ge|e | l|lo|oo|op|pe|er|r','cabb','KBJLPR','abba','oope','cabbage lo');
INSERT INTO `m_spelling_dictionary` VALUES  (54159,'cabbage loopers',' c|ca|ab|bb|ba|ag|ge|e | l|lo|oo|op|pe|er|rs|s','cabb','KBJLPRS','abba','oper','cabbage lo'),
 (54160,'cabbages',' c|ca|ab|bb|ba|ag|ge|es|s','cabb','KBJS','abba','bage','cabbages'),
 (54161,'cabergoline',' c|ca|ab|be|er|rg|go|ol|li|in|ne|e','cabe','KBRKLN','aber','olin','cabergolin'),
 (54162,'cabernet',' c|ca|ab|be|er|rn|ne|et|t','cabe','KBRNT','aber','erne','cabernet'),
 (54163,'cabernet sauvignon',' c|ca|ab|be|er|rn|ne|et|t | s|sa|au|uv|vi|ig|gn|no|on|n','cabe','KBRNTSFKNN','aber','igno','cabernet s'),
 (54164,'cabernet sauvignons',' c|ca|ab|be|er|rn|ne|et|t | s|sa|au|uv|vi|ig|gn|no|on|ns|s','cabe','KBRNTSFKNNS','aber','gnon','cabernet s'),
 (54165,'cabernets',' c|ca|ab|be|er|rn|ne|et|ts|s','cabe','KBRNTS','aber','rnet','cabernets'),
 (54166,'cabezon',' c|ca|ab|be|ez|zo|on|n','cabe','KBSN','abez','bezo','cabezon'),
 (54167,'cabezons',' c|ca|ab|be|ez|zo|on|ns|s','cabe','KBSNS','abez','ezon','cabezons'),
 (54168,'CABG',' C|CA|AB|BG|G','CABG','KBK','ABG','CABG','CABG'),
 (54169,'CABG\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (54170,'CABGs',' C|CA|AB|BG|Gs|s','CABG','KBKS','ABGs','CABG','CABGs'),
 (54171,'cabin',' c|ca|ab|bi|in|n','cabi','KBN','abin','cabi','cabin'),
 (54172,'cabinet',' c|ca|ab|bi|in|ne|et|t','cabi','KBNT','abin','bine','cabinet'),
 (54173,'cabinet maker',' c|ca|ab|bi|in|ne|et|t | m|ma|ak|ke|er|r','cabi','KBNTMKR','abin','make','cabinet ma'),
 (54174,'cabinet makers',' c|ca|ab|bi|in|ne|et|t | m|ma|ak|ke|er|rs|s','cabi','KBNTMKRS','abin','aker','cabinet ma'),
 (54175,'cabinetmaker',' c|ca|ab|bi|in|ne|et|tm|ma|ak|ke|er|r','cabi','KBNTMKR','abin','make','cabinetmak'),
 (54176,'cabinetmakers',' c|ca|ab|bi|in|ne|et|tm|ma|ak|ke|er|rs|s','cabi','KBNTMKRS','abin','aker','cabinetmak'),
 (54177,'cabinetmaking',' c|ca|ab|bi|in|ne|et|tm|ma|ak|ki|in|ng|g','cabi','KBNTMKNK','abin','akin','cabinetmak'),
 (54178,'cabinets',' c|ca|ab|bi|in|ne|et|ts|s','cabi','KBNTS','abin','inet','cabinets'),
 (54179,'cabins',' c|ca|ab|bi|in|ns|s','cabi','KBNS','abin','abin','cabins'),
 (54180,'cable',' c|ca|ab|bl|le|e','cabl','KBL','able','cabl','cable');
INSERT INTO `m_spelling_dictionary` VALUES  (54181,'cable jointer',' c|ca|ab|bl|le|e | j|jo|oi|in|nt|te|er|r','cabl','KBLJNTR','able','inte','cable join'),
 (54182,'cable jointers',' c|ca|ab|bl|le|e | j|jo|oi|in|nt|te|er|rs|s','cabl','KBLJNTRS','able','nter','cable join'),
 (54183,'cabled',' c|ca|ab|bl|le|ed|d','cabl','KBLT','able','able','cabled'),
 (54184,'cables',' c|ca|ab|bl|le|es|s','cabl','KBLS','able','able','cables'),
 (54185,'cabling',' c|ca|ab|bl|li|in|ng|g','cabl','KBLNK','abli','blin','cabling'),
 (54186,'cabman',' c|ca|ab|bm|ma|an|n','cabm','KBMN','abma','abma','cabman'),
 (54187,'Cabomba',' C|Ca|ab|bo|om|mb|ba|a','Cabo','KBM','abom','bomb','Cabomba'),
 (54188,'Cabomba caroliniana',' C|Ca|ab|bo|om|mb|ba|a | c|ca|ar|ro|ol|li|in|ni|ia|an|na|a','Cabo','KBMKRLNN','abom','nian','Cabomba ca'),
 (54189,'Cabomba piauhyensis',' C|Ca|ab|bo|om|mb|ba|a | p|pi|ia|au|uh|hy|ye|en|ns|si|is|s','Cabo','KBMPYNSS','abom','ensi','Cabomba pi'),
 (54190,'Cabombaceae',' C|Ca|ab|bo|om|mb|ba|ac|ce|ea|ae|e','Cabo','KBMS','abom','acea','Cabombacea'),
 (54191,'Cabot',' C|Ca|ab|bo|ot|t','Cabo','KBT','abot','Cabo','Cabot');
INSERT INTO `m_spelling_dictionary` VALUES  (54192,'Cabot ring',' C|Ca|ab|bo|ot|t | r|ri|in|ng|g','Cabo','KBTRNK','abot',' rin','Cabot ring'),
 (54193,'Cabot rings',' C|Ca|ab|bo|ot|t | r|ri|in|ng|gs|s','Cabo','KBTRNKS','abot','ring','Cabot ring'),
 (54194,'Cabot\'s ring','','','',NULL,NULL,''),
 (54195,'Cabot\'s rings','','','',NULL,NULL,''),
 (54196,'Cabots',' C|Ca|ab|bo|ot|ts|s','Cabo','KBTS','abot','abot','Cabots'),
 (54197,'cabrilla',' c|ca|ab|br|ri|il|ll|la|a','cabr','KBRL','abri','rill','cabrilla'),
 (54198,'cabrillas',' c|ca|ab|br|ri|il|ll|la|as|s','cabr','KBRLS','abri','illa','cabrillas'),
 (54199,'Cabrol',' C|Ca|ab|br|ro|ol|l','Cabr','KBRL','abro','abro','Cabrol'),
 (54200,'Cabrol procedure',' C|Ca|ab|br|ro|ol|l | p|pr|ro|oc|ce|ed|du|ur|re|e','Cabr','KBRLPRSTR','abro','edur','Cabrol pro'),
 (54201,'Cabrol procedures',' C|Ca|ab|br|ro|ol|l | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Cabr','KBRLPRSTRS','abro','dure','Cabrol pro'),
 (54202,'Cabrol technique',' C|Ca|ab|br|ro|ol|l | t|te|ec|ch|hn|ni|iq|qu|ue|e','Cabr','KBRLTXNK','abro','niqu','Cabrol tec'),
 (54203,'Cabrol techniques',' C|Ca|ab|br|ro|ol|l | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','Cabr','KBRLTXNKS','abro','ique','Cabrol tec');
INSERT INTO `m_spelling_dictionary` VALUES  (54204,'Cabrols',' C|Ca|ab|br|ro|ol|ls|s','Cabr','KBRLS','abro','brol','Cabrols'),
 (54205,'CABs',' C|CA|AB|Bs|s','CABs','KBS','ABs','CABs','CABs'),
 (54206,'CaC',' C|Ca|aC|C','CaC','KK','aC','CaC','CaC'),
 (54207,'cac\'s','','','',NULL,NULL,''),
 (54208,'Cacajao',' C|Ca|ac|ca|aj|ja|ao|o','Caca','KKJ','acaj','caja','Cacajao'),
 (54209,'Cacajao calvus',' C|Ca|ac|ca|aj|ja|ao|o | c|ca|al|lv|vu|us|s','Caca','KKJKLFS','acaj','alvu','Cacajao ca'),
 (54210,'Cacajao melanocephalus',' C|Ca|ac|ca|aj|ja|ao|o | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|lu|us|s','Caca','KKJMLNSFLS','acaj','halu','Cacajao me'),
 (54211,'Cacajao rubicundus',' C|Ca|ac|ca|aj|ja|ao|o | r|ru|ub|bi|ic|cu|un|nd|du|us|s','Caca','KKJRBKNTS','acaj','undu','Cacajao ru'),
 (54212,'cacalohastin',' c|ca|ac|ca|al|lo|oh|ha|as|st|ti|in|n','caca','KKLHSTN','acal','asti','cacalohast'),
 (54213,'cacalohastine',' c|ca|ac|ca|al|lo|oh|ha|as|st|ti|in|ne|e','caca','KKLHSTN','acal','stin','cacalohast'),
 (54214,'cacalonol',' c|ca|ac|ca|al|lo|on|no|ol|l','caca','KKLNL','acal','lono','cacalonol'),
 (54215,'cacandelabra',' c|ca|ac|ca|an|nd|de|el|la|ab|br|ra|a','caca','KKNTLBR','acan','labr','cacandelab');
INSERT INTO `m_spelling_dictionary` VALUES  (54216,'cacandelabras',' c|ca|ac|ca|an|nd|de|el|la|ab|br|ra|as|s','caca','KKNTLBRS','acan','abra','cacandelab'),
 (54217,'cacao',' c|ca|ac|ca|ao|o','caca','KK','acao','caca','cacao'),
 (54218,'cacaos',' c|ca|ac|ca|ao|os|s','caca','KKS','acao','acao','cacaos'),
 (54219,'cacatory',' c|ca|ac|ca|at|to|or|ry|y','caca','KKTR','acat','ator','cacatory'),
 (54220,'Cacatua',' C|Ca|ac|ca|at|tu|ua|a','Caca','KKT','acat','catu','Cacatua'),
 (54221,'Cacatua alba',' C|Ca|ac|ca|at|tu|ua|a | a|al|lb|ba|a','Caca','KKTLB','acat',' alb','Cacatua al'),
 (54222,'Cacatua galerita',' C|Ca|ac|ca|at|tu|ua|a | g|ga|al|le|er|ri|it|ta|a','Caca','KKTKLRT','acat','erit','Cacatua ga'),
 (54223,'Cacatua galerita galerita',' C|Ca|ac|ca|at|tu|ua|a | g|ga|al|le|er|ri|it|ta|a | g|ga|al|le|er|ri|it|ta|a','Caca','KKTKLRTKLRT','acat','erit','Cacatua ga'),
 (54224,'Cacatua moluccensis',' C|Ca|ac|ca|at|tu|ua|a | m|mo|ol|lu|uc|cc|ce|en|ns|si|is|s','Caca','KKTMLKSNSS','acat','ensi','Cacatua mo'),
 (54225,'Cacatuidae',' C|Ca|ac|ca|at|tu|ui|id|da|ae|e','Caca','KKTT','acat','uida','Cacatuidae');
INSERT INTO `m_spelling_dictionary` VALUES  (54226,'Cacchi',' C|Ca|ac|cc|ch|hi|i','Cacc','KKX','acch','acch','Cacchi'),
 (54227,'Cacchi-Ricci disease',' C|Ca|ac|cc|ch|hi|i-|-R|Ri|ic|cc|ci|i | d|di|is|se|ea|as|se|e','Cacc','KKXRKSTSS','acch','seas','Cacchi-Ric'),
 (54228,'Cacchi-Ricci diseases',' C|Ca|ac|cc|ch|hi|i-|-R|Ri|ic|cc|ci|i | d|di|is|se|ea|as|se|es|s','Cacc','KKXRKSTSSS','acch','ease','Cacchi-Ric'),
 (54229,'Cacchi-Ricci syndrome',' C|Ca|ac|cc|ch|hi|i-|-R|Ri|ic|cc|ci|i | s|sy|yn|nd|dr|ro|om|me|e','Cacc','KKXRKSSNTRM','acch','drom','Cacchi-Ric'),
 (54230,'Cacchione',' C|Ca|ac|cc|ch|hi|io|on|ne|e','Cacc','KKXN','acch','hion','Cacchione'),
 (54231,'Cacchiones',' C|Ca|ac|cc|ch|hi|io|on|ne|es|s','Cacc','KKXNS','acch','ione','Cacchiones'),
 (54232,'Cacchis',' C|Ca|ac|cc|ch|hi|is|s','Cacc','KKXS','acch','cchi','Cacchis'),
 (54233,'cacesthenic',' c|ca|ac|ce|es|st|th|he|en|ni|ic|c','cace','KSS0NK','aces','heni','cacestheni'),
 (54234,'cache',' c|ca|ac|ch|he|e','cach','KX','ache','cach','cache'),
 (54235,'Cache Valley virus',' C|Ca|ac|ch|he|e | V|Va|al|ll|le|ey|y | v|vi|ir|ru|us|s','Cach','KXFLFRS','ache','viru','Cache Vall');
INSERT INTO `m_spelling_dictionary` VALUES  (54236,'Cache Valley viruses',' C|Ca|ac|ch|he|e | V|Va|al|ll|le|ey|y | v|vi|ir|ru|us|se|es|s','Cach','KXFLFRSS','ache','ruse','Cache Vall'),
 (54237,'cachectic',' c|ca|ac|ch|he|ec|ct|ti|ic|c','cach','KXKTK','ache','ecti','cachectic'),
 (54238,'cachectic diarrhea',' c|ca|ac|ch|he|ec|ct|ti|ic|c | d|di|ia|ar|rr|rh|he|ea|a','cach','KXKTKTRH','ache','rrhe','cachectic'),
 (54239,'cachectin',' c|ca|ac|ch|he|ec|ct|ti|in|n','cach','KXKTN','ache','ecti','cachectin'),
 (54240,'cached',' c|ca|ac|ch|he|ed|d','cach','KXT','ache','ache','cached'),
 (54241,'caches',' c|ca|ac|ch|he|es|s','cach','KXS','ache','ache','caches'),
 (54242,'cachet',' c|ca|ac|ch|he|et|t','cach','KXT','ache','ache','cachet'),
 (54243,'cachets',' c|ca|ac|ch|he|et|ts|s','cach','KXTS','ache','chet','cachets'),
 (54244,'cachexia',' c|ca|ac|ch|he|ex|xi|ia|a','cach','KXKS','ache','hexi','cachexia'),
 (54245,'cachexias',' c|ca|ac|ch|he|ex|xi|ia|as|s','cach','KXKSS','ache','exia','cachexias'),
 (54246,'cachexic',' c|ca|ac|ch|he|ex|xi|ic|c','cach','KXKSK','ache','hexi','cachexic');
INSERT INTO `m_spelling_dictionary` VALUES  (54247,'cachexigenic',' c|ca|ac|ch|he|ex|xi|ig|ge|en|ni|ic|c','cach','KXKSJNK','ache','geni','cachexigen'),
 (54248,'cachexy',' c|ca|ac|ch|he|ex|xy|y','cach','KXKS','ache','chex','cachexy'),
 (54249,'caching',' c|ca|ac|ch|hi|in|ng|g','cach','KXNK','achi','chin','caching'),
 (54250,'cachou',' c|ca|ac|ch|ho|ou|u','cach','KX','acho','acho','cachou'),
 (54251,'cachous',' c|ca|ac|ch|ho|ou|us|s','cach','KXS','acho','chou','cachous'),
 (54252,'Cachrys',' C|Ca|ac|ch|hr|ry|ys|s','Cach','KXRS','achr','chry','Cachrys'),
 (54253,'Cachrys ferulacea',' C|Ca|ac|ch|hr|ry|ys|s | f|fe|er|ru|ul|la|ac|ce|ea|a','Cach','KXRSFRLS','achr','lace','Cachrys fe'),
 (54254,'Cachrys libanotis',' C|Ca|ac|ch|hr|ry|ys|s | l|li|ib|ba|an|no|ot|ti|is|s','Cach','KXRSLBNTS','achr','noti','Cachrys li'),
 (54255,'Cachrys trifida',' C|Ca|ac|ch|hr|ry|ys|s | t|tr|ri|if|fi|id|da|a','Cach','KXRSTRFT','achr','ifid','Cachrys tr'),
 (54256,'Cacicus',' C|Ca|ac|ci|ic|cu|us|s','Caci','KSKS','acic','cicu','Cacicus'),
 (54257,'Cacicus cela',' C|Ca|ac|ci|ic|cu|us|s | c|ce|el|la|a','Caci','KSKSSL','acic',' cel','Cacicus ce');
INSERT INTO `m_spelling_dictionary` VALUES  (54258,'Cacicus leucoramphus',' C|Ca|ac|ci|ic|cu|us|s | l|le|eu|uc|co|or|ra|am|mp|ph|hu|us|s','Caci','KSKSLKRMFS','acic','mphu','Cacicus le'),
 (54259,'Cacicus solitarius',' C|Ca|ac|ci|ic|cu|us|s | s|so|ol|li|it|ta|ar|ri|iu|us|s','Caci','KSKSSLTRS','acic','ariu','Cacicus so'),
 (54260,'Cacicus uropygialis',' C|Ca|ac|ci|ic|cu|us|s | u|ur|ro|op|py|yg|gi|ia|al|li|is|s','Caci','KSKSRPJLS','acic','iali','Cacicus ur'),
 (54261,'cacique',' c|ca|ac|ci|iq|qu|ue|e','caci','KSK','aciq','ciqu','cacique'),
 (54262,'caciques',' c|ca|ac|ci|iq|qu|ue|es|s','caci','KSKS','aciq','ique','caciques'),
 (54263,'cackle',' c|ca|ac|ck|kl|le|e','cack','KKL','ackl','ackl','cackle'),
 (54264,'cackled',' c|ca|ac|ck|kl|le|ed|d','cack','KKLT','ackl','ckle','cackled'),
 (54265,'cackles',' c|ca|ac|ck|kl|le|es|s','cack','KKLS','ackl','ckle','cackles'),
 (54266,'cackling',' c|ca|ac|ck|kl|li|in|ng|g','cack','KKLNK','ackl','klin','cackling'),
 (54267,'Caco 2',' C|Ca|ac|co|o | 2|2','Caco','KK','aco','aco','Caco 2'),
 (54268,'Caco 2 cell',' C|Ca|ac|co|o | 2|2 | c|ce|el|ll|l','Caco','KKSL','aco',' cel','Caco 2 cel');
INSERT INTO `m_spelling_dictionary` VALUES  (54269,'Caco 2 cells',' C|Ca|ac|co|o | 2|2 | c|ce|el|ll|ls|s','Caco','KKSLS','aco','cell','Caco 2 cel'),
 (54270,'Caco-2',' C|Ca|ac|co|o-|-2|2','Caco','KK','aco-','aco-','Caco-2'),
 (54271,'Caco-2 cell',' C|Ca|ac|co|o-|-2|2 | c|ce|el|ll|l','Caco','KKSL','aco-',' cel','Caco-2 cel'),
 (54272,'Caco-2 cells',' C|Ca|ac|co|o-|-2|2 | c|ce|el|ll|ls|s','Caco','KKSLS','aco-','cell','Caco-2 cel'),
 (54273,'cacodemonomania',' c|ca|ac|co|od|de|em|mo|on|no|om|ma|an|ni|ia|a','caco','KKTMNMN','acod','mani','cacodemono'),
 (54274,'cacodyl',' c|ca|ac|co|od|dy|yl|l','caco','KKTL','acod','cody','cacodyl'),
 (54275,'cacodyl hydride',' c|ca|ac|co|od|dy|yl|l | h|hy|yd|dr|ri|id|de|e','caco','KKTLTRT','acod','drid','cacodyl hy'),
 (54276,'cacodylate',' c|ca|ac|co|od|dy|yl|la|at|te|e','caco','KKTLT','acod','ylat','cacodylate'),
 (54277,'cacodylates',' c|ca|ac|co|od|dy|yl|la|at|te|es|s','caco','KKTLTS','acod','late','cacodylate'),
 (54278,'cacodylic',' c|ca|ac|co|od|dy|yl|li|ic|c','caco','KKTLK','acod','dyli','cacodylic'),
 (54279,'cacodylic acid',' c|ca|ac|co|od|dy|yl|li|ic|c | a|ac|ci|id|d','caco','KKTLKST','acod',' aci','cacodylic');
INSERT INTO `m_spelling_dictionary` VALUES  (54280,'cacodylic acids',' c|ca|ac|co|od|dy|yl|li|ic|c | a|ac|ci|id|ds|s','caco','KKTLKSTS','acod','acid','cacodylic'),
 (54281,'cacogenesis',' c|ca|ac|co|og|ge|en|ne|es|si|is|s','caco','KKJNSS','acog','nesi','cacogenesi'),
 (54282,'cacogenic',' c|ca|ac|co|og|ge|en|ni|ic|c','caco','KKJNK','acog','geni','cacogenic'),
 (54283,'cacogenics',' c|ca|ac|co|og|ge|en|ni|ic|cs|s','caco','KKJNKS','acog','enic','cacogenics'),
 (54284,'Cacomistle',' C|Ca|ac|co|om|mi|is|st|tl|le|e','Caco','KKMSTL','acom','istl','Cacomistle'),
 (54285,'cacophonies',' c|ca|ac|co|op|ph|ho|on|ni|ie|es|s','caco','KKFNS','acop','onie','cacophonie'),
 (54286,'cacophony',' c|ca|ac|co|op|ph|ho|on|ny|y','caco','KKFN','acop','phon','cacophony'),
 (54287,'cacoplastic',' c|ca|ac|co|op|pl|la|as|st|ti|ic|c','caco','KKPLSTK','acop','asti','cacoplasti'),
 (54288,'Cacopsylla pyri',' C|Ca|ac|co|op|ps|sy|yl|ll|la|a | p|py|yr|ri|i','Caco','KKPSLPR','acop',' pyr','Cacopsylla'),
 (54289,'cacorhythmic',' c|ca|ac|co|or|rh|hy|yt|th|hm|mi|ic|c','caco','KKR0MK','acor','thmi','cacorhythm'),
 (54290,'cacosmia',' c|ca|ac|co|os|sm|mi|ia|a','caco','KKSM','acos','osmi','cacosmia');
INSERT INTO `m_spelling_dictionary` VALUES  (54291,'Cacosmia rugosa',' C|Ca|ac|co|os|sm|mi|ia|a | r|ru|ug|go|os|sa|a','Caco','KKSMRKS','acos','ugos','Cacosmia r'),
 (54292,'Cacospongia',' C|Ca|ac|co|os|sp|po|on|ng|gi|ia|a','Caco','KKSPNJ','acos','ongi','Cacospongi'),
 (54293,'Cacospongia scalaris',' C|Ca|ac|co|os|sp|po|on|ng|gi|ia|a | s|sc|ca|al|la|ar|ri|is|s','Caco','KKSPNJSKLRS','acos','lari','Cacospongi'),
 (54294,'cacothenic',' c|ca|ac|co|ot|th|he|en|ni|ic|c','caco','KK0NK','acot','heni','cacothenic'),
 (54295,'cacothenics',' c|ca|ac|co|ot|th|he|en|ni|ic|cs|s','caco','KK0NKS','acot','enic','cacothenic'),
 (54296,'Cacozeliana lacertina',' C|Ca|ac|co|oz|ze|el|li|ia|an|na|a | l|la|ac|ce|er|rt|ti|in|na|a','Caco','KKSLNLSRTN','acoz','rtin','Cacozelian'),
 (54297,'cacs',' c|ca|ac|cs|s','cacs','KKS','acs','cacs','cacs'),
 (54298,'Cactaceae',' C|Ca|ac|ct|ta|ac|ce|ea|ae|e','Cact','KKTS','acta','acea','Cactaceae'),
 (54299,'cactaceous',' c|ca|ac|ct|ta|ac|ce|eo|ou|us|s','cact','KKTSS','acta','ceou','cactaceous'),
 (54300,'Cactales',' C|Ca|ac|ct|ta|al|le|es|s','Cact','KKTLS','acta','tale','Cactales');
INSERT INTO `m_spelling_dictionary` VALUES  (54301,'cacti',' c|ca|ac|ct|ti|i','cact','KKT','acti','cact','cacti'),
 (54302,'cactinomycin',' c|ca|ac|ct|ti|in|no|om|my|yc|ci|in|n','cact','KKTNMSN','acti','myci','cactinomyc'),
 (54303,'Cactoblastis',' C|Ca|ac|ct|to|ob|bl|la|as|st|ti|is|s','Cact','KKTBLSTS','acto','asti','Cactoblast'),
 (54304,'Cactoblastis cactorum',' C|Ca|ac|ct|to|ob|bl|la|as|st|ti|is|s | c|ca|ac|ct|to|or|ru|um|m','Cact','KKTBLSTSKKTRM','acto','toru','Cactoblast'),
 (54305,'cactophilic',' c|ca|ac|ct|to|op|ph|hi|il|li|ic|c','cact','KKTFLK','acto','hili','cactophili'),
 (54306,'cactus',' c|ca|ac|ct|tu|us|s','cact','KKTS','actu','actu','cactus'),
 (54307,'cactus mouse',' c|ca|ac|ct|tu|us|s | m|mo|ou|us|se|e','cact','KKTSMS','actu','mous','cactus mou'),
 (54308,'cactus wren',' c|ca|ac|ct|tu|us|s | w|wr|re|en|n','cact','KKTSRN','actu',' wre','cactus wre'),
 (54309,'cactus wrens',' c|ca|ac|ct|tu|us|s | w|wr|re|en|ns|s','cact','KKTSRNS','actu','wren','cactus wre'),
 (54310,'cactuses',' c|ca|ac|ct|tu|us|se|es|s','cact','KKTSS','actu','tuse','cactuses'),
 (54311,'cacumen',' c|ca|ac|cu|um|me|en|n','cacu','KKMN','acum','cume','cacumen');
INSERT INTO `m_spelling_dictionary` VALUES  (54312,'cacumina',' c|ca|ac|cu|um|mi|in|na|a','cacu','KKMN','acum','umin','cacumina'),
 (54313,'cacuminal',' c|ca|ac|cu|um|mi|in|na|al|l','cacu','KKMNL','acum','mina','cacuminal'),
 (54314,'CAD',' C|CA|AD|D','CAD','KT','AD','CAD','CAD'),
 (54315,'CAD protein',' C|CA|AD|D | p|pr|ro|ot|te|ei|in|n','CAD','KTPRTN','AD p','otei','CAD protei'),
 (54316,'CAD proteins',' C|CA|AD|D | p|pr|ro|ot|te|ei|in|ns|s','CAD','KTPRTNS','AD p','tein','CAD protei'),
 (54317,'CADASIL',' C|CA|AD|DA|AS|SI|IL|L','CADA','KTSL','ADAS','DASI','CADASIL'),
 (54318,'cadastral',' c|ca|ad|da|as|st|tr|ra|al|l','cada','KTSTRL','adas','stra','cadastral'),
 (54319,'cadaver',' c|ca|ad|da|av|ve|er|r','cada','KTFR','adav','dave','cadaver'),
 (54320,'cadaver donor',' c|ca|ad|da|av|ve|er|r | d|do|on|no|or|r','cada','KTFRTNR','adav','dono','cadaver do'),
 (54321,'cadaver donors',' c|ca|ad|da|av|ve|er|r | d|do|on|no|or|rs|s','cada','KTFRTNRS','adav','onor','cadaver do'),
 (54322,'cadaveric',' c|ca|ad|da|av|ve|er|ri|ic|c','cada','KTFRK','adav','veri','cadaveric'),
 (54323,'cadaverine',' c|ca|ad|da|av|ve|er|ri|in|ne|e','cada','KTFRN','adav','erin','cadaverine');
INSERT INTO `m_spelling_dictionary` VALUES  (54324,'cadaverines',' c|ca|ad|da|av|ve|er|ri|in|ne|es|s','cada','KTFRNS','adav','rine','cadaverine'),
 (54325,'cadaverous',' c|ca|ad|da|av|ve|er|ro|ou|us|s','cada','KTFRS','adav','erou','cadaverous'),
 (54326,'cadavers',' c|ca|ad|da|av|ve|er|rs|s','cada','KTFRS','adav','aver','cadavers'),
 (54327,'caddice',' c|ca|ad|dd|di|ic|ce|e','cadd','KTS','addi','ddic','caddice'),
 (54328,'caddice flies',' c|ca|ad|dd|di|ic|ce|e | f|fl|li|ie|es|s','cadd','KTSFLS','addi','flie','caddice fl'),
 (54329,'caddice fly',' c|ca|ad|dd|di|ic|ce|e | f|fl|ly|y','cadd','KTSFL','addi','e fl','caddice fl'),
 (54330,'caddice worm',' c|ca|ad|dd|di|ic|ce|e | w|wo|or|rm|m','cadd','KTSWRM','addi',' wor','caddice wo'),
 (54331,'caddice worms',' c|ca|ad|dd|di|ic|ce|e | w|wo|or|rm|ms|s','cadd','KTSWRMS','addi','worm','caddice wo'),
 (54332,'caddices',' c|ca|ad|dd|di|ic|ce|es|s','cadd','KTSS','addi','dice','caddices'),
 (54333,'caddis',' c|ca|ad|dd|di|is|s','cadd','KTS','addi','addi','caddis'),
 (54334,'caddis flies',' c|ca|ad|dd|di|is|s | f|fl|li|ie|es|s','cadd','KTSFLS','addi','flie','caddis fli');
INSERT INTO `m_spelling_dictionary` VALUES  (54335,'caddis fly',' c|ca|ad|dd|di|is|s | f|fl|ly|y','cadd','KTSFL','addi','s fl','caddis fly'),
 (54336,'caddis worm',' c|ca|ad|dd|di|is|s | w|wo|or|rm|m','cadd','KTSWRM','addi',' wor','caddis wor'),
 (54337,'caddis worms',' c|ca|ad|dd|di|is|s | w|wo|or|rm|ms|s','cadd','KTSWRMS','addi','worm','caddis wor'),
 (54338,'caddis-flies',' c|ca|ad|dd|di|is|s-|-f|fl|li|ie|es|s','cadd','KTSFLS','addi','flie','caddis-fli'),
 (54339,'caddis-fly',' c|ca|ad|dd|di|is|s-|-f|fl|ly|y','cadd','KTSFL','addi','s-fl','caddis-fly'),
 (54340,'caddises',' c|ca|ad|dd|di|is|se|es|s','cadd','KTSS','addi','dise','caddises'),
 (54341,'caddisflies',' c|ca|ad|dd|di|is|sf|fl|li|ie|es|s','cadd','KTSFLS','addi','flie','caddisflie'),
 (54342,'caddisfly',' c|ca|ad|dd|di|is|sf|fl|ly|y','cadd','KTSFL','addi','isfl','caddisfly'),
 (54343,'caddish',' c|ca|ad|dd|di|is|sh|h','cadd','KTX','addi','ddis','caddish'),
 (54344,'caddishly',' c|ca|ad|dd|di|is|sh|hl|ly|y','cadd','KTXL','addi','ishl','caddishly'),
 (54345,'caddishness',' c|ca|ad|dd|di|is|sh|hn|ne|es|ss|s','cadd','KTXNS','addi','hnes','caddishnes');
INSERT INTO `m_spelling_dictionary` VALUES  (54346,'Caddo',' C|Ca|ad|dd|do|o','Cadd','KT','addo','Cadd','Caddo'),
 (54347,'Caddoan',' C|Ca|ad|dd|do|oa|an|n','Cadd','KTN','addo','ddoa','Caddoan'),
 (54348,'cade',' c|ca|ad|de|e','cade','KT','ade','cade','cade'),
 (54349,'cade oil',' c|ca|ad|de|e | o|oi|il|l','cade','KTL','ade','e oi','cade oil'),
 (54350,'cadeguomycin',' c|ca|ad|de|eg|gu|uo|om|my|yc|ci|in|n','cade','KTKMSN','adeg','myci','cadeguomyc'),
 (54351,'cadence',' c|ca|ad|de|en|nc|ce|e','cade','KTNS','aden','denc','cadence'),
 (54352,'cadences',' c|ca|ad|de|en|nc|ce|es|s','cade','KTNSS','aden','ence','cadences'),
 (54353,'cades',' c|ca|ad|de|es|s','cade','KTS','ades','cade','cades'),
 (54354,'cadet',' c|ca|ad|de|et|t','cade','KTT','adet','cade','cadet'),
 (54355,'cadets',' c|ca|ad|de|et|ts|s','cade','KTTS','adet','adet','cadets'),
 (54356,'cadge',' c|ca|ad|dg|ge|e','cadg','KJ','adge','cadg','cadge'),
 (54357,'cadged',' c|ca|ad|dg|ge|ed|d','cadg','KJT','adge','adge','cadged'),
 (54358,'cadges',' c|ca|ad|dg|ge|es|s','cadg','KJS','adge','adge','cadges'),
 (54359,'cadging',' c|ca|ad|dg|gi|in|ng|g','cadg','KJNK','adgi','dgin','cadging');
INSERT INTO `m_spelling_dictionary` VALUES  (54360,'cadherin',' c|ca|ad|dh|he|er|ri|in|n','cadh','KTHRN','adhe','heri','cadherin'),
 (54361,'cadherins',' c|ca|ad|dh|he|er|ri|in|ns|s','cadh','KTHRNS','adhe','erin','cadherins'),
 (54362,'CADIA',' C|CA|AD|DI|IA|A','CADI','KT','ADIA','CADI','CADIA'),
 (54363,'Cadia purpurea',' C|Ca|ad|di|ia|a | p|pu|ur|rp|pu|ur|re|ea|a','Cadi','KTPRPR','adia','pure','Cadia purp'),
 (54364,'CADIA\'s','','','',NULL,NULL,''),
 (54365,'CADIAs',' C|CA|AD|DI|IA|As|s','CADI','KTS','ADIA','ADIA','CADIAs'),
 (54366,'Cadillac',' C|Ca|ad|di|il|ll|la|ac|c','Cadi','KTLK','adil','illa','Cadillac'),
 (54367,'Cadillacs',' C|Ca|ad|di|il|ll|la|ac|cs|s','Cadi','KTLKS','adil','llac','Cadillacs'),
 (54368,'cadinene',' c|ca|ad|di|in|ne|en|ne|e','cadi','KTNN','adin','inen','cadinene'),
 (54369,'CADISIL',' C|CA|AD|DI|IS|SI|IL|L','CADI','KTSL','ADIS','DISI','CADISIL'),
 (54370,'CADISILs',' C|CA|AD|DI|IS|SI|IL|Ls|s','CADI','KTSLS','ADIS','ISIL','CADISILs'),
 (54371,'cadmiosis',' c|ca|ad|dm|mi|io|os|si|is|s','cadm','KTMSS','admi','iosi','cadmiosis'),
 (54372,'cadmium',' c|ca|ad|dm|mi|iu|um|m','cadm','KTMM','admi','dmiu','cadmium');
INSERT INTO `m_spelling_dictionary` VALUES  (54373,'cadmium arachidate',' c|ca|ad|dm|mi|iu|um|m | a|ar|ra|ac|ch|hi|id|da|at|te|e','cadm','KTMMRXTT','admi','idat','cadmium ar'),
 (54374,'cadmium poisoning',' c|ca|ad|dm|mi|iu|um|m | p|po|oi|is|so|on|ni|in|ng|g','cadm','KTMMPSNNK','admi','onin','cadmium po'),
 (54375,'cadmium radioisotope',' c|ca|ad|dm|mi|iu|um|m | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|e','cadm','KTMMRTSTP','admi','otop','cadmium ra'),
 (54376,'cadmium radioisotopes',' c|ca|ad|dm|mi|iu|um|m | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|es|s','cadm','KTMMRTSTPS','admi','tope','cadmium ra'),
 (54377,'cadmium sulfate',' c|ca|ad|dm|mi|iu|um|m | s|su|ul|lf|fa|at|te|e','cadm','KTMMSLFT','admi','lfat','cadmium su'),
 (54378,'cadmium thionein',' c|ca|ad|dm|mi|iu|um|m | t|th|hi|io|on|ne|ei|in|n','cadm','KTMM0NN','admi','onei','cadmium th'),
 (54379,'cadmium thioneins',' c|ca|ad|dm|mi|iu|um|m | t|th|hi|io|on|ne|ei|in|ns|s','cadm','KTMM0NNS','admi','nein','cadmium th'),
 (54380,'cadmium-thionein',' c|ca|ad|dm|mi|iu|um|m-|-t|th|hi|io|on|ne|ei|in|n','cadm','KTMM0NN','admi','onei','cadmium-th'),
 (54381,'cadmium-thioneins',' c|ca|ad|dm|mi|iu|um|m-|-t|th|hi|io|on|ne|ei|in|ns|s','cadm','KTMM0NNS','admi','nein','cadmium-th');
INSERT INTO `m_spelling_dictionary` VALUES  (54382,'cADP-R',' c|cA|AD|DP|P-|-R|R','cADP','KTPR','ADP-','ADP-','cADP-R'),
 (54383,'cADPR',' c|cA|AD|DP|PR|R','cADP','KTPR','ADPR','cADP','cADPR'),
 (54384,'cadralazine',' c|ca|ad|dr|ra|al|la|az|zi|in|ne|e','cadr','KTRLSN','adra','azin','cadralazin'),
 (54385,'cadre',' c|ca|ad|dr|re|e','cadr','KTR','adre','cadr','cadre'),
 (54386,'cadres',' c|ca|ad|dr|re|es|s','cadr','KTRS','adre','adre','cadres'),
 (54387,'cads',' c|ca|ad|ds|s','cads','KTS','ads','cads','cads'),
 (54388,'caducei',' c|ca|ad|du|uc|ce|ei|i','cadu','KTS','aduc','duce','caducei'),
 (54389,'caduceus',' c|ca|ad|du|uc|ce|eu|us|s','cadu','KTSS','aduc','uceu','caduceus'),
 (54390,'caducity',' c|ca|ad|du|uc|ci|it|ty|y','cadu','KTST','aduc','ucit','caducity'),
 (54391,'caducous',' c|ca|ad|du|uc|co|ou|us|s','cadu','KTKS','aduc','ucou','caducous'),
 (54392,'cadystin',' c|ca|ad|dy|ys|st|ti|in|n','cady','KTSTN','adys','ysti','cadystin'),
 (54393,'CAE',' C|CA|AE|E','CAE','K','AE','CAE','CAE'),
 (54394,'CAE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (54395,'caeca',' c|ca|ae|ec|ca|a','caec','KK','aeca','caec','caeca'),
 (54396,'caecal',' c|ca|ae|ec|ca|al|l','caec','KKL','aeca','aeca','caecal'),
 (54397,'caecal foramen',' c|ca|ae|ec|ca|al|l | f|fo|or|ra|am|me|en|n','caec','KKLFRMN','aeca','rame','caecal for'),
 (54398,'caecal foramens',' c|ca|ae|ec|ca|al|l | f|fo|or|ra|am|me|en|ns|s','caec','KKLFRMNS','aeca','amen','caecal for'),
 (54399,'caecal foramina',' c|ca|ae|ec|ca|al|l | f|fo|or|ra|am|mi|in|na|a','caec','KKLFRMN','aeca','amin','caecal for'),
 (54400,'caecal hernia',' c|ca|ae|ec|ca|al|l | h|he|er|rn|ni|ia|a','caec','KKLHRN','aeca','erni','caecal her'),
 (54401,'caecal herniae',' c|ca|ae|ec|ca|al|l | h|he|er|rn|ni|ia|ae|e','caec','KKLHRN','aeca','rnia','caecal her'),
 (54402,'caecal hernias',' c|ca|ae|ec|ca|al|l | h|he|er|rn|ni|ia|as|s','caec','KKLHRNS','aeca','rnia','caecal her'),
 (54403,'caecal mucosa',' c|ca|ae|ec|ca|al|l | m|mu|uc|co|os|sa|a','caec','KKLMKS','aeca','ucos','caecal muc'),
 (54404,'caecal mucosae',' c|ca|ae|ec|ca|al|l | m|mu|uc|co|os|sa|ae|e','caec','KKLMKS','aeca','cosa','caecal muc');
INSERT INTO `m_spelling_dictionary` VALUES  (54405,'caecal mucosas',' c|ca|ae|ec|ca|al|l | m|mu|uc|co|os|sa|as|s','caec','KKLMKSS','aeca','cosa','caecal muc'),
 (54406,'caecectomies',' c|ca|ae|ec|ce|ec|ct|to|om|mi|ie|es|s','caec','KSKTMS','aece','omie','caecectomi'),
 (54407,'caecectomised',' c|ca|ae|ec|ce|ec|ct|to|om|mi|is|se|ed|d','caec','KSKTMST','aece','mise','caecectomi'),
 (54408,'caecectomy',' c|ca|ae|ec|ce|ec|ct|to|om|my|y','caec','KSKTM','aece','ctom','caecectomy'),
 (54409,'Caecilia',' C|Ca|ae|ec|ci|il|li|ia|a','Caec','KSL','aeci','cili','Caecilia'),
 (54410,'caecilian',' c|ca|ae|ec|ci|il|li|ia|an|n','caec','KSLN','aeci','ilia','caecilian'),
 (54411,'caecilians',' c|ca|ae|ec|ci|il|li|ia|an|ns|s','caec','KSLNS','aeci','lian','caecilians'),
 (54412,'Caeciliidae',' C|Ca|ae|ec|ci|il|li|ii|id|da|ae|e','Caec','KSLT','aeci','iida','Caeciliida'),
 (54413,'Caecilius',' C|Ca|ae|ec|ci|il|li|iu|us|s','Caec','KSLS','aeci','iliu','Caecilius'),
 (54414,'Caecilius quercus',' C|Ca|ae|ec|ci|il|li|iu|us|s | q|qu|ue|er|rc|cu|us|s','Caec','KSLSKRKS','aeci','ercu','Caecilius'),
 (54415,'Caecitellus',' C|Ca|ae|ec|ci|it|te|el|ll|lu|us|s','Caec','KSTLS','aeci','ellu','Caecitellu');
INSERT INTO `m_spelling_dictionary` VALUES  (54416,'Caecitellus parvulus',' C|Ca|ae|ec|ci|it|te|el|ll|lu|us|s | p|pa|ar|rv|vu|ul|lu|us|s','Caec','KSTLSPRFLS','aeci','vulu','Caecitellu'),
 (54417,'caecitides',' c|ca|ae|ec|ci|it|ti|id|de|es|s','caec','KSTTS','aeci','tide','caecitides'),
 (54418,'caecitis',' c|ca|ae|ec|ci|it|ti|is|s','caec','KSTS','aeci','citi','caecitis'),
 (54419,'caeco-appendicular',' c|ca|ae|ec|co|o-|-a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','caec','KKPNTKLR','aeco','cula','caeco-appe'),
 (54420,'caeco-colic',' c|ca|ae|ec|co|o-|-c|co|ol|li|ic|c','caec','KKKLK','aeco','coli','caeco-coli'),
 (54421,'caeco-colonic',' c|ca|ae|ec|co|o-|-c|co|ol|lo|on|ni|ic|c','caec','KKKLNK','aeco','loni','caeco-colo'),
 (54422,'caeco-cystoplasties',' c|ca|ae|ec|co|o-|-c|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','caec','KKSSTPLSTS','aeco','stie','caeco-cyst'),
 (54423,'caeco-cystoplasty',' c|ca|ae|ec|co|o-|-c|cy|ys|st|to|op|pl|la|as|st|ty|y','caec','KKSSTPLST','aeco','last','caeco-cyst'),
 (54424,'caeco-ileal',' c|ca|ae|ec|co|o-|-i|il|le|ea|al|l','caec','KKLL','aeco','ilea','caeco-ilea'),
 (54425,'caeco-proctostomies',' c|ca|ae|ec|co|o-|-p|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','caec','KKPRKTSTMS','aeco','omie','caeco-proc');
INSERT INTO `m_spelling_dictionary` VALUES  (54426,'caeco-proctostomy',' c|ca|ae|ec|co|o-|-p|pr|ro|oc|ct|to|os|st|to|om|my|y','caec','KKPRKTSTM','aeco','stom','caeco-proc'),
 (54427,'caeco-rectal',' c|ca|ae|ec|co|o-|-r|re|ec|ct|ta|al|l','caec','KKRKTL','aeco','ecta','caeco-rect'),
 (54428,'caeco-rectal anastomoses',' c|ca|ae|ec|co|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','caec','KKRKTLNSTMSS','aeco','mose','caeco-rect'),
 (54429,'caeco-rectal anastomosis',' c|ca|ae|ec|co|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','caec','KKRKTLNSTMSS','aeco','mosi','caeco-rect'),
 (54430,'caeco-ureterocele',' c|ca|ae|ec|co|o-|-u|ur|re|et|te|er|ro|oc|ce|el|le|e','caec','KKRTRSL','aeco','ocel','caeco-uret'),
 (54431,'caeco-ureteroceles',' c|ca|ae|ec|co|o-|-u|ur|re|et|te|er|ro|oc|ce|el|le|es|s','caec','KKRTRSLS','aeco','cele','caeco-uret'),
 (54432,'caecoappendicular',' c|ca|ae|ec|co|oa|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','caec','KKPNTKLR','aeco','cula','caecoappen'),
 (54433,'caecocolic',' c|ca|ae|ec|co|oc|co|ol|li|ic|c','caec','KKKLK','aeco','coli','caecocolic'),
 (54434,'caecocolonic',' c|ca|ae|ec|co|oc|co|ol|lo|on|ni|ic|c','caec','KKKLNK','aeco','loni','caecocolon');
INSERT INTO `m_spelling_dictionary` VALUES  (54435,'caecocystoplasties',' c|ca|ae|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','caec','KKSSTPLSTS','aeco','stie','caecocysto'),
 (54436,'caecocystoplasty',' c|ca|ae|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','caec','KKSSTPLST','aeco','last','caecocysto'),
 (54437,'caecoileal',' c|ca|ae|ec|co|oi|il|le|ea|al|l','caec','KKLL','aeco','ilea','caecoileal'),
 (54438,'caecopexies',' c|ca|ae|ec|co|op|pe|ex|xi|ie|es|s','caec','KKPKSS','aeco','exie','caecopexie'),
 (54439,'caecopexy',' c|ca|ae|ec|co|op|pe|ex|xy|y','caec','KKPKS','aeco','opex','caecopexy'),
 (54440,'caecoproctostomies',' c|ca|ae|ec|co|op|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','caec','KKPRKTSTMS','aeco','omie','caecoproct'),
 (54441,'caecoproctostomy',' c|ca|ae|ec|co|op|pr|ro|oc|ct|to|os|st|to|om|my|y','caec','KKPRKTSTM','aeco','stom','caecoproct'),
 (54442,'caecorectal',' c|ca|ae|ec|co|or|re|ec|ct|ta|al|l','caec','KKRKTL','aeco','ecta','caecorecta'),
 (54443,'caecorectal anastomoses',' c|ca|ae|ec|co|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','caec','KKRKTLNSTMSS','aeco','mose','caecorecta'),
 (54444,'caecorectal anastomosis',' c|ca|ae|ec|co|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','caec','KKRKTLNSTMSS','aeco','mosi','caecorecta');
INSERT INTO `m_spelling_dictionary` VALUES  (54445,'caecostomies',' c|ca|ae|ec|co|os|st|to|om|mi|ie|es|s','caec','KKSTMS','aeco','omie','caecostomi'),
 (54446,'caecostomy',' c|ca|ae|ec|co|os|st|to|om|my|y','caec','KKSTM','aeco','stom','caecostomy'),
 (54447,'caecotomies',' c|ca|ae|ec|co|ot|to|om|mi|ie|es|s','caec','KKTMS','aeco','omie','caecotomie'),
 (54448,'caecotomy',' c|ca|ae|ec|co|ot|to|om|my|y','caec','KKTM','aeco','otom','caecotomy'),
 (54449,'caecoureterocele',' c|ca|ae|ec|co|ou|ur|re|et|te|er|ro|oc|ce|el|le|e','caec','KKRTRSL','aeco','ocel','caecourete'),
 (54450,'caecoureteroceles',' c|ca|ae|ec|co|ou|ur|re|et|te|er|ro|oc|ce|el|le|es|s','caec','KKRTRSLS','aeco','cele','caecourete'),
 (54451,'caecum',' c|ca|ae|ec|cu|um|m','caec','KKM','aecu','aecu','caecum'),
 (54452,'caecums',' c|ca|ae|ec|cu|um|ms|s','caec','KKMS','aecu','ecum','caecums'),
 (54453,'Caedibacter',' C|Ca|ae|ed|di|ib|ba|ac|ct|te|er|r','Caed','KTBKTR','aedi','acte','Caedibacte'),
 (54454,'Caedibacter caryophilus',' C|Ca|ae|ed|di|ib|ba|ac|ct|te|er|r | c|ca|ar|ry|yo|op|ph|hi|il|lu|us|s','Caed','KTBKTRKRYFLS','aedi','hilu','Caedibacte'),
 (54455,'Caedibacter taeniospiralis',' C|Ca|ae|ed|di|ib|ba|ac|ct|te|er|r | t|ta|ae|en|ni|io|os|sp|pi|ir|ra|al|li|is|s','Caed','KTBKTRTNSPRLS','aedi','rali','Caedibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (54456,'Caelospermum',' C|Ca|ae|el|lo|os|sp|pe|er|rm|mu|um|m','Cael','KLSPRMM','aelo','ermu','Caelosperm'),
 (54457,'Caelospermum balansaeanum',' C|Ca|ae|el|lo|os|sp|pe|er|rm|mu|um|m | b|ba|al|la|an|ns|sa|ae|ea|an|nu|um|m','Cael','KLSPRMMBLNSNM','aelo','eanu','Caelosperm'),
 (54458,'Caelospermum monticolum',' C|Ca|ae|el|lo|os|sp|pe|er|rm|mu|um|m | m|mo|on|nt|ti|ic|co|ol|lu|um|m','Cael','KLSPRMMMNTKLM','aelo','colu','Caelosperm'),
 (54459,'Caelyx',' C|Ca|ae|el|ly|yx|x','Cael','KLKS','aely','aely','Caelyx'),
 (54460,'Caen',' C|Ca|ae|en|n','Caen','KN','aen','Caen','Caen'),
 (54461,'Caenochrysis doriae',' C|Ca|ae|en|no|oc|ch|hr|ry|ys|si|is|s | d|do|or|ri|ia|ae|e','Caen','KNXRSSTR','aeno','oria','Caenochrys'),
 (54462,'Caenogastropoda',' C|Ca|ae|en|no|og|ga|as|st|tr|ro|op|po|od|da|a','Caen','KNKSTRPT','aeno','opod','Caenogastr'),
 (54463,'caenogenesis',' c|ca|ae|en|no|og|ge|en|ne|es|si|is|s','caen','KNJNSS','aeno','nesi','caenogenes'),
 (54464,'caenogenetic',' c|ca|ae|en|no|og|ge|en|ne|et|ti|ic|c','caen','KNJNTK','aeno','neti','caenogenet'),
 (54465,'Caenolestes',' C|Ca|ae|en|no|ol|le|es|st|te|es|s','Caen','KNLSTS','aeno','este','Caenoleste');
INSERT INTO `m_spelling_dictionary` VALUES  (54466,'Caenolestes fuliginosus',' C|Ca|ae|en|no|ol|le|es|st|te|es|s | f|fu|ul|li|ig|gi|in|no|os|su|us|s','Caen','KNLSTSFLJNSS','aeno','nosu','Caenoleste'),
 (54467,'caenophidian',' c|ca|ae|en|no|op|ph|hi|id|di|ia|an|n','caen','KNFTN','aeno','idia','caenophidi'),
 (54468,'caenophidians',' c|ca|ae|en|no|op|ph|hi|id|di|ia|an|ns|s','caen','KNFTNS','aeno','dian','caenophidi'),
 (54469,'Caenorhabditis',' C|Ca|ae|en|no|or|rh|ha|ab|bd|di|it|ti|is|s','Caen','KNRHBTTS','aeno','diti','Caenorhabd'),
 (54470,'Caenorhabditis briggsae',' C|Ca|ae|en|no|or|rh|ha|ab|bd|di|it|ti|is|s | b|br|ri|ig|gg|gs|sa|ae|e','Caen','KNRHBTTSBRKS','aeno','ggsa','Caenorhabd'),
 (54471,'Caenorhabditis elegans',' C|Ca|ae|en|no|or|rh|ha|ab|bd|di|it|ti|is|s | e|el|le|eg|ga|an|ns|s','Caen','KNRHBTTSLKNS','aeno','egan','Caenorhabd'),
 (54472,'Caenorhabditis reinhardtii',' C|Ca|ae|en|no|or|rh|ha|ab|bd|di|it|ti|is|s | r|re|ei|in|nh|ha|ar|rd|dt|ti|ii|i','Caen','KNRHBTTSRNHRTT','aeno','rdti','Caenorhabd'),
 (54473,'Caenorhabiditis',' C|Ca|ae|en|no|or|rh|ha|ab|bi|id|di|it|ti|is|s','Caen','KNRHBTTS','aeno','diti','Caenorhabi');
INSERT INTO `m_spelling_dictionary` VALUES  (54474,'CAER',' C|CA|AE|ER|R','CAER','KR','AER','CAER','CAER'),
 (54475,'CAER\'s','','','',NULL,NULL,''),
 (54476,'Caerphilly',' C|Ca|ae|er|rp|ph|hi|il|ll|ly|y','Caer','KRFL','aerp','hill','Caerphilly'),
 (54477,'CAERs',' C|CA|AE|ER|Rs|s','CAER','KRS','AERs','CAER','CAERs'),
 (54478,'caerulean',' c|ca|ae|er|ru|ul|le|ea|an|n','caer','KRLN','aeru','ulea','caerulean'),
 (54479,'caerulei',' c|ca|ae|er|ru|ul|le|ei|i','caer','KRL','aeru','rule','caerulei'),
 (54480,'caerulein',' c|ca|ae|er|ru|ul|le|ei|in|n','caer','KRLN','aeru','ulei','caerulein'),
 (54481,'caerulein receptor',' c|ca|ae|er|ru|ul|le|ei|in|n | r|re|ec|ce|ep|pt|to|or|r','caer','KRLNRSPTR','aeru','epto','caerulein'),
 (54482,'caerulein receptors',' c|ca|ae|er|ru|ul|le|ei|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','caer','KRLNRSPTRS','aeru','ptor','caerulein'),
 (54483,'caeruleus',' c|ca|ae|er|ru|ul|le|eu|us|s','caer','KRLS','aeru','uleu','caeruleus'),
 (54484,'caeruloplasmin',' c|ca|ae|er|ru|ul|lo|op|pl|la|as|sm|mi|in|n','caer','KRLPLSMN','aeru','asmi','caerulopla'),
 (54485,'CAEs',' C|CA|AE|Es|s','CAEs','KS','AEs','CAEs','CAEs');
INSERT INTO `m_spelling_dictionary` VALUES  (54486,'Caesalpinia',' C|Ca|ae|es|sa|al|lp|pi|in|ni|ia|a','Caes','KSLPN','aesa','pini','Caesalpini'),
 (54487,'Caesalpinieae',' C|Ca|ae|es|sa|al|lp|pi|in|ni|ie|ea|ae|e','Caes','KSLPN','aesa','niea','Caesalpini'),
 (54488,'Caesarean',' C|Ca|ae|es|sa|ar|re|ea|an|n','Caes','KSRN','aesa','area','Caesarean'),
 (54489,'caesarean deliveries',' c|ca|ae|es|sa|ar|re|ea|an|n | d|de|el|li|iv|ve|er|ri|ie|es|s','caes','KSRNTLFRS','aesa','erie','caesarean'),
 (54490,'caesarean delivery',' c|ca|ae|es|sa|ar|re|ea|an|n | d|de|el|li|iv|ve|er|ry|y','caes','KSRNTLFR','aesa','iver','caesarean'),
 (54491,'caesarean hysterectomies',' c|ca|ae|es|sa|ar|re|ea|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','caes','KSRNSTRKTMS','aesa','omie','caesarean'),
 (54492,'caesarean hysterectomy',' c|ca|ae|es|sa|ar|re|ea|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','caes','KSRNSTRKTM','aesa','ctom','caesarean'),
 (54493,'caesarean section',' c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','caes','KSRNSKXN','aesa','ctio','caesarean'),
 (54494,'caesarean sections',' c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','caes','KSRNSKXNS','aesa','tion','caesarean');
INSERT INTO `m_spelling_dictionary` VALUES  (54495,'caesareans',' c|ca|ae|es|sa|ar|re|ea|an|ns|s','caes','KSRNS','aesa','rean','caesareans'),
 (54496,'Caesarian',' C|Ca|ae|es|sa|ar|ri|ia|an|n','Caes','KSRN','aesa','aria','Caesarian'),
 (54497,'caesarian deliveries',' c|ca|ae|es|sa|ar|ri|ia|an|n | d|de|el|li|iv|ve|er|ri|ie|es|s','caes','KSRNTLFRS','aesa','erie','caesarian'),
 (54498,'caesarian delivery',' c|ca|ae|es|sa|ar|ri|ia|an|n | d|de|el|li|iv|ve|er|ry|y','caes','KSRNTLFR','aesa','iver','caesarian'),
 (54499,'caesarian hysterectomies',' c|ca|ae|es|sa|ar|ri|ia|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','caes','KSRNSTRKTMS','aesa','omie','caesarian'),
 (54500,'caesarian hysterectomy',' c|ca|ae|es|sa|ar|ri|ia|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','caes','KSRNSTRKTM','aesa','ctom','caesarian'),
 (54501,'caesarian section',' c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','caes','KSRNSKXN','aesa','ctio','caesarian'),
 (54502,'caesarian sections',' c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','caes','KSRNSKXNS','aesa','tion','caesarian'),
 (54503,'caesarians',' c|ca|ae|es|sa|ar|ri|ia|an|ns|s','caes','KSRNS','aesa','rian','caesarians');
INSERT INTO `m_spelling_dictionary` VALUES  (54504,'Caesia',' C|Ca|ae|es|si|ia|a','Caes','KX','aesi','aesi','Caesia'),
 (54505,'Caesia contorta',' C|Ca|ae|es|si|ia|a | c|co|on|nt|to|or|rt|ta|a','Caes','KXKNTRT','aesi','tort','Caesia con'),
 (54506,'caesium',' c|ca|ae|es|si|iu|um|m','caes','KSM','aesi','esiu','caesium'),
 (54507,'caesura',' c|ca|ae|es|su|ur|ra|a','caes','KSR','aesu','esur','caesura'),
 (54508,'caesurae',' c|ca|ae|es|su|ur|ra|ae|e','caes','KSR','aesu','sura','caesurae'),
 (54509,'CAEV',' C|CA|AE|EV|V','CAEV','KF','AEV','CAEV','CAEV'),
 (54510,'CAEV\'s','','','',NULL,NULL,''),
 (54511,'CAEVs',' C|CA|AE|EV|Vs|s','CAEV','KFS','AEVs','CAEV','CAEVs'),
 (54512,'cafaminol',' c|ca|af|fa|am|mi|in|no|ol|l','cafa','KFMNL','afam','mino','cafaminol'),
 (54513,'CAFdA',' C|CA|AF|Fd|dA|A','CAFd','KFT','AFdA','CAFd','CAFdA'),
 (54514,'cafe',' c|ca|af|fe|e','cafe','KF','afe','cafe','cafe'),
 (54515,'cafe au lait',' c|ca|af|fe|e | a|au|u | l|la|ai|it|t','cafe','KFLT','afe',' lai','cafe au la'),
 (54516,'cafe au lait macule',' c|ca|af|fe|e | a|au|u | l|la|ai|it|t | m|ma|ac|cu|ul|le|e','cafe','KFLTMKL','afe','acul','cafe au la');
INSERT INTO `m_spelling_dictionary` VALUES  (54517,'cafe au lait macules',' c|ca|af|fe|e | a|au|u | l|la|ai|it|t | m|ma|ac|cu|ul|le|es|s','cafe','KFLTMKLS','afe','cule','cafe au la'),
 (54518,'cafe au lait spot',' c|ca|af|fe|e | a|au|u | l|la|ai|it|t | s|sp|po|ot|t','cafe','KFLTSPT','afe',' spo','cafe au la'),
 (54519,'cafe au lait spots',' c|ca|af|fe|e | a|au|u | l|la|ai|it|t | s|sp|po|ot|ts|s','cafe','KFLTSPTS','afe','spot','cafe au la'),
 (54520,'cafe au laits',' c|ca|af|fe|e | a|au|u | l|la|ai|it|ts|s','cafe','KFLTS','afe','lait','cafe au la'),
 (54521,'cafe-au-lait',' c|ca|af|fe|e-|-a|au|u-|-l|la|ai|it|t','cafe','KFLT','afe-','-lai','cafe-au-la'),
 (54522,'cafe-au-lait macule',' c|ca|af|fe|e-|-a|au|u-|-l|la|ai|it|t | m|ma|ac|cu|ul|le|e','cafe','KFLTMKL','afe-','acul','cafe-au-la'),
 (54523,'cafe-au-lait macules',' c|ca|af|fe|e-|-a|au|u-|-l|la|ai|it|t | m|ma|ac|cu|ul|le|es|s','cafe','KFLTMKLS','afe-','cule','cafe-au-la'),
 (54524,'cafe-au-lait spot',' c|ca|af|fe|e-|-a|au|u-|-l|la|ai|it|t | s|sp|po|ot|t','cafe','KFLTSPT','afe-',' spo','cafe-au-la'),
 (54525,'cafe-au-lait spots',' c|ca|af|fe|e-|-a|au|u-|-l|la|ai|it|t | s|sp|po|ot|ts|s','cafe','KFLTSPTS','afe-','spot','cafe-au-la');
INSERT INTO `m_spelling_dictionary` VALUES  (54526,'cafe-au-laits',' c|ca|af|fe|e-|-a|au|u-|-l|la|ai|it|ts|s','cafe','KFLTS','afe-','lait','cafe-au-la'),
 (54527,'cafergot',' c|ca|af|fe|er|rg|go|ot|t','cafe','KFRKT','afer','ergo','cafergot'),
 (54528,'cafes',' c|ca|af|fe|es|s','cafe','KFS','afes','cafe','cafes'),
 (54529,'cafestol',' c|ca|af|fe|es|st|to|ol|l','cafe','KFSTL','afes','esto','cafestol'),
 (54530,'cafestol palmitate',' c|ca|af|fe|es|st|to|ol|l | p|pa|al|lm|mi|it|ta|at|te|e','cafe','KFSTLPLMTT','afes','itat','cafestol p'),
 (54531,'cafeteria',' c|ca|af|fe|et|te|er|ri|ia|a','cafe','KFTR','afet','teri','cafeteria'),
 (54532,'cafeterias',' c|ca|af|fe|et|te|er|ri|ia|as|s','cafe','KFTRS','afet','eria','cafeterias'),
 (54533,'caffea',' c|ca|af|ff|fe|ea|a','caff','KF','affe','affe','caffea'),
 (54534,'caffeas',' c|ca|af|ff|fe|ea|as|s','caff','KFS','affe','ffea','caffeas'),
 (54535,'caffeate',' c|ca|af|ff|fe|ea|at|te|e','caff','KFT','affe','feat','caffeate'),
 (54536,'caffeates',' c|ca|af|ff|fe|ea|at|te|es|s','caff','KFTS','affe','eate','caffeates'),
 (54537,'caffeic',' c|ca|af|ff|fe|ei|ic|c','caff','KFK','affe','ffei','caffeic');
INSERT INTO `m_spelling_dictionary` VALUES  (54538,'caffeic acid',' c|ca|af|ff|fe|ei|ic|c | a|ac|ci|id|d','caff','KFKST','affe',' aci','caffeic ac'),
 (54539,'caffeic acids',' c|ca|af|ff|fe|ei|ic|c | a|ac|ci|id|ds|s','caff','KFKSTS','affe','acid','caffeic ac'),
 (54540,'caffeidine',' c|ca|af|ff|fe|ei|id|di|in|ne|e','caff','KFTN','affe','idin','caffeidine'),
 (54541,'caffein',' c|ca|af|ff|fe|ei|in|n','caff','KFN','affe','ffei','caffein'),
 (54542,'caffeinated',' c|ca|af|ff|fe|ei|in|na|at|te|ed|d','caff','KFNTT','affe','nate','caffeinate'),
 (54543,'caffeine',' c|ca|af|ff|fe|ei|in|ne|e','caff','KFN','affe','fein','caffeine'),
 (54544,'caffeine chloral',' c|ca|af|ff|fe|ei|in|ne|e | c|ch|hl|lo|or|ra|al|l','caff','KFNXLRL','affe','lora','caffeine c'),
 (54545,'caffeine citrate',' c|ca|af|ff|fe|ei|in|ne|e | c|ci|it|tr|ra|at|te|e','caff','KFNSTRT','affe','trat','caffeine c'),
 (54546,'caffeine induced organic mental disorder',' c|ca|af|ff|fe|ei|in|ne|e | i|in|nd|du|uc|ce|ed|d | o|or|rg|ga|an|ni|ic|c | m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|r','caff','KFNNTSTRKNKMNTLTSRTR','affe','orde','caffeine i'),
 (54547,'caffeine induced organic mental disorders',' c|ca|af|ff|fe|ei|in|ne|e | i|in|nd|du|uc|ce|ed|d | o|or|rg|ga|an|ni|ic|c | m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|rs|s','caff','KFNNTSTRKNKMNTLTSRTRS','affe','rder','caffeine i');
INSERT INTO `m_spelling_dictionary` VALUES  (54548,'caffeine intoxication',' c|ca|af|ff|fe|ei|in|ne|e | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','caff','KFNNTKSKXN','affe','atio','caffeine i'),
 (54549,'caffeine receptor',' c|ca|af|ff|fe|ei|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','caff','KFNRSPTR','affe','epto','caffeine r'),
 (54550,'caffeine receptors',' c|ca|af|ff|fe|ei|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','caff','KFNRSPTRS','affe','ptor','caffeine r'),
 (54551,'caffeinism',' c|ca|af|ff|fe|ei|in|ni|is|sm|m','caff','KFNSM','affe','inis','caffeinism'),
 (54552,'caffeoyl quinic',' c|ca|af|ff|fe|eo|oy|yl|l | q|qu|ui|in|ni|ic|c','caff','KFLKNK','affe','uini','caffeoyl q'),
 (54553,'caffeoyl quinic acid',' c|ca|af|ff|fe|eo|oy|yl|l | q|qu|ui|in|ni|ic|c | a|ac|ci|id|d','caff','KFLKNKST','affe',' aci','caffeoyl q'),
 (54554,'caffeoyl quinic acids',' c|ca|af|ff|fe|eo|oy|yl|l | q|qu|ui|in|ni|ic|c | a|ac|ci|id|ds|s','caff','KFLKNKSTS','affe','acid','caffeoyl q'),
 (54555,'caffeoyl-CoA',' c|ca|af|ff|fe|eo|oy|yl|l-|-C|Co|oA|A','caff','KFLK','affe','l-Co','caffeoyl-C'),
 (54556,'caffeoyl-coenzyme A',' c|ca|af|ff|fe|eo|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','caff','KFLKNSM','affe','yme','caffeoyl-c');
INSERT INTO `m_spelling_dictionary` VALUES  (54557,'caffeoyl-quinic',' c|ca|af|ff|fe|eo|oy|yl|l-|-q|qu|ui|in|ni|ic|c','caff','KFLKNK','affe','uini','caffeoyl-q'),
 (54558,'caffeoyl-quinic acid',' c|ca|af|ff|fe|eo|oy|yl|l-|-q|qu|ui|in|ni|ic|c | a|ac|ci|id|d','caff','KFLKNKST','affe',' aci','caffeoyl-q'),
 (54559,'caffeoyl-quinic acids',' c|ca|af|ff|fe|eo|oy|yl|l-|-q|qu|ui|in|ni|ic|c | a|ac|ci|id|ds|s','caff','KFLKNKSTS','affe','acid','caffeoyl-q'),
 (54560,'caffeoylquinic',' c|ca|af|ff|fe|eo|oy|yl|lq|qu|ui|in|ni|ic|c','caff','KFLKNK','affe','uini','caffeoylqu'),
 (54561,'caffeoylquinic acid',' c|ca|af|ff|fe|eo|oy|yl|lq|qu|ui|in|ni|ic|c | a|ac|ci|id|d','caff','KFLKNKST','affe',' aci','caffeoylqu'),
 (54562,'caffeoylquinic acids',' c|ca|af|ff|fe|eo|oy|yl|lq|qu|ui|in|ni|ic|c | a|ac|ci|id|ds|s','caff','KFLKNKSTS','affe','acid','caffeoylqu'),
 (54563,'caffeoyltryptophan',' c|ca|af|ff|fe|eo|oy|yl|lt|tr|ry|yp|pt|to|op|ph|ha|an|n','caff','KFLTRPTFN','affe','opha','caffeoyltr'),
 (54564,'Caffey',' C|Ca|af|ff|fe|ey|y','Caff','KF','affe','affe','Caffey'),
 (54565,'Caffey\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (54566,'Caffey\'s diseases','','','',NULL,NULL,''),
 (54567,'CAG',' C|CA|AG|G','CAG','KK','AG','CAG','CAG'),
 (54568,'CAG\'s','','','',NULL,NULL,''),
 (54569,'Cage',' C|Ca|ag|ge|e','Cage','KJ','age','Cage','Cage'),
 (54570,'cage control',' c|ca|ag|ge|e | c|co|on|nt|tr|ro|ol|l','cage','KJKNTRL','age','ntro','cage contr'),
 (54571,'cage controls',' c|ca|ag|ge|e | c|co|on|nt|tr|ro|ol|ls|s','cage','KJKNTRLS','age','trol','cage contr'),
 (54572,'cage paralyses',' c|ca|ag|ge|e | p|pa|ar|ra|al|ly|ys|se|es|s','cage','KJPRLSS','age','lyse','cage paral'),
 (54573,'cage paralysis',' c|ca|ag|ge|e | p|pa|ar|ra|al|ly|ys|si|is|s','cage','KJPRLSS','age','lysi','cage paral'),
 (54574,'cage-mate',' c|ca|ag|ge|e-|-m|ma|at|te|e','cage','KJMT','age-','-mat','cage-mate'),
 (54575,'cage-mates',' c|ca|ag|ge|e-|-m|ma|at|te|es|s','cage','KJMTS','age-','mate','cage-mates'),
 (54576,'caged',' c|ca|ag|ge|ed|d','cage','KJT','aged','cage','caged'),
 (54577,'caged glycine',' c|ca|ag|ge|ed|d | g|gl|ly|yc|ci|in|ne|e','cage','KJTKLSN','aged','ycin','caged glyc'),
 (54578,'cagemate',' c|ca|ag|ge|em|ma|at|te|e','cage','KJMT','agem','emat','cagemate');
INSERT INTO `m_spelling_dictionary` VALUES  (54579,'cagemates',' c|ca|ag|ge|em|ma|at|te|es|s','cage','KJMTS','agem','mate','cagemates'),
 (54580,'cages',' c|ca|ag|ge|es|s','cage','KJS','ages','cage','cages'),
 (54581,'caging',' c|ca|ag|gi|in|ng|g','cagi','KJNK','agin','agin','caging'),
 (54582,'Cagliari',' C|Ca|ag|gl|li|ia|ar|ri|i','Cagl','KKLR','agli','liar','Cagliari'),
 (54583,'CAGs',' C|CA|AG|Gs|s','CAGs','KKS','AGs','CAGs','CAGs'),
 (54584,'CAH',' C|CA|AH|H','CAH','K','AH','CAH','CAH'),
 (54585,'CAH\'s','','','',NULL,NULL,''),
 (54586,'Cahill',' C|Ca|ah|hi|il|ll|l','Cahi','KHL','ahil','ahil','Cahill'),
 (54587,'CAHLAG',' C|CA|AH|HL|LA|AG|G','CAHL','KLK','AHLA','AHLA','CAHLAG'),
 (54588,'cahow',' c|ca|ah|ho|ow|w','caho','KH','ahow','caho','cahow'),
 (54589,'cahows',' c|ca|ah|ho|ow|ws|s','caho','KHS','ahow','ahow','cahows'),
 (54590,'CAHs',' C|CA|AH|Hs|s','CAHs','KS','AHs','CAHs','CAHs'),
 (54591,'CAI',' C|CA|AI|I','CAI','K','AI','CAI','CAI'),
 (54592,'Caiman',' C|Ca|ai|im|ma|an|n','Caim','KMN','aima','aima','Caiman'),
 (54593,'Caiman crocodilus',' C|Ca|ai|im|ma|an|n | c|cr|ro|oc|co|od|di|il|lu|us|s','Caim','KMNKRKTLS','aima','dilu','Caiman cro');
INSERT INTO `m_spelling_dictionary` VALUES  (54594,'Caimans',' C|Ca|ai|im|ma|an|ns|s','Caim','KMNS','aima','iman','Caimans'),
 (54595,'caimito virus',' c|ca|ai|im|mi|it|to|o | v|vi|ir|ru|us|s','caim','KMTFRS','aimi','viru','caimito vi'),
 (54596,'caimito viruses',' c|ca|ai|im|mi|it|to|o | v|vi|ir|ru|us|se|es|s','caim','KMTFRSS','aimi','ruse','caimito vi'),
 (54597,'Cain',' C|Ca|ai|in|n','Cain','KN','ain','Cain','Cain'),
 (54598,'Cain\'s acridine','','','',NULL,NULL,''),
 (54599,'Caingang',' C|Ca|ai|in|ng|ga|an|ng|g','Cain','KNKNK','aing','ngan','Caingang'),
 (54600,'Cairina',' C|Ca|ai|ir|ri|in|na|a','Cair','KRN','airi','irin','Cairina'),
 (54601,'Cairina moschata',' C|Ca|ai|ir|ri|in|na|a | m|mo|os|sc|ch|ha|at|ta|a','Cair','KRNMSXT','airi','chat','Cairina mo'),
 (54602,'Cairina moschata domesticus',' C|Ca|ai|ir|ri|in|na|a | m|mo|os|sc|ch|ha|at|ta|a | d|do|om|me|es|st|ti|ic|cu|us|s','Cair','KRNMSXTTMSTKS','airi','ticu','Cairina mo'),
 (54603,'CAIRN',' C|CA|AI|IR|RN|N','CAIR','KRN','AIRN','CAIR','CAIRN'),
 (54604,'Cairn terrier',' C|Ca|ai|ir|rn|n | t|te|er|rr|ri|ie|er|r','Cair','KRNTRR','airn','rrie','Cairn terr');
INSERT INTO `m_spelling_dictionary` VALUES  (54605,'Cairn terriers',' C|Ca|ai|ir|rn|n | t|te|er|rr|ri|ie|er|rs|s','Cair','KRNTRRS','airn','rier','Cairn terr'),
 (54606,'Cairn\'s trabeculectomies','','','',NULL,NULL,''),
 (54607,'Cairn\'s trabeculectomy','','','',NULL,NULL,''),
 (54608,'cairngorm',' c|ca|ai|ir|rn|ng|go|or|rm|m','cair','KRNKRM','airn','ngor','cairngorm'),
 (54609,'Cairo',' C|Ca|ai|ir|ro|o','Cair','KR','airo','Cair','Cairo'),
 (54610,'caisson',' c|ca|ai|is|ss|so|on|n','cais','KSN','aiss','isso','caisson'),
 (54611,'caisson disease',' c|ca|ai|is|ss|so|on|n | d|di|is|se|ea|as|se|e','cais','KSNTSS','aiss','seas','caisson di'),
 (54612,'caissons',' c|ca|ai|is|ss|so|on|ns|s','cais','KSNS','aiss','sson','caissons'),
 (54613,'Cajal',' C|Ca|aj|ja|al|l','Caja','KJL','ajal','Caja','Cajal'),
 (54614,'Cajals',' C|Ca|aj|ja|al|ls|s','Caja','KJLS','ajal','ajal','Cajals'),
 (54615,'Cajanus',' C|Ca|aj|ja|an|nu|us|s','Caja','KJNS','ajan','janu','Cajanus'),
 (54616,'Cajanus cajan',' C|Ca|aj|ja|an|nu|us|s | c|ca|aj|ja|an|n','Caja','KJNSKJN','ajan','caja','Cajanus ca'),
 (54617,'Cajanus indicus',' C|Ca|aj|ja|an|nu|us|s | i|in|nd|di|ic|cu|us|s','Caja','KJNSNTKS','ajan','dicu','Cajanus in');
INSERT INTO `m_spelling_dictionary` VALUES  (54618,'cajeput',' c|ca|aj|je|ep|pu|ut|t','caje','KJPT','ajep','jepu','cajeput'),
 (54619,'cajeput oil',' c|ca|aj|je|ep|pu|ut|t | o|oi|il|l','caje','KJPTL','ajep','t oi','cajeput oi'),
 (54620,'cajeput tree',' c|ca|aj|je|ep|pu|ut|t | t|tr|re|ee|e','caje','KJPTTR','ajep',' tre','cajeput tr'),
 (54621,'cajeput trees',' c|ca|aj|je|ep|pu|ut|t | t|tr|re|ee|es|s','caje','KJPTTRS','ajep','tree','cajeput tr'),
 (54622,'cajeputs',' c|ca|aj|je|ep|pu|ut|ts|s','caje','KJPTS','ajep','eput','cajeputs'),
 (54623,'cajole',' c|ca|aj|jo|ol|le|e','cajo','KJL','ajol','ajol','cajole'),
 (54624,'cajoled',' c|ca|aj|jo|ol|le|ed|d','cajo','KJLT','ajol','jole','cajoled'),
 (54625,'cajolement',' c|ca|aj|jo|ol|le|em|me|en|nt|t','cajo','KJLMNT','ajol','emen','cajolement'),
 (54626,'cajolery',' c|ca|aj|jo|ol|le|er|ry|y','cajo','KJLR','ajol','oler','cajolery'),
 (54627,'cajoles',' c|ca|aj|jo|ol|le|es|s','cajo','KJLS','ajol','jole','cajoles'),
 (54628,'cajoling',' c|ca|aj|jo|ol|li|in|ng|g','cajo','KJLNK','ajol','olin','cajoling'),
 (54629,'cajuput',' c|ca|aj|ju|up|pu|ut|t','caju','KJPT','ajup','jupu','cajuput');
INSERT INTO `m_spelling_dictionary` VALUES  (54630,'cajuput oil',' c|ca|aj|ju|up|pu|ut|t | o|oi|il|l','caju','KJPTL','ajup','t oi','cajuput oi'),
 (54631,'cajuput tree',' c|ca|aj|ju|up|pu|ut|t | t|tr|re|ee|e','caju','KJPTTR','ajup',' tre','cajuput tr'),
 (54632,'cajuput trees',' c|ca|aj|ju|up|pu|ut|t | t|tr|re|ee|es|s','caju','KJPTTRS','ajup','tree','cajuput tr'),
 (54633,'cajuputs',' c|ca|aj|ju|up|pu|ut|ts|s','caju','KJPTS','ajup','uput','cajuputs'),
 (54634,'CAK beta',' C|CA|AK|K | b|be|et|ta|a','CAK','KKBT','AK b',' bet','CAK beta'),
 (54635,'CAK-beta',' C|CA|AK|K-|-b|be|et|ta|a','CAK-','KKBT','AK-b','-bet','CAK-beta'),
 (54636,'CAKbeta',' C|CA|AK|Kb|be|et|ta|a','CAKb','KKBT','AKbe','Kbet','CAKbeta'),
 (54637,'cake',' c|ca|ak|ke|e','cake','KK','ake','cake','cake'),
 (54638,'cake kidney',' c|ca|ak|ke|e | k|ki|id|dn|ne|ey|y','cake','KKKTN','ake','idne','cake kidne'),
 (54639,'cake kidneys',' c|ca|ak|ke|e | k|ki|id|dn|ne|ey|ys|s','cake','KKKTNS','ake','dney','cake kidne'),
 (54640,'caked',' c|ca|ak|ke|ed|d','cake','KKT','aked','cake','caked'),
 (54641,'cakes',' c|ca|ak|ke|es|s','cake','KKS','akes','cake','cakes');
INSERT INTO `m_spelling_dictionary` VALUES  (54642,'caking',' c|ca|ak|ki|in|ng|g','caki','KKNK','akin','akin','caking'),
 (54643,'cal',' c|ca|al|l','cal','KL','al','cal','cal'),
 (54644,'cal\'s','','','',NULL,NULL,''),
 (54645,'cal.',' c|ca|al|l.|.','cal.','KL','al.','cal.','cal.'),
 (54646,'cal.\'s','','','',NULL,NULL,''),
 (54647,'cal.s',' c|ca|al|l.|.s|s','cal.','KLS','al.s','cal.','cal.s'),
 (54648,'Calabar',' C|Ca|al|la|ab|ba|ar|r','Cala','KLBR','alab','laba','Calabar'),
 (54649,'calabar bean',' c|ca|al|la|ab|ba|ar|r | b|be|ea|an|n','cala','KLBRBN','alab',' bea','calabar be'),
 (54650,'calabar beans',' c|ca|al|la|ab|ba|ar|r | b|be|ea|an|ns|s','cala','KLBRBNS','alab','bean','calabar be'),
 (54651,'Calabar edema',' C|Ca|al|la|ab|ba|ar|r | e|ed|de|em|ma|a','Cala','KLBRTM','alab','edem','Calabar ed'),
 (54652,'Calabar oedema',' C|Ca|al|la|ab|ba|ar|r | o|oe|ed|de|em|ma|a','Cala','KLBRTM','alab','edem','Calabar oe'),
 (54653,'calabar swelling',' c|ca|al|la|ab|ba|ar|r | s|sw|we|el|ll|li|in|ng|g','cala','KLBRSWLNK','alab','llin','calabar sw'),
 (54654,'calabar swellings',' c|ca|al|la|ab|ba|ar|r | s|sw|we|el|ll|li|in|ng|gs|s','cala','KLBRSWLNKS','alab','ling','calabar sw');
INSERT INTO `m_spelling_dictionary` VALUES  (54655,'Calabaria',' C|Ca|al|la|ab|ba|ar|ri|ia|a','Cala','KLBR','alab','bari','Calabaria'),
 (54656,'Calabaria reinhardti',' C|Ca|al|la|ab|ba|ar|ri|ia|a | r|re|ei|in|nh|ha|ar|rd|dt|ti|i','Cala','KLBRRNHRTT','alab','ardt','Calabaria'),
 (54657,'Calabaria reinhardtii',' C|Ca|al|la|ab|ba|ar|ri|ia|a | r|re|ei|in|nh|ha|ar|rd|dt|ti|ii|i','Cala','KLBRRNHRTT','alab','rdti','Calabaria'),
 (54658,'calabash',' c|ca|al|la|ab|ba|as|sh|h','cala','KLBX','alab','abas','calabash'),
 (54659,'calabash curare',' c|ca|al|la|ab|ba|as|sh|h | c|cu|ur|ra|ar|re|e','cala','KLBXKRR','alab','urar','calabash c'),
 (54660,'calabash tree',' c|ca|al|la|ab|ba|as|sh|h | t|tr|re|ee|e','cala','KLBXTR','alab',' tre','calabash t'),
 (54661,'calabash trees',' c|ca|al|la|ab|ba|as|sh|h | t|tr|re|ee|es|s','cala','KLBXTRS','alab','tree','calabash t'),
 (54662,'calabashes',' c|ca|al|la|ab|ba|as|sh|he|es|s','cala','KLBXS','alab','ashe','calabashes'),
 (54663,'Calabria',' C|Ca|al|la|ab|br|ri|ia|a','Cala','KLBR','alab','abri','Calabria'),
 (54664,'Calabrian',' C|Ca|al|la|ab|br|ri|ia|an|n','Cala','KLBRN','alab','bria','Calabrian');
INSERT INTO `m_spelling_dictionary` VALUES  (54665,'Calabrian pine',' C|Ca|al|la|ab|br|ri|ia|an|n | p|pi|in|ne|e','Cala','KLBRNPN','alab',' pin','Calabrian'),
 (54666,'Calabrian pines',' C|Ca|al|la|ab|br|ri|ia|an|n | p|pi|in|ne|es|s','Cala','KLBRNPNS','alab','pine','Calabrian'),
 (54667,'Calabrians',' C|Ca|al|la|ab|br|ri|ia|an|ns|s','Cala','KLBRNS','alab','rian','Calabrians'),
 (54668,'Caladenia',' C|Ca|al|la|ad|de|en|ni|ia|a','Cala','KLTN','alad','deni','Caladenia'),
 (54669,'Caladenia tentaculata',' C|Ca|al|la|ad|de|en|ni|ia|a | t|te|en|nt|ta|ac|cu|ul|la|at|ta|a','Cala','KLTNTNTKLT','alad','ulat','Caladenia'),
 (54670,'Caladium',' C|Ca|al|la|ad|di|iu|um|m','Cala','KLTM','alad','adiu','Caladium'),
 (54671,'calage',' c|ca|al|la|ag|ge|e','cala','KLJ','alag','alag','calage'),
 (54672,'calagualin',' c|ca|al|la|ag|gu|ua|al|li|in|n','cala','KLKLN','alag','uali','calagualin'),
 (54673,'Calais',' C|Ca|al|la|ai|is|s','Cala','KLS','alai','alai','Calais'),
 (54674,'Calamagrostis',' C|Ca|al|la|am|ma|ag|gr|ro|os|st|ti|is|s','Cala','KLMKRSTS','alam','osti','Calamagros'),
 (54675,'Calamagrostis angustifolia',' C|Ca|al|la|am|ma|ag|gr|ro|os|st|ti|is|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Cala','KLMKRSTSNKSTFL','alam','foli','Calamagros');
INSERT INTO `m_spelling_dictionary` VALUES  (54676,'Calamagrostis epigeios',' C|Ca|al|la|am|ma|ag|gr|ro|os|st|ti|is|s | e|ep|pi|ig|ge|ei|io|os|s','Cala','KLMKRSTSPJS','alam','geio','Calamagros'),
 (54677,'Calamagrostis epigejos',' C|Ca|al|la|am|ma|ag|gr|ro|os|st|ti|is|s | e|ep|pi|ig|ge|ej|jo|os|s','Cala','KLMKRSTSPJJS','alam','gejo','Calamagros'),
 (54678,'Calamagrostis langsdorffii',' C|Ca|al|la|am|ma|ag|gr|ro|os|st|ti|is|s | l|la|an|ng|gs|sd|do|or|rf|ff|fi|ii|i','Cala','KLMKRSTSLNKSTRF','alam','rffi','Calamagros'),
 (54679,'Calamagrostis neglecta',' C|Ca|al|la|am|ma|ag|gr|ro|os|st|ti|is|s | n|ne|eg|gl|le|ec|ct|ta|a','Cala','KLMKRSTSNKLKT','alam','lect','Calamagros'),
 (54680,'calami',' c|ca|al|la|am|mi|i','cala','KLM','alam','alam','calami'),
 (54681,'calamine',' c|ca|al|la|am|mi|in|ne|e','cala','KLMN','alam','amin','calamine'),
 (54682,'Calamintha nepeta',' C|Ca|al|la|am|mi|in|nt|th|ha|a | n|ne|ep|pe|et|ta|a','Cala','KLMN0NPT','alam','epet','Calamintha'),
 (54683,'calamities',' c|ca|al|la|am|mi|it|ti|ie|es|s','cala','KLMTS','alam','itie','calamities'),
 (54684,'calamitous',' c|ca|al|la|am|mi|it|to|ou|us|s','cala','KLMTS','alam','itou','calamitous');
INSERT INTO `m_spelling_dictionary` VALUES  (54685,'calamitously',' c|ca|al|la|am|mi|it|to|ou|us|sl|ly|y','cala','KLMTSL','alam','ousl','calamitous'),
 (54686,'calamitousness',' c|ca|al|la|am|mi|it|to|ou|us|sn|ne|es|ss|s','cala','KLMTSNS','alam','snes','calamitous'),
 (54687,'calamity',' c|ca|al|la|am|mi|it|ty|y','cala','KLMT','alam','amit','calamity'),
 (54688,'calamondin',' c|ca|al|la|am|mo|on|nd|di|in|n','cala','KLMNTN','alam','ondi','calamondin'),
 (54689,'calamondins',' c|ca|al|la|am|mo|on|nd|di|in|ns|s','cala','KLMNTNS','alam','ndin','calamondin'),
 (54690,'calamus',' c|ca|al|la|am|mu|us|s','cala','KLMS','alam','lamu','calamus'),
 (54691,'Calamus bajonado',' C|Ca|al|la|am|mu|us|s | b|ba|aj|jo|on|na|ad|do|o','Cala','KLMSBJNT','alam','onad','Calamus ba'),
 (54692,'Calamus erinaceus',' C|Ca|al|la|am|mu|us|s | e|er|ri|in|na|ac|ce|eu|us|s','Cala','KLMSRNSS','alam','aceu','Calamus er'),
 (54693,'Calamus koordersianus',' C|Ca|al|la|am|mu|us|s | k|ko|oo|or|rd|de|er|rs|si|ia|an|nu|us|s','Cala','KLMSKRTRXNS','alam','ianu','Calamus ko'),
 (54694,'Calamus manan',' C|Ca|al|la|am|mu|us|s | m|ma|an|na|an|n','Cala','KLMSMNN','alam','mana','Calamus ma');
INSERT INTO `m_spelling_dictionary` VALUES  (54695,'Calamus paspalanthus',' C|Ca|al|la|am|mu|us|s | p|pa|as|sp|pa|al|la|an|nt|th|hu|us|s','Cala','KLMSPSPLN0S','alam','nthu','Calamus pa'),
 (54696,'Calamus penna',' C|Ca|al|la|am|mu|us|s | p|pe|en|nn|na|a','Cala','KLMSPN','alam','penn','Calamus pe'),
 (54697,'Calamus perciform',' C|Ca|al|la|am|mu|us|s | p|pe|er|rc|ci|if|fo|or|rm|m','Cala','KLMSPRSFRM','alam','ifor','Calamus pe'),
 (54698,'Calamus scipronum',' C|Ca|al|la|am|mu|us|s | s|sc|ci|ip|pr|ro|on|nu|um|m','Cala','KLMSSPRNM','alam','ronu','Calamus sc'),
 (54699,'calamus scriptorius',' c|ca|al|la|am|mu|us|s | s|sc|cr|ri|ip|pt|to|or|ri|iu|us|s','cala','KLMSSKRPTRS','alam','oriu','calamus sc'),
 (54700,'Calamus sedens',' C|Ca|al|la|am|mu|us|s | s|se|ed|de|en|ns|s','Cala','KLMSSTNS','alam','eden','Calamus se'),
 (54701,'Calamus usitatus',' C|Ca|al|la|am|mu|us|s | u|us|si|it|ta|at|tu|us|s','Cala','KLMSSTTS','alam','tatu','Calamus us'),
 (54702,'Calamus warburgii',' C|Ca|al|la|am|mu|us|s | w|wa|ar|rb|bu|ur|rg|gi|ii|i','Cala','KLMSWRBRJ','alam','urgi','Calamus wa'),
 (54703,'Calan',' C|Ca|al|la|an|n','Cala','KLN','alan','Cala','Calan');
INSERT INTO `m_spelling_dictionary` VALUES  (54704,'Calandra',' C|Ca|al|la|an|nd|dr|ra|a','Cala','KLNTR','alan','andr','Calandra'),
 (54705,'Calandra granaria',' C|Ca|al|la|an|nd|dr|ra|a | g|gr|ra|an|na|ar|ri|ia|a','Cala','KLNTRKRNR','alan','nari','Calandra g'),
 (54706,'Calandra orizae',' C|Ca|al|la|an|nd|dr|ra|a | o|or|ri|iz|za|ae|e','Cala','KLNTRRS','alan','riza','Calandra o'),
 (54707,'Calandrinia',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a','Cala','KLNTRN','alan','rini','Calandrini'),
 (54708,'Calandrinia affinis',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | a|af|ff|fi|in|ni|is|s','Cala','KLNTRNFNS','alan','fini','Calandrini'),
 (54709,'Calandrinia caespitosa',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | c|ca|ae|es|sp|pi|it|to|os|sa|a','Cala','KLNTRNKSPTS','alan','itos','Calandrini'),
 (54710,'Calandrinia ciliata',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | c|ci|il|li|ia|at|ta|a','Cala','KLNTRNSLT','alan','liat','Calandrini'),
 (54711,'Calandrinia colchaguensis',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | c|co|ol|lc|ch|ha|ag|gu|ue|en|ns|si|is|s','Cala','KLNTRNKLXKNSS','alan','ensi','Calandrini'),
 (54712,'Calandrinia compacta',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | c|co|om|mp|pa|ac|ct|ta|a','Cala','KLNTRNKMPKT','alan','pact','Calandrini');
INSERT INTO `m_spelling_dictionary` VALUES  (54713,'Calandrinia compressa',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | c|co|om|mp|pr|re|es|ss|sa|a','Cala','KLNTRNKMPRS','alan','ress','Calandrini'),
 (54714,'Calandrinia feltonii',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | f|fe|el|lt|to|on|ni|ii|i','Cala','KLNTRNFLTN','alan','toni','Calandrini'),
 (54715,'Calandrinia monandra',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | m|mo|on|na|an|nd|dr|ra|a','Cala','KLNTRNMNNTR','alan','andr','Calandrini'),
 (54716,'Calandrinia ptychosperma',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | p|pt|ty|yc|ch|ho|os|sp|pe|er|rm|ma|a','Cala','KLNTRNPTXSPRM','alan','perm','Calandrini'),
 (54717,'Calandrinia volubilis',' C|Ca|al|la|an|nd|dr|ri|in|ni|ia|a | v|vo|ol|lu|ub|bi|il|li|is|s','Cala','KLNTRNFLBLS','alan','bili','Calandrini'),
 (54718,'Calanoida',' C|Ca|al|la|an|no|oi|id|da|a','Cala','KLNT','alan','noid','Calanoida'),
 (54719,'Calanoides',' C|Ca|al|la|an|no|oi|id|de|es|s','Cala','KLNTS','alan','oide','Calanoides'),
 (54720,'Calanoides acutus',' C|Ca|al|la|an|no|oi|id|de|es|s | a|ac|cu|ut|tu|us|s','Cala','KLNTSKTS','alan','cutu','Calanoides'),
 (54721,'Calanoides carinatus',' C|Ca|al|la|an|no|oi|id|de|es|s | c|ca|ar|ri|in|na|at|tu|us|s','Cala','KLNTSKRNTS','alan','natu','Calanoides');
INSERT INTO `m_spelling_dictionary` VALUES  (54722,'Calanoides macrocarinatus',' C|Ca|al|la|an|no|oi|id|de|es|s | m|ma|ac|cr|ro|oc|ca|ar|ri|in|na|at|tu|us|s','Cala','KLNTSMKRKRNTS','alan','natu','Calanoides'),
 (54723,'calanolide',' c|ca|al|la|an|no|ol|li|id|de|e','cala','KLNLT','alan','olid','calanolide'),
 (54724,'calanolides',' c|ca|al|la|an|no|ol|li|id|de|es|s','cala','KLNLTS','alan','lide','calanolide'),
 (54725,'Calanthe',' C|Ca|al|la|an|nt|th|he|e','Cala','KLN0','alan','anth','Calanthe'),
 (54726,'Calanthe discolor',' C|Ca|al|la|an|nt|th|he|e | d|di|is|sc|co|ol|lo|or|r','Cala','KLN0TSKLR','alan','colo','Calanthe d'),
 (54727,'Calanthe tricarinata',' C|Ca|al|la|an|nt|th|he|e | t|tr|ri|ic|ca|ar|ri|in|na|at|ta|a','Cala','KLN0TRKRNT','alan','inat','Calanthe t'),
 (54728,'Calanthe vestita',' C|Ca|al|la|an|nt|th|he|e | v|ve|es|st|ti|it|ta|a','Cala','KLN0FSTT','alan','stit','Calanthe v'),
 (54729,'Calantica villosa',' C|Ca|al|la|an|nt|ti|ic|ca|a | v|vi|il|ll|lo|os|sa|a','Cala','KLNTKFLS','alan','llos','Calantica'),
 (54730,'Calanus',' C|Ca|al|la|an|nu|us|s','Cala','KLNS','alan','lanu','Calanus');
INSERT INTO `m_spelling_dictionary` VALUES  (54731,'Calanus australis',' C|Ca|al|la|an|nu|us|s | a|au|us|st|tr|ra|al|li|is|s','Cala','KLNSSTRLS','alan','rali','Calanus au'),
 (54732,'Calanus finmarchicus',' C|Ca|al|la|an|nu|us|s | f|fi|in|nm|ma|ar|rc|ch|hi|ic|cu|us|s','Cala','KLNSFNMRXKS','alan','hicu','Calanus fi'),
 (54733,'Calanus glacialis',' C|Ca|al|la|an|nu|us|s | g|gl|la|ac|ci|ia|al|li|is|s','Cala','KLNSKLXLS','alan','iali','Calanus gl'),
 (54734,'Calanus helgolandicus',' C|Ca|al|la|an|nu|us|s | h|he|el|lg|go|ol|la|an|nd|di|ic|cu|us|s','Cala','KLNSHLKLNTKS','alan','dicu','Calanus he'),
 (54735,'Calanus hyperboreus',' C|Ca|al|la|an|nu|us|s | h|hy|yp|pe|er|rb|bo|or|re|eu|us|s','Cala','KLNSPRBRS','alan','oreu','Calanus hy'),
 (54736,'Calanus marshallae',' C|Ca|al|la|an|nu|us|s | m|ma|ar|rs|sh|ha|al|ll|la|ae|e','Cala','KLNSMRXL','alan','alla','Calanus ma'),
 (54737,'Calanus pacificus',' C|Ca|al|la|an|nu|us|s | p|pa|ac|ci|if|fi|ic|cu|us|s','Cala','KLNSPSFKS','alan','ficu','Calanus pa'),
 (54738,'Calanus propinquus',' C|Ca|al|la|an|nu|us|s | p|pr|ro|op|pi|in|nq|qu|uu|us|s','Cala','KLNSPRPNKS','alan','nquu','Calanus pr');
INSERT INTO `m_spelling_dictionary` VALUES  (54739,'Calanus sinicus',' C|Ca|al|la|an|nu|us|s | s|si|in|ni|ic|cu|us|s','Cala','KLNSSNKS','alan','nicu','Calanus si'),
 (54740,'Calappidae',' C|Ca|al|la|ap|pp|pi|id|da|ae|e','Cala','KLPT','alap','pida','Calappidae'),
 (54741,'calasept',' c|ca|al|la|as|se|ep|pt|t','cala','KLSPT','alas','asep','calasept'),
 (54742,'Calathea',' C|Ca|al|la|at|th|he|ea|a','Cala','KL0','alat','athe','Calathea'),
 (54743,'Calathea altissima',' C|Ca|al|la|at|th|he|ea|a | a|al|lt|ti|is|ss|si|im|ma|a','Cala','KL0LTSM','alat','ssim','Calathea a'),
 (54744,'Calathea capitata',' C|Ca|al|la|at|th|he|ea|a | c|ca|ap|pi|it|ta|at|ta|a','Cala','KL0KPTT','alat','itat','Calathea c'),
 (54745,'Calathea crotalifera',' C|Ca|al|la|at|th|he|ea|a | c|cr|ro|ot|ta|al|li|if|fe|er|ra|a','Cala','KL0KRTLFR','alat','ifer','Calathea c'),
 (54746,'Calathea cylindrica',' C|Ca|al|la|at|th|he|ea|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Cala','KL0SLNTRK','alat','dric','Calathea c'),
 (54747,'Calathea foliosa',' C|Ca|al|la|at|th|he|ea|a | f|fo|ol|li|io|os|sa|a','Cala','KL0FLS','alat','lios','Calathea f'),
 (54748,'Calathea lancifolia',' C|Ca|al|la|at|th|he|ea|a | l|la|an|nc|ci|if|fo|ol|li|ia|a','Cala','KL0LNSFL','alat','foli','Calathea l');
INSERT INTO `m_spelling_dictionary` VALUES  (54749,'Calathea loeseneri',' C|Ca|al|la|at|th|he|ea|a | l|lo|oe|es|se|en|ne|er|ri|i','Cala','KL0LSNR','alat','ener','Calathea l'),
 (54750,'Calathea metallica',' C|Ca|al|la|at|th|he|ea|a | m|me|et|ta|al|ll|li|ic|ca|a','Cala','KL0MTLK','alat','llic','Calathea m'),
 (54751,'Calathea micans',' C|Ca|al|la|at|th|he|ea|a | m|mi|ic|ca|an|ns|s','Cala','KL0MKNS','alat','ican','Calathea m'),
 (54752,'Calathea petersenii',' C|Ca|al|la|at|th|he|ea|a | p|pe|et|te|er|rs|se|en|ni|ii|i','Cala','KL0PTRSN','alat','seni','Calathea p'),
 (54753,'Calathea picturata',' C|Ca|al|la|at|th|he|ea|a | p|pi|ic|ct|tu|ur|ra|at|ta|a','Cala','KL0PKTRT','alat','urat','Calathea p'),
 (54754,'Calathea poeppigiana',' C|Ca|al|la|at|th|he|ea|a | p|po|oe|ep|pp|pi|ig|gi|ia|an|na|a','Cala','KL0PPJN','alat','gian','Calathea p'),
 (54755,'Calathea rufibarba',' C|Ca|al|la|at|th|he|ea|a | r|ru|uf|fi|ib|ba|ar|rb|ba|a','Cala','KL0RFBRB','alat','barb','Calathea r'),
 (54756,'Calathea splendida',' C|Ca|al|la|at|th|he|ea|a | s|sp|pl|le|en|nd|di|id|da|a','Cala','KL0SPLNTT','alat','ndid','Calathea s'),
 (54757,'Calathea warscewiczii',' C|Ca|al|la|at|th|he|ea|a | w|wa|ar|rs|sc|ce|ew|wi|ic|cz|zi|ii|i','Cala','KL0WRSWKS','alat','iczi','Calathea w');
INSERT INTO `m_spelling_dictionary` VALUES  (54758,'Calathea zebrina',' C|Ca|al|la|at|th|he|ea|a | z|ze|eb|br|ri|in|na|a','Cala','KL0SBRN','alat','brin','Calathea z'),
 (54759,'Calathus abaxoides',' C|Ca|al|la|at|th|hu|us|s | a|ab|ba|ax|xo|oi|id|de|es|s','Cala','KL0SBKSTS','alat','oide','Calathus a'),
 (54760,'Calathus angularis',' C|Ca|al|la|at|th|hu|us|s | a|an|ng|gu|ul|la|ar|ri|is|s','Cala','KL0SNKLRS','alat','lari','Calathus a'),
 (54761,'Calathus appendiculatus',' C|Ca|al|la|at|th|hu|us|s | a|ap|pp|pe|en|nd|di|ic|cu|ul|la|at|tu|us|s','Cala','KL0SPNTKLTS','alat','latu','Calathus a'),
 (54762,'Calathus asturiensis',' C|Ca|al|la|at|th|hu|us|s | a|as|st|tu|ur|ri|ie|en|ns|si|is|s','Cala','KL0SSTRNSS','alat','ensi','Calathus a'),
 (54763,'Calathus canariensis',' C|Ca|al|la|at|th|hu|us|s | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Cala','KL0SKNRNSS','alat','ensi','Calathus c'),
 (54764,'Calathus cinctus',' C|Ca|al|la|at|th|hu|us|s | c|ci|in|nc|ct|tu|us|s','Cala','KL0SSNKTS','alat','nctu','Calathus c'),
 (54765,'Calathus cognatus',' C|Ca|al|la|at|th|hu|us|s | c|co|og|gn|na|at|tu|us|s','Cala','KL0SKKNTS','alat','natu','Calathus c');
INSERT INTO `m_spelling_dictionary` VALUES  (54766,'Calathus gomerensis',' C|Ca|al|la|at|th|hu|us|s | g|go|om|me|er|re|en|ns|si|is|s','Cala','KL0SKMRNSS','alat','ensi','Calathus g'),
 (54767,'Calathus laurenticola',' C|Ca|al|la|at|th|hu|us|s | l|la|au|ur|re|en|nt|ti|ic|co|ol|la|a','Cala','KL0SLRNTKL','alat','icol','Calathus l'),
 (54768,'Calathus marcellae',' C|Ca|al|la|at|th|hu|us|s | m|ma|ar|rc|ce|el|ll|la|ae|e','Cala','KL0SMRSL','alat','ella','Calathus m'),
 (54769,'Calathus obliteratus',' C|Ca|al|la|at|th|hu|us|s | o|ob|bl|li|it|te|er|ra|at|tu|us|s','Cala','KL0SBLTRTS','alat','ratu','Calathus o'),
 (54770,'Calathus pilosipennis',' C|Ca|al|la|at|th|hu|us|s | p|pi|il|lo|os|si|ip|pe|en|nn|ni|is|s','Cala','KL0SPLSPNS','alat','enni','Calathus p'),
 (54771,'Calathus rectus',' C|Ca|al|la|at|th|hu|us|s | r|re|ec|ct|tu|us|s','Cala','KL0SRKTS','alat','ectu','Calathus r'),
 (54772,'Calathus refleximargo',' C|Ca|al|la|at|th|hu|us|s | r|re|ef|fl|le|ex|xi|im|ma|ar|rg|go|o','Cala','KL0SRFLKSMRK','alat','marg','Calathus r'),
 (54773,'Calathus spretus',' C|Ca|al|la|at|th|hu|us|s | s|sp|pr|re|et|tu|us|s','Cala','KL0SSPRTS','alat','retu','Calathus s');
INSERT INTO `m_spelling_dictionary` VALUES  (54774,'calbindin',' c|ca|al|lb|bi|in|nd|di|in|n','calb','KLBNTN','albi','indi','calbindin'),
 (54775,'calbindins',' c|ca|al|lb|bi|in|nd|di|in|ns|s','calb','KLBNTNS','albi','ndin','calbindins'),
 (54776,'calc',' c|ca|al|lc|c','calc','KLK','alc','calc','calc'),
 (54777,'calc\'s','','','',NULL,NULL,''),
 (54778,'calcaemia',' c|ca|al|lc|ca|ae|em|mi|ia|a','calc','KLKM','alca','aemi','calcaemia'),
 (54779,'calcaemias',' c|ca|al|lc|ca|ae|em|mi|ia|as|s','calc','KLKMS','alca','emia','calcaemias'),
 (54780,'calcaemic',' c|ca|al|lc|ca|ae|em|mi|ic|c','calc','KLKMK','alca','aemi','calcaemic'),
 (54781,'Calcager',' C|Ca|al|lc|ca|ag|ge|er|r','Calc','KLKJR','alca','cage','Calcager'),
 (54782,'Calcager varians',' C|Ca|al|lc|ca|ag|ge|er|r | v|va|ar|ri|ia|an|ns|s','Calc','KLKJRFRNS','alca','rian','Calcager v'),
 (54783,'Calcamine',' C|Ca|al|lc|ca|am|mi|in|ne|e','Calc','KLKMN','alca','amin','Calcamine'),
 (54784,'calcanea',' c|ca|al|lc|ca|an|ne|ea|a','calc','KLKN','alca','cane','calcanea'),
 (54785,'calcaneal',' c|ca|al|lc|ca|an|ne|ea|al|l','calc','KLKNL','alca','anea','calcaneal');
INSERT INTO `m_spelling_dictionary` VALUES  (54786,'calcaneal bursa',' c|ca|al|lc|ca|an|ne|ea|al|l | b|bu|ur|rs|sa|a','calc','KLKNLBRS','alca','burs','calcaneal'),
 (54787,'calcaneal bursae',' c|ca|al|lc|ca|an|ne|ea|al|l | b|bu|ur|rs|sa|ae|e','calc','KLKNLBRS','alca','ursa','calcaneal'),
 (54788,'calcaneal bursas',' c|ca|al|lc|ca|an|ne|ea|al|l | b|bu|ur|rs|sa|as|s','calc','KLKNLBRSS','alca','ursa','calcaneal'),
 (54789,'calcaneal osteochondritides',' c|ca|al|lc|ca|an|ne|ea|al|l | o|os|st|te|eo|oc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','calc','KLKNLSTXNTRTTS','alca','tide','calcaneal'),
 (54790,'calcaneal osteochondritis',' c|ca|al|lc|ca|an|ne|ea|al|l | o|os|st|te|eo|oc|ch|ho|on|nd|dr|ri|it|ti|is|s','calc','KLKNLSTXNTRTS','alca','riti','calcaneal'),
 (54791,'calcaneal petechiae',' c|ca|al|lc|ca|an|ne|ea|al|l | p|pe|et|te|ec|ch|hi|ia|ae|e','calc','KLKNLPTX','alca','chia','calcaneal'),
 (54792,'calcaneal spur',' c|ca|al|lc|ca|an|ne|ea|al|l | s|sp|pu|ur|r','calc','KLKNLSPR','alca',' spu','calcaneal'),
 (54793,'calcaneal spurs',' c|ca|al|lc|ca|an|ne|ea|al|l | s|sp|pu|ur|rs|s','calc','KLKNLSPRS','alca','spur','calcaneal');
INSERT INTO `m_spelling_dictionary` VALUES  (54794,'calcaneal sulci',' c|ca|al|lc|ca|an|ne|ea|al|l | s|su|ul|lc|ci|i','calc','KLKNLSLS','alca','sulc','calcaneal'),
 (54795,'calcaneal sulcus',' c|ca|al|lc|ca|an|ne|ea|al|l | s|su|ul|lc|cu|us|s','calc','KLKNLSLKS','alca','ulcu','calcaneal'),
 (54796,'calcaneal tendon',' c|ca|al|lc|ca|an|ne|ea|al|l | t|te|en|nd|do|on|n','calc','KLKNLTNTN','alca','endo','calcaneal'),
 (54797,'calcaneal tendons',' c|ca|al|lc|ca|an|ne|ea|al|l | t|te|en|nd|do|on|ns|s','calc','KLKNLTNTNS','alca','ndon','calcaneal'),
 (54798,'calcaneal tubercle',' c|ca|al|lc|ca|an|ne|ea|al|l | t|tu|ub|be|er|rc|cl|le|e','calc','KLKNLTBRKL','alca','ercl','calcaneal'),
 (54799,'calcaneal tubercles',' c|ca|al|lc|ca|an|ne|ea|al|l | t|tu|ub|be|er|rc|cl|le|es|s','calc','KLKNLTBRKLS','alca','rcle','calcaneal'),
 (54800,'calcanean',' c|ca|al|lc|ca|an|ne|ea|an|n','calc','KLKNN','alca','anea','calcanean'),
 (54801,'calcanean arteries',' c|ca|al|lc|ca|an|ne|ea|an|n | a|ar|rt|te|er|ri|ie|es|s','calc','KLKNNRTRS','alca','erie','calcanean'),
 (54802,'calcanean artery',' c|ca|al|lc|ca|an|ne|ea|an|n | a|ar|rt|te|er|ry|y','calc','KLKNNRTR','alca','rter','calcanean');
INSERT INTO `m_spelling_dictionary` VALUES  (54803,'calcanectomies',' c|ca|al|lc|ca|an|ne|ec|ct|to|om|mi|ie|es|s','calc','KLKNKTMS','alca','omie','calcanecto'),
 (54804,'calcanectomy',' c|ca|al|lc|ca|an|ne|ec|ct|to|om|my|y','calc','KLKNKTM','alca','ctom','calcanecto'),
 (54805,'calcanei',' c|ca|al|lc|ca|an|ne|ei|i','calc','KLKN','alca','cane','calcanei'),
 (54806,'calcaneitides',' c|ca|al|lc|ca|an|ne|ei|it|ti|id|de|es|s','calc','KLKNTTS','alca','tide','calcaneiti'),
 (54807,'calcaneitis',' c|ca|al|lc|ca|an|ne|ei|it|ti|is|s','calc','KLKNTS','alca','eiti','calcaneiti'),
 (54808,'calcaneo-cuboid',' c|ca|al|lc|ca|an|ne|eo|o-|-c|cu|ub|bo|oi|id|d','calc','KLKNKBT','alca','uboi','calcaneo-c'),
 (54809,'calcaneo-navicular',' c|ca|al|lc|ca|an|ne|eo|o-|-n|na|av|vi|ic|cu|ul|la|ar|r','calc','KLKNNFKLR','alca','cula','calcaneo-n'),
 (54810,'calcaneoapophysitides',' c|ca|al|lc|ca|an|ne|eo|oa|ap|po|op|ph|hy|ys|si|it|ti|id|de|es|s','calc','KLKNPFSTTS','alca','tide','calcaneoap'),
 (54811,'calcaneoapophysitis',' c|ca|al|lc|ca|an|ne|eo|oa|ap|po|op|ph|hy|ys|si|it|ti|is|s','calc','KLKNPFSTS','alca','siti','calcaneoap'),
 (54812,'calcaneoastragaloid',' c|ca|al|lc|ca|an|ne|eo|oa|as|st|tr|ra|ag|ga|al|lo|oi|id|d','calc','KLKNSTRKLT','alca','aloi','calcaneoas');
INSERT INTO `m_spelling_dictionary` VALUES  (54813,'calcaneocuboid',' c|ca|al|lc|ca|an|ne|eo|oc|cu|ub|bo|oi|id|d','calc','KLKNKBT','alca','uboi','calcaneocu'),
 (54814,'calcaneocuboid ligament',' c|ca|al|lc|ca|an|ne|eo|oc|cu|ub|bo|oi|id|d | l|li|ig|ga|am|me|en|nt|t','calc','KLKNKBTLKMNT','alca','amen','calcaneocu'),
 (54815,'calcaneocuboid ligaments',' c|ca|al|lc|ca|an|ne|eo|oc|cu|ub|bo|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','calc','KLKNKBTLKMNTS','alca','ment','calcaneocu'),
 (54816,'calcaneocuboidal joint',' c|ca|al|lc|ca|an|ne|eo|oc|cu|ub|bo|oi|id|da|al|l | j|jo|oi|in|nt|t','calc','KLKNKBTLJNT','alca','join','calcaneocu'),
 (54817,'calcaneocuboidal joints',' c|ca|al|lc|ca|an|ne|eo|oc|cu|ub|bo|oi|id|da|al|l | j|jo|oi|in|nt|ts|s','calc','KLKNKBTLJNTS','alca','oint','calcaneocu'),
 (54818,'calcaneofibular',' c|ca|al|lc|ca|an|ne|eo|of|fi|ib|bu|ul|la|ar|r','calc','KLKNFBLR','alca','bula','calcaneofi'),
 (54819,'calcaneofibular ligament',' c|ca|al|lc|ca|an|ne|eo|of|fi|ib|bu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','calc','KLKNFBLRLKMNT','alca','amen','calcaneofi'),
 (54820,'calcaneofibular ligaments',' c|ca|al|lc|ca|an|ne|eo|of|fi|ib|bu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','calc','KLKNFBLRLKMNTS','alca','ment','calcaneofi');
INSERT INTO `m_spelling_dictionary` VALUES  (54821,'calcaneonavicular',' c|ca|al|lc|ca|an|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r','calc','KLKNNFKLR','alca','cula','calcaneona'),
 (54822,'calcaneonavicular ligament',' c|ca|al|lc|ca|an|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','calc','KLKNNFKLRLKMNT','alca','amen','calcaneona'),
 (54823,'calcaneonavicular ligaments',' c|ca|al|lc|ca|an|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','calc','KLKNNFKLRLKMNTS','alca','ment','calcaneona'),
 (54824,'calcaneoplantar',' c|ca|al|lc|ca|an|ne|eo|op|pl|la|an|nt|ta|ar|r','calc','KLKNPLNTR','alca','anta','calcaneopl'),
 (54825,'calcaneotibial',' c|ca|al|lc|ca|an|ne|eo|ot|ti|ib|bi|ia|al|l','calc','KLKNTBL','alca','ibia','calcaneoti'),
 (54826,'calcaneum',' c|ca|al|lc|ca|an|ne|eu|um|m','calc','KLKNM','alca','aneu','calcaneum'),
 (54827,'calcaneus',' c|ca|al|lc|ca|an|ne|eu|us|s','calc','KLKNS','alca','aneu','calcaneus'),
 (54828,'calcar',' c|ca|al|lc|ca|ar|r','calc','KLKR','alca','alca','calcar'),
 (54829,'calcar avis',' c|ca|al|lc|ca|ar|r | a|av|vi|is|s','calc','KLKRFS','alca',' avi','calcar avi');
INSERT INTO `m_spelling_dictionary` VALUES  (54830,'Calcarea',' C|Ca|al|lc|ca|ar|re|ea|a','Calc','KLKR','alca','care','Calcarea'),
 (54831,'calcareous',' c|ca|al|lc|ca|ar|re|eo|ou|us|s','calc','KLKRS','alca','reou','calcareous'),
 (54832,'calcareous conjunctivitides',' c|ca|al|lc|ca|ar|re|eo|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','calc','KLKRSKNJNKTFTTS','alca','tide','calcareous'),
 (54833,'calcareous conjunctivitis',' c|ca|al|lc|ca|ar|re|eo|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','calc','KLKRSKNJNKTFTS','alca','viti','calcareous'),
 (54834,'calcareous degeneration',' c|ca|al|lc|ca|ar|re|eo|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','calc','KLKRSTJNRXN','alca','atio','calcareous'),
 (54835,'calcareous degenerations',' c|ca|al|lc|ca|ar|re|eo|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','calc','KLKRSTJNRXNS','alca','tion','calcareous'),
 (54836,'calcariferous',' c|ca|al|lc|ca|ar|ri|if|fe|er|ro|ou|us|s','calc','KLKRFRS','alca','erou','calcarifer'),
 (54837,'calcarine',' c|ca|al|lc|ca|ar|ri|in|ne|e','calc','KLKRN','alca','arin','calcarine');
INSERT INTO `m_spelling_dictionary` VALUES  (54838,'calcarine fissure',' c|ca|al|lc|ca|ar|ri|in|ne|e | f|fi|is|ss|su|ur|re|e','calc','KLKRNFSR','alca','ssur','calcarine'),
 (54839,'calcarine fissures',' c|ca|al|lc|ca|ar|ri|in|ne|e | f|fi|is|ss|su|ur|re|es|s','calc','KLKRNFSRS','alca','sure','calcarine'),
 (54840,'calcarine sulci',' c|ca|al|lc|ca|ar|ri|in|ne|e | s|su|ul|lc|ci|i','calc','KLKRNSLS','alca','sulc','calcarine'),
 (54841,'calcarine sulcus',' c|ca|al|lc|ca|ar|ri|in|ne|e | s|su|ul|lc|cu|us|s','calc','KLKRNSLKS','alca','ulcu','calcarine'),
 (54842,'Calcarius lapponicus',' C|Ca|al|lc|ca|ar|ri|iu|us|s | l|la|ap|pp|po|on|ni|ic|cu|us|s','Calc','KLKRSLPNKS','alca','nicu','Calcarius'),
 (54843,'calcaroid',' c|ca|al|lc|ca|ar|ro|oi|id|d','calc','KLKRT','alca','aroi','calcaroid'),
 (54844,'calcars',' c|ca|al|lc|ca|ar|rs|s','calc','KLKRS','alca','lcar','calcars'),
 (54845,'calcein',' c|ca|al|lc|ce|ei|in|n','calc','KLSN','alce','lcei','calcein'),
 (54846,'calcein acetoxymethylester',' c|ca|al|lc|ce|ei|in|n | a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|le|es|st|te|er|r','calc','KLSNSTKSM0LSTR','alce','este','calcein ac'),
 (54847,'calcemia',' c|ca|al|lc|ce|em|mi|ia|a','calc','KLSM','alce','cemi','calcemia');
INSERT INTO `m_spelling_dictionary` VALUES  (54848,'calcemias',' c|ca|al|lc|ce|em|mi|ia|as|s','calc','KLSMS','alce','emia','calcemias'),
 (54849,'calcemic',' c|ca|al|lc|ce|em|mi|ic|c','calc','KLSMK','alce','cemi','calcemic'),
 (54850,'Calceolaria',' C|Ca|al|lc|ce|eo|ol|la|ar|ri|ia|a','Calc','KLSLR','alce','lari','Calceolari'),
 (54851,'Calceolaria andina',' C|Ca|al|lc|ce|eo|ol|la|ar|ri|ia|a | a|an|nd|di|in|na|a','Calc','KLSLRNTN','alce','ndin','Calceolari'),
 (54852,'Calceolaria hypericina',' C|Ca|al|lc|ce|eo|ol|la|ar|ri|ia|a | h|hy|yp|pe|er|ri|ic|ci|in|na|a','Calc','KLSLRPRSN','alce','icin','Calceolari'),
 (54853,'Calceolaria mexicana',' C|Ca|al|lc|ce|eo|ol|la|ar|ri|ia|a | m|me|ex|xi|ic|ca|an|na|a','Calc','KLSLRMKSKN','alce','ican','Calceolari'),
 (54854,'Calceolaria sessilis',' C|Ca|al|lc|ce|eo|ol|la|ar|ri|ia|a | s|se|es|ss|si|il|li|is|s','Calc','KLSLRSSLS','alce','sili','Calceolari'),
 (54855,'calceolarioside A',' c|ca|al|lc|ce|eo|ol|la|ar|ri|io|os|si|id|de|e | A|A','calc','KLSLRST','alce','ide','calceolari'),
 (54856,'calcereous pancreatitides',' c|ca|al|lc|ce|er|re|eo|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','calc','KLSRSPNKRTTTS','alce','tide','calcereous');
INSERT INTO `m_spelling_dictionary` VALUES  (54857,'calcereous pancreatitis',' c|ca|al|lc|ce|er|re|eo|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','calc','KLSRSPNKRTTS','alce','titi','calcereous'),
 (54858,'calcergy',' c|ca|al|lc|ce|er|rg|gy|y','calc','KLSRJ','alce','cerg','calcergy'),
 (54859,'calcerous',' c|ca|al|lc|ce|er|ro|ou|us|s','calc','KLSRS','alce','erou','calcerous'),
 (54860,'calces',' c|ca|al|lc|ce|es|s','calc','KLSS','alce','alce','calces'),
 (54861,'calci-mimetic',' c|ca|al|lc|ci|i-|-m|mi|im|me|et|ti|ic|c','calc','KLSMMTK','alci','meti','calci-mime'),
 (54862,'calci-mimetics',' c|ca|al|lc|ci|i-|-m|mi|im|me|et|ti|ic|cs|s','calc','KLSMMTKS','alci','etic','calci-mime'),
 (54863,'calcia',' c|ca|al|lc|ci|ia|a','calc','KLX','alci','alci','calcia'),
 (54864,'Calcibind',' C|Ca|al|lc|ci|ib|bi|in|nd|d','Calc','KLSBNT','alci','ibin','Calcibind'),
 (54865,'calcibiotic root canal sealer',' c|ca|al|lc|ci|ib|bi|io|ot|ti|ic|c | r|ro|oo|ot|t | c|ca|an|na|al|l | s|se|ea|al|le|er|r','calc','KLSBTKRTKNLSLR','alci','eale','calcibioti'),
 (54866,'calcibiotic root canal sealers',' c|ca|al|lc|ci|ib|bi|io|ot|ti|ic|c | r|ro|oo|ot|t | c|ca|an|na|al|l | s|se|ea|al|le|er|rs|s','calc','KLSBTKRTKNLSLRS','alci','aler','calcibioti');
INSERT INTO `m_spelling_dictionary` VALUES  (54867,'calcic',' c|ca|al|lc|ci|ic|c','calc','KLSK','alci','alci','calcic'),
 (54868,'calcicludin',' c|ca|al|lc|ci|ic|cl|lu|ud|di|in|n','calc','KLSKLTN','alci','ludi','calcicludi'),
 (54869,'calcicludine',' c|ca|al|lc|ci|ic|cl|lu|ud|di|in|ne|e','calc','KLSKLTN','alci','udin','calcicludi'),
 (54870,'calcidiol',' c|ca|al|lc|ci|id|di|io|ol|l','calc','KLSTL','alci','idio','calcidiol'),
 (54871,'calciductin',' c|ca|al|lc|ci|id|du|uc|ct|ti|in|n','calc','KLSTKTN','alci','ucti','calciducti'),
 (54872,'calcifediol',' c|ca|al|lc|ci|if|fe|ed|di|io|ol|l','calc','KLSFTL','alci','edio','calcifedio'),
 (54873,'calciferin',' c|ca|al|lc|ci|if|fe|er|ri|in|n','calc','KLSFRN','alci','feri','calciferin'),
 (54874,'calciferol',' c|ca|al|lc|ci|if|fe|er|ro|ol|l','calc','KLSFRL','alci','fero','calciferol'),
 (54875,'calciferols',' c|ca|al|lc|ci|if|fe|er|ro|ol|ls|s','calc','KLSFRLS','alci','erol','calciferol'),
 (54876,'calciferous',' c|ca|al|lc|ci|if|fe|er|ro|ou|us|s','calc','KLSFRS','alci','erou','calciferou'),
 (54877,'calcifiability',' c|ca|al|lc|ci|if|fi|ia|ab|bi|il|li|it|ty|y','calc','KLSFBLT','alci','ilit','calcifiabi');
INSERT INTO `m_spelling_dictionary` VALUES  (54878,'calcifiable',' c|ca|al|lc|ci|if|fi|ia|ab|bl|le|e','calc','KLSFBL','alci','iabl','calcifiabl'),
 (54879,'calcific',' c|ca|al|lc|ci|if|fi|ic|c','calc','KLSFK','alci','cifi','calcific'),
 (54880,'calcific bursitides',' c|ca|al|lc|ci|if|fi|ic|c | b|bu|ur|rs|si|it|ti|id|de|es|s','calc','KLSFKBRSTTS','alci','tide','calcific b'),
 (54881,'calcific bursitis',' c|ca|al|lc|ci|if|fi|ic|c | b|bu|ur|rs|si|it|ti|is|s','calc','KLSFKBRSTS','alci','siti','calcific b'),
 (54882,'calcific tendinitides',' c|ca|al|lc|ci|if|fi|ic|c | t|te|en|nd|di|in|ni|it|ti|id|de|es|s','calc','KLSFKTNTNTTS','alci','tide','calcific t'),
 (54883,'calcific tendinitis',' c|ca|al|lc|ci|if|fi|ic|c | t|te|en|nd|di|in|ni|it|ti|is|s','calc','KLSFKTNTNTS','alci','niti','calcific t'),
 (54884,'calcification',' c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','calc','KLSFKXN','alci','atio','calcificat'),
 (54885,'calcifications',' c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','calc','KLSFKXNS','alci','tion','calcificat'),
 (54886,'calcified',' c|ca|al|lc|ci|if|fi|ie|ed|d','calc','KLSFT','alci','ifie','calcified');
INSERT INTO `m_spelling_dictionary` VALUES  (54887,'calcified epithelioma',' c|ca|al|lc|ci|if|fi|ie|ed|d | e|ep|pi|it|th|he|el|li|io|om|ma|a','calc','KLSFTP0LM','alci','liom','calcified'),
 (54888,'calcified epitheliomas',' c|ca|al|lc|ci|if|fi|ie|ed|d | e|ep|pi|it|th|he|el|li|io|om|ma|as|s','calc','KLSFTP0LMS','alci','ioma','calcified'),
 (54889,'calcified epitheliomata',' c|ca|al|lc|ci|if|fi|ie|ed|d | e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','calc','KLSFTP0LMT','alci','omat','calcified'),
 (54890,'calcified feti',' c|ca|al|lc|ci|if|fi|ie|ed|d | f|fe|et|ti|i','calc','KLSFTFT','alci',' fet','calcified'),
 (54891,'calcified fetus',' c|ca|al|lc|ci|if|fi|ie|ed|d | f|fe|et|tu|us|s','calc','KLSFTFTS','alci','fetu','calcified'),
 (54892,'calcified fetuses',' c|ca|al|lc|ci|if|fi|ie|ed|d | f|fe|et|tu|us|se|es|s','calc','KLSFTFTSS','alci','tuse','calcified'),
 (54893,'calcified foeti',' c|ca|al|lc|ci|if|fi|ie|ed|d | f|fo|oe|et|ti|i','calc','KLSFTFT','alci','foet','calcified'),
 (54894,'calcified foetus',' c|ca|al|lc|ci|if|fi|ie|ed|d | f|fo|oe|et|tu|us|s','calc','KLSFTFTS','alci','oetu','calcified'),
 (54895,'calcified foetuses',' c|ca|al|lc|ci|if|fi|ie|ed|d | f|fo|oe|et|tu|us|se|es|s','calc','KLSFTFTSS','alci','tuse','calcified');
INSERT INTO `m_spelling_dictionary` VALUES  (54896,'calcifies',' c|ca|al|lc|ci|if|fi|ie|es|s','calc','KLSFS','alci','ifie','calcifies'),
 (54897,'calcify',' c|ca|al|lc|ci|if|fy|y','calc','KLSF','alci','lcif','calcify'),
 (54898,'calcifying',' c|ca|al|lc|ci|if|fy|yi|in|ng|g','calc','KLSFYNK','alci','fyin','calcifying'),
 (54899,'calcifying aponeurotic fibroma',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|a','calc','KLSFYNKPNRTKFBRM','alci','brom','calcifying'),
 (54900,'calcifying aponeurotic fibromas',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|as|s','calc','KLSFYNKPNRTKFBRMS','alci','roma','calcifying'),
 (54901,'calcifying aponeurotic fibromata',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','calc','KLSFYNKPNRTKFBRMT','alci','omat','calcifying'),
 (54902,'calcifying epithelioma',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | e|ep|pi|it|th|he|el|li|io|om|ma|a','calc','KLSFYNKP0LM','alci','liom','calcifying'),
 (54903,'calcifying epithelioma of Malherbe',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | e|ep|pi|it|th|he|el|li|io|om|ma|a | o|of|f | M|Ma|al|lh|he|er|rb|be|e','calc','KLSFYNKP0LMFMLHRB','alci','herb','calcifying');
INSERT INTO `m_spelling_dictionary` VALUES  (54904,'calcifying epitheliomas',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | e|ep|pi|it|th|he|el|li|io|om|ma|as|s','calc','KLSFYNKP0LMS','alci','ioma','calcifying'),
 (54905,'calcifying epitheliomata',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','calc','KLSFYNKP0LMT','alci','omat','calcifying'),
 (54906,'calcifying odontogenic cyst',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | o|od|do|on|nt|to|og|ge|en|ni|ic|c | c|cy|ys|st|t','calc','KLSFYNKTNTJNKSST','alci',' cys','calcifying'),
 (54907,'calcifying odontogenic cysts',' c|ca|al|lc|ci|if|fy|yi|in|ng|g | o|od|do|on|nt|to|og|ge|en|ni|ic|c | c|cy|ys|st|ts|s','calc','KLSFYNKTNTJNKSSTS','alci','cyst','calcifying'),
 (54908,'calcigerous',' c|ca|al|lc|ci|ig|ge|er|ro|ou|us|s','calc','KLSJRS','alci','erou','calcigerou'),
 (54909,'Calcimar',' C|Ca|al|lc|ci|im|ma|ar|r','Calc','KLSMR','alci','cima','Calcimar'),
 (54910,'calcimedin',' c|ca|al|lc|ci|im|me|ed|di|in|n','calc','KLSMTN','alci','medi','calcimedin'),
 (54911,'calcimedins',' c|ca|al|lc|ci|im|me|ed|di|in|ns|s','calc','KLSMTNS','alci','edin','calcimedin');
INSERT INTO `m_spelling_dictionary` VALUES  (54912,'calcimimetic',' c|ca|al|lc|ci|im|mi|im|me|et|ti|ic|c','calc','KLSMMTK','alci','meti','calcimimet'),
 (54913,'calcimimetics',' c|ca|al|lc|ci|im|mi|im|me|et|ti|ic|cs|s','calc','KLSMMTKS','alci','etic','calcimimet'),
 (54914,'calcimycin',' c|ca|al|lc|ci|im|my|yc|ci|in|n','calc','KLSMSN','alci','myci','calcimycin'),
 (54915,'calcimycins',' c|ca|al|lc|ci|im|my|yc|ci|in|ns|s','calc','KLSMSNS','alci','ycin','calcimycin'),
 (54916,'calcinated magnesia',' c|ca|al|lc|ci|in|na|at|te|ed|d | m|ma|ag|gn|ne|es|si|ia|a','calc','KLSNTTMKNX','alci','nesi','calcinated'),
 (54917,'calcination',' c|ca|al|lc|ci|in|na|at|ti|io|on|n','calc','KLSNXN','alci','atio','calcinatio'),
 (54918,'calcine',' c|ca|al|lc|ci|in|ne|e','calc','KLSN','alci','lcin','calcine'),
 (54919,'calcined',' c|ca|al|lc|ci|in|ne|ed|d','calc','KLSNT','alci','cine','calcined'),
 (54920,'calcines',' c|ca|al|lc|ci|in|ne|es|s','calc','KLSNS','alci','cine','calcines'),
 (54921,'calcineurin',' c|ca|al|lc|ci|in|ne|eu|ur|ri|in|n','calc','KLSNRN','alci','euri','calcineuri'),
 (54922,'calcining',' c|ca|al|lc|ci|in|ni|in|ng|g','calc','KLSNNK','alci','inin','calcining');
INSERT INTO `m_spelling_dictionary` VALUES  (54923,'calcinogenic',' c|ca|al|lc|ci|in|no|og|ge|en|ni|ic|c','calc','KLSNJNK','alci','geni','calcinogen'),
 (54924,'calcinoses',' c|ca|al|lc|ci|in|no|os|se|es|s','calc','KLSNSS','alci','nose','calcinoses'),
 (54925,'calcinosis',' c|ca|al|lc|ci|in|no|os|si|is|s','calc','KLSNSS','alci','nosi','calcinosis'),
 (54926,'calcinosis circumscripta',' c|ca|al|lc|ci|in|no|os|si|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','calc','KLSNSSSRKMSKRPT','alci','ript','calcinosis'),
 (54927,'calcinosis cutis',' c|ca|al|lc|ci|in|no|os|si|is|s | c|cu|ut|ti|is|s','calc','KLSNSSKTS','alci','cuti','calcinosis'),
 (54928,'calcinosis intervertebralis',' c|ca|al|lc|ci|in|no|os|si|is|s | i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|li|is|s','calc','KLSNSSNTRFRTBRLS','alci','rali','calcinosis'),
 (54929,'calcinosis intervertebralis juvenilis',' c|ca|al|lc|ci|in|no|os|si|is|s | i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|li|is|s | j|ju|uv|ve|en|ni|il|li|is|s','calc','KLSNSSNTRFRTBRLSJFNLS','alci','nili','calcinosis'),
 (54930,'calcinosis universalis',' c|ca|al|lc|ci|in|no|os|si|is|s | u|un|ni|iv|ve|er|rs|sa|al|li|is|s','calc','KLSNSSNFRSLS','alci','sali','calcinosis');
INSERT INTO `m_spelling_dictionary` VALUES  (54931,'Calciofon',' C|Ca|al|lc|ci|io|of|fo|on|n','Calc','KLSFN','alci','iofo','Calciofon'),
 (54932,'calciokinetic',' c|ca|al|lc|ci|io|ok|ki|in|ne|et|ti|ic|c','calc','KLSKNTK','alci','neti','calciokine'),
 (54933,'calciotraumatic',' c|ca|al|lc|ci|io|ot|tr|ra|au|um|ma|at|ti|ic|c','calc','KLSTRMTK','alci','mati','calciotrau'),
 (54934,'calciotrophic',' c|ca|al|lc|ci|io|ot|tr|ro|op|ph|hi|ic|c','calc','KLSTRFK','alci','ophi','calciotrop'),
 (54935,'calciotropic',' c|ca|al|lc|ci|io|ot|tr|ro|op|pi|ic|c','calc','KLSTRPK','alci','ropi','calciotrop'),
 (54936,'calciparin',' c|ca|al|lc|ci|ip|pa|ar|ri|in|n','calc','KLSPRN','alci','pari','calciparin'),
 (54937,'calcipectic',' c|ca|al|lc|ci|ip|pe|ec|ct|ti|ic|c','calc','KLSPKTK','alci','ecti','calcipecti'),
 (54938,'calcipenic',' c|ca|al|lc|ci|ip|pe|en|ni|ic|c','calc','KLSPNK','alci','peni','calcipenic'),
 (54939,'calcipexic',' c|ca|al|lc|ci|ip|pe|ex|xi|ic|c','calc','KLSPKSK','alci','pexi','calcipexic'),
 (54940,'calcipexy',' c|ca|al|lc|ci|ip|pe|ex|xy|y','calc','KLSPKS','alci','ipex','calcipexy');
INSERT INTO `m_spelling_dictionary` VALUES  (54941,'calciphorin',' c|ca|al|lc|ci|ip|ph|ho|or|ri|in|n','calc','KLSFRN','alci','hori','calciphori'),
 (54942,'calciphylactic',' c|ca|al|lc|ci|ip|ph|hy|yl|la|ac|ct|ti|ic|c','calc','KLSFLKTK','alci','acti','calciphyla'),
 (54943,'calciphylaxis',' c|ca|al|lc|ci|ip|ph|hy|yl|la|ax|xi|is|s','calc','KLSFLKSS','alci','laxi','calciphyla'),
 (54944,'calcipotriene',' c|ca|al|lc|ci|ip|po|ot|tr|ri|ie|en|ne|e','calc','KLSPTRN','alci','rien','calcipotri'),
 (54945,'calcipotriol',' c|ca|al|lc|ci|ip|po|ot|tr|ri|io|ol|l','calc','KLSPTRL','alci','trio','calcipotri'),
 (54946,'calciprivic',' c|ca|al|lc|ci|ip|pr|ri|iv|vi|ic|c','calc','KLSPRFK','alci','rivi','calciprivi'),
 (54947,'calcipyelitides',' c|ca|al|lc|ci|ip|py|ye|el|li|it|ti|id|de|es|s','calc','KLSPYLTTS','alci','tide','calcipyeli'),
 (54948,'calcipyelitis',' c|ca|al|lc|ci|ip|py|ye|el|li|it|ti|is|s','calc','KLSPYLTS','alci','liti','calcipyeli'),
 (54949,'calcite',' c|ca|al|lc|ci|it|te|e','calc','KLST','alci','lcit','calcite'),
 (54950,'calcites',' c|ca|al|lc|ci|it|te|es|s','calc','KLSTS','alci','cite','calcites');
INSERT INTO `m_spelling_dictionary` VALUES  (54951,'calcitic',' c|ca|al|lc|ci|it|ti|ic|c','calc','KLSTK','alci','citi','calcitic'),
 (54952,'Calcitite',' C|Ca|al|lc|ci|it|ti|it|te|e','Calc','KLSTT','alci','itit','Calcitite'),
 (54953,'calcitonin',' c|ca|al|lc|ci|it|to|on|ni|in|n','calc','KLSTNN','alci','toni','calcitonin'),
 (54954,'calcitonin gene related peptide',' c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e | r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','calc','KLSTNNJNRLTTPPTT','alci','ptid','calcitonin'),
 (54955,'calcitonin gene related peptides',' c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e | r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','calc','KLSTNNJNRLTTPPTTS','alci','tide','calcitonin'),
 (54956,'calcitonin gene-related peptide',' c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','calc','KLSTNNJNRLTTPPTT','alci','ptid','calcitonin'),
 (54957,'calcitonin gene-related peptides',' c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','calc','KLSTNNJNRLTTPPTTS','alci','tide','calcitonin'),
 (54958,'calcitonins',' c|ca|al|lc|ci|it|to|on|ni|in|ns|s','calc','KLSTNNS','alci','onin','calcitonin');
INSERT INTO `m_spelling_dictionary` VALUES  (54959,'Calcitrin',' C|Ca|al|lc|ci|it|tr|ri|in|n','Calc','KLSTRN','alci','itri','Calcitrin'),
 (54960,'calcitriol',' c|ca|al|lc|ci|it|tr|ri|io|ol|l','calc','KLSTRL','alci','trio','calcitriol'),
 (54961,'calcitriol hexafluoride',' c|ca|al|lc|ci|it|tr|ri|io|ol|l | h|he|ex|xa|af|fl|lu|uo|or|ri|id|de|e','calc','KLSTRLHKSFLRT','alci','orid','calcitriol'),
 (54962,'calcitriols',' c|ca|al|lc|ci|it|tr|ri|io|ol|ls|s','calc','KLSTRLS','alci','riol','calcitriol'),
 (54963,'calcitroic',' c|ca|al|lc|ci|it|tr|ro|oi|ic|c','calc','KLSTRK','alci','troi','calcitroic'),
 (54964,'calcitroic acid',' c|ca|al|lc|ci|it|tr|ro|oi|ic|c | a|ac|ci|id|d','calc','KLSTRKST','alci',' aci','calcitroic'),
 (54965,'calcium',' c|ca|al|lc|ci|iu|um|m','calc','KLSM','alci','lciu','calcium'),
 (54966,'calcium acetylamino propylidene diphosphonic acid',' c|ca|al|lc|ci|iu|um|m | a|ac|ce|et|ty|yl|la|am|mi|in|no|o | p|pr|ro|op|py|yl|li|id|de|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','calc','KLSMSTLMNPRPLTNTFSFNKST','alci',' aci','calcium ac'),
 (54967,'calcium activated phospholipid dependent kinase',' c|ca|al|lc|ci|iu|um|m | a|ac|ct|ti|iv|va|at|te|ed|d | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | d|de|ep|pe|en|nd|de|en|nt|t | k|ki|in|na|as|se|e','calc','KLSMKTFTTFSFLPTTPNTNTKNS','alci','inas','calcium ac');
INSERT INTO `m_spelling_dictionary` VALUES  (54968,'calcium antagonist',' c|ca|al|lc|ci|iu|um|m | a|an|nt|ta|ag|go|on|ni|is|st|t','calc','KLSMNTKNST','alci','onis','calcium an'),
 (54969,'calcium antagonists',' c|ca|al|lc|ci|iu|um|m | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','calc','KLSMNTKNSTS','alci','nist','calcium an'),
 (54970,'calcium arsenate',' c|ca|al|lc|ci|iu|um|m | a|ar|rs|se|en|na|at|te|e','calc','KLSMRSNT','alci','enat','calcium ar'),
 (54971,'calcium balance',' c|ca|al|lc|ci|iu|um|m | b|ba|al|la|an|nc|ce|e','calc','KLSMBLNS','alci','lanc','calcium ba'),
 (54972,'calcium bilirubinate',' c|ca|al|lc|ci|iu|um|m | b|bi|il|li|ir|ru|ub|bi|in|na|at|te|e','calc','KLSMBLRBNT','alci','inat','calcium bi'),
 (54973,'calcium bilirubinates',' c|ca|al|lc|ci|iu|um|m | b|bi|il|li|ir|ru|ub|bi|in|na|at|te|es|s','calc','KLSMBLRBNTS','alci','nate','calcium bi'),
 (54974,'calcium biphosphate',' c|ca|al|lc|ci|iu|um|m | b|bi|ip|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMBFSFT','alci','phat','calcium bi'),
 (54975,'calcium biphosphates',' c|ca|al|lc|ci|iu|um|m | b|bi|ip|ph|ho|os|sp|ph|ha|at|te|es|s','calc','KLSMBFSFTS','alci','hate','calcium bi');
INSERT INTO `m_spelling_dictionary` VALUES  (54976,'calcium carbide',' c|ca|al|lc|ci|iu|um|m | c|ca|ar|rb|bi|id|de|e','calc','KLSMKRBT','alci','rbid','calcium ca'),
 (54977,'calcium carbimide',' c|ca|al|lc|ci|iu|um|m | c|ca|ar|rb|bi|im|mi|id|de|e','calc','KLSMKRBMT','alci','imid','calcium ca'),
 (54978,'calcium carbimides',' c|ca|al|lc|ci|iu|um|m | c|ca|ar|rb|bi|im|mi|id|de|es|s','calc','KLSMKRBMTS','alci','mide','calcium ca'),
 (54979,'calcium carbonate',' c|ca|al|lc|ci|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|e','calc','KLSMKRBNT','alci','onat','calcium ca'),
 (54980,'calcium carbonates',' c|ca|al|lc|ci|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|es|s','calc','KLSMKRBNTS','alci','nate','calcium ca'),
 (54981,'calcium caseinate',' c|ca|al|lc|ci|iu|um|m | c|ca|as|se|ei|in|na|at|te|e','calc','KLSMKSNT','alci','inat','calcium ca'),
 (54982,'calcium channel',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|l','calc','KLSMXNL','alci','anne','calcium ch'),
 (54983,'calcium channel activator',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|l | a|ac|ct|ti|iv|va|at|to|or|r','calc','KLSMXNLKTFTR','alci','vato','calcium ch'),
 (54984,'calcium channel activators',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|l | a|ac|ct|ti|iv|va|at|to|or|rs|s','calc','KLSMXNLKTFTRS','alci','ator','calcium ch');
INSERT INTO `m_spelling_dictionary` VALUES  (54985,'calcium channel agonist',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|l | a|ag|go|on|ni|is|st|t','calc','KLSMXNLKNST','alci','onis','calcium ch'),
 (54986,'calcium channel agonists',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|l | a|ag|go|on|ni|is|st|ts|s','calc','KLSMXNLKNSTS','alci','nist','calcium ch'),
 (54987,'calcium channel blocker',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|l | b|bl|lo|oc|ck|ke|er|r','calc','KLSMXNLBLKR','alci','ocke','calcium ch'),
 (54988,'calcium channel blockers',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|l | b|bl|lo|oc|ck|ke|er|rs|s','calc','KLSMXNLBLKRS','alci','cker','calcium ch'),
 (54989,'calcium channels',' c|ca|al|lc|ci|iu|um|m | c|ch|ha|an|nn|ne|el|ls|s','calc','KLSMXNLS','alci','nnel','calcium ch'),
 (54990,'calcium chloride',' c|ca|al|lc|ci|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','calc','KLSMXLRT','alci','orid','calcium ch'),
 (54991,'calcium chlorides',' c|ca|al|lc|ci|iu|um|m | c|ch|hl|lo|or|ri|id|de|es|s','calc','KLSMXLRTS','alci','ride','calcium ch'),
 (54992,'calcium clofibrate',' c|ca|al|lc|ci|iu|um|m | c|cl|lo|of|fi|ib|br|ra|at|te|e','calc','KLSMKLFBRT','alci','brat','calcium cl');
INSERT INTO `m_spelling_dictionary` VALUES  (54993,'calcium clofibrates',' c|ca|al|lc|ci|iu|um|m | c|cl|lo|of|fi|ib|br|ra|at|te|es|s','calc','KLSMKLFBRTS','alci','rate','calcium cl'),
 (54994,'calcium cyanamide',' c|ca|al|lc|ci|iu|um|m | c|cy|ya|an|na|am|mi|id|de|e','calc','KLSMSYNMT','alci','amid','calcium cy'),
 (54995,'calcium cyanamides',' c|ca|al|lc|ci|iu|um|m | c|cy|ya|an|na|am|mi|id|de|es|s','calc','KLSMSYNMTS','alci','mide','calcium cy'),
 (54996,'calcium cyclamate',' c|ca|al|lc|ci|iu|um|m | c|cy|yc|cl|la|am|ma|at|te|e','calc','KLSMSKLMT','alci','amat','calcium cy'),
 (54997,'calcium dependent',' c|ca|al|lc|ci|iu|um|m | d|de|ep|pe|en|nd|de|en|nt|t','calc','KLSMTPNTNT','alci','nden','calcium de'),
 (54998,'calcium dependent regulator',' c|ca|al|lc|ci|iu|um|m | d|de|ep|pe|en|nd|de|en|nt|t | r|re|eg|gu|ul|la|at|to|or|r','calc','KLSMTPNTNTRKLTR','alci','lato','calcium de'),
 (54999,'calcium dependent regulators',' c|ca|al|lc|ci|iu|um|m | d|de|ep|pe|en|nd|de|en|nt|t | r|re|eg|gu|ul|la|at|to|or|rs|s','calc','KLSMTPNTNTRKLTRS','alci','ator','calcium de'),
 (55000,'calcium deposits in tendon and bursa',' c|ca|al|lc|ci|iu|um|m | d|de|ep|po|os|si|it|ts|s | i|in|n | t|te|en|nd|do|on|n | a|an|nd|d | b|bu|ur|rs|sa|a','calc','KLSMTPSTSNTNTNNTBRS','alci','burs','calcium de');
INSERT INTO `m_spelling_dictionary` VALUES  (55001,'calcium diphosphate',' c|ca|al|lc|ci|iu|um|m | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMTFSFT','alci','phat','calcium di'),
 (55002,'calcium diphosphates',' c|ca|al|lc|ci|iu|um|m | d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','calc','KLSMTFSFTS','alci','hate','calcium di'),
 (55003,'calcium disodium edetate',' c|ca|al|lc|ci|iu|um|m | d|di|is|so|od|di|iu|um|m | e|ed|de|et|ta|at|te|e','calc','KLSMTSTMTTT','alci','etat','calcium di'),
 (55004,'calcium disodium edetates',' c|ca|al|lc|ci|iu|um|m | d|di|is|so|od|di|iu|um|m | e|ed|de|et|ta|at|te|es|s','calc','KLSMTSTMTTTS','alci','tate','calcium di'),
 (55005,'calcium disodium versenate',' c|ca|al|lc|ci|iu|um|m | d|di|is|so|od|di|iu|um|m | v|ve|er|rs|se|en|na|at|te|e','calc','KLSMTSTMFRSNT','alci','enat','calcium di'),
 (55006,'calcium disodium versenates',' c|ca|al|lc|ci|iu|um|m | d|di|is|so|od|di|iu|um|m | v|ve|er|rs|se|en|na|at|te|es|s','calc','KLSMTSTMFRSNTS','alci','nate','calcium di'),
 (55007,'calcium dobesilate',' c|ca|al|lc|ci|iu|um|m | d|do|ob|be|es|si|il|la|at|te|e','calc','KLSMTBSLT','alci','ilat','calcium do');
INSERT INTO `m_spelling_dictionary` VALUES  (55008,'calcium dobesilates',' c|ca|al|lc|ci|iu|um|m | d|do|ob|be|es|si|il|la|at|te|es|s','calc','KLSMTBSLTS','alci','late','calcium do'),
 (55009,'calcium fluoride',' c|ca|al|lc|ci|iu|um|m | f|fl|lu|uo|or|ri|id|de|e','calc','KLSMFLRT','alci','orid','calcium fl'),
 (55010,'calcium fluorides',' c|ca|al|lc|ci|iu|um|m | f|fl|lu|uo|or|ri|id|de|es|s','calc','KLSMFLRTS','alci','ride','calcium fl'),
 (55011,'calcium folinate',' c|ca|al|lc|ci|iu|um|m | f|fo|ol|li|in|na|at|te|e','calc','KLSMFLNT','alci','inat','calcium fo'),
 (55012,'calcium fusarate',' c|ca|al|lc|ci|iu|um|m | f|fu|us|sa|ar|ra|at|te|e','calc','KLSMFSRT','alci','arat','calcium fu'),
 (55013,'calcium glubionate',' c|ca|al|lc|ci|iu|um|m | g|gl|lu|ub|bi|io|on|na|at|te|e','calc','KLSMKLBNT','alci','onat','calcium gl'),
 (55014,'calcium glucarate',' c|ca|al|lc|ci|iu|um|m | g|gl|lu|uc|ca|ar|ra|at|te|e','calc','KLSMKLKRT','alci','arat','calcium gl'),
 (55015,'calcium glucarates',' c|ca|al|lc|ci|iu|um|m | g|gl|lu|uc|ca|ar|ra|at|te|es|s','calc','KLSMKLKRTS','alci','rate','calcium gl'),
 (55016,'calcium gluconate',' c|ca|al|lc|ci|iu|um|m | g|gl|lu|uc|co|on|na|at|te|e','calc','KLSMKLKNT','alci','onat','calcium gl');
INSERT INTO `m_spelling_dictionary` VALUES  (55017,'calcium gluconates',' c|ca|al|lc|ci|iu|um|m | g|gl|lu|uc|co|on|na|at|te|es|s','calc','KLSMKLKNTS','alci','nate','calcium gl'),
 (55018,'calcium glycerophosphate',' c|ca|al|lc|ci|iu|um|m | g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMKLSRFSFT','alci','phat','calcium gl'),
 (55019,'calcium glycerophosphates',' c|ca|al|lc|ci|iu|um|m | g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','calc','KLSMKLSRFSFTS','alci','hate','calcium gl'),
 (55020,'calcium glycyrrhetinyl-glycinate',' c|ca|al|lc|ci|iu|um|m | g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|in|ny|yl|l-|-g|gl|ly|yc|ci|in|na|at|te|e','calc','KLSMKLSRHTNLKLSNT','alci','inat','calcium gl'),
 (55021,'calcium hydroxide',' c|ca|al|lc|ci|iu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|e','calc','KLSMTRKST','alci','oxid','calcium hy'),
 (55022,'calcium hydroxides',' c|ca|al|lc|ci|iu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|es|s','calc','KLSMTRKSTS','alci','xide','calcium hy'),
 (55023,'calcium hypochlorite',' c|ca|al|lc|ci|iu|um|m | h|hy|yp|po|oc|ch|hl|lo|or|ri|it|te|e','calc','KLSMPXLRT','alci','orit','calcium hy'),
 (55024,'calcium index',' c|ca|al|lc|ci|iu|um|m | i|in|nd|de|ex|x','calc','KLSMNTKS','alci','inde','calcium in');
INSERT INTO `m_spelling_dictionary` VALUES  (55025,'calcium indexes',' c|ca|al|lc|ci|iu|um|m | i|in|nd|de|ex|xe|es|s','calc','KLSMNTKSS','alci','dexe','calcium in'),
 (55026,'calcium indices',' c|ca|al|lc|ci|iu|um|m | i|in|nd|di|ic|ce|es|s','calc','KLSMNTSS','alci','dice','calcium in'),
 (55027,'calcium inophore',' c|ca|al|lc|ci|iu|um|m | i|in|no|op|ph|ho|or|re|e','calc','KLSMNFR','alci','phor','calcium in'),
 (55028,'calcium inophores',' c|ca|al|lc|ci|iu|um|m | i|in|no|op|ph|ho|or|re|es|s','calc','KLSMNFRS','alci','hore','calcium in'),
 (55029,'calcium iopodate',' c|ca|al|lc|ci|iu|um|m | i|io|op|po|od|da|at|te|e','calc','KLSMPTT','alci','odat','calcium io'),
 (55030,'calcium iopodates',' c|ca|al|lc|ci|iu|um|m | i|io|op|po|od|da|at|te|es|s','calc','KLSMPTTS','alci','date','calcium io'),
 (55031,'calcium ipodate',' c|ca|al|lc|ci|iu|um|m | i|ip|po|od|da|at|te|e','calc','KLSMPTT','alci','odat','calcium ip'),
 (55032,'calcium ipodates',' c|ca|al|lc|ci|iu|um|m | i|ip|po|od|da|at|te|es|s','calc','KLSMPTTS','alci','date','calcium ip'),
 (55033,'calcium isotope',' c|ca|al|lc|ci|iu|um|m | i|is|so|ot|to|op|pe|e','calc','KLSMSTP','alci','otop','calcium is');
INSERT INTO `m_spelling_dictionary` VALUES  (55034,'calcium isotopes',' c|ca|al|lc|ci|iu|um|m | i|is|so|ot|to|op|pe|es|s','calc','KLSMSTPS','alci','tope','calcium is'),
 (55035,'calcium lactate',' c|ca|al|lc|ci|iu|um|m | l|la|ac|ct|ta|at|te|e','calc','KLSMLKTT','alci','ctat','calcium la'),
 (55036,'calcium magnesium acetate',' c|ca|al|lc|ci|iu|um|m | m|ma|ag|gn|ne|es|si|iu|um|m | a|ac|ce|et|ta|at|te|e','calc','KLSMMKNSMSTT','alci','etat','calcium ma'),
 (55037,'calcium metabolism disorder',' c|ca|al|lc|ci|iu|um|m | m|me|et|ta|ab|bo|ol|li|is|sm|m | d|di|is|so|or|rd|de|er|r','calc','KLSMMTBLSMTSRTR','alci','orde','calcium me'),
 (55038,'calcium metabolism disorders',' c|ca|al|lc|ci|iu|um|m | m|me|et|ta|ab|bo|ol|li|is|sm|m | d|di|is|so|or|rd|de|er|rs|s','calc','KLSMMTBLSMTSRTRS','alci','rder','calcium me'),
 (55039,'calcium natrium phosphate',' c|ca|al|lc|ci|iu|um|m | n|na|at|tr|ri|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMNTRMFSFT','alci','phat','calcium na'),
 (55040,'calcium nitrate',' c|ca|al|lc|ci|iu|um|m | n|ni|it|tr|ra|at|te|e','calc','KLSMNTRT','alci','trat','calcium ni'),
 (55041,'calcium oxalate',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|e','calc','KLSMKSLT','alci','alat','calcium ox');
INSERT INTO `m_spelling_dictionary` VALUES  (55042,'calcium oxalate calculi',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|e | c|ca|al|lc|cu|ul|li|i','calc','KLSMKSLTKLKL','alci','lcul','calcium ox'),
 (55043,'calcium oxalate calculus',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|e | c|ca|al|lc|cu|ul|lu|us|s','calc','KLSMKSLTKLKLS','alci','culu','calcium ox'),
 (55044,'calcium oxalate dihydrate',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|e','calc','KLSMKSLTTTRT','alci','drat','calcium ox'),
 (55045,'calcium oxalate dihydrates',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|es|s','calc','KLSMKSLTTTRTS','alci','rate','calcium ox'),
 (55046,'calcium oxalate monohydrate',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|e | m|mo|on|no|oh|hy|yd|dr|ra|at|te|e','calc','KLSMKSLTMNTRT','alci','drat','calcium ox'),
 (55047,'calcium oxalate monohydrates',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|e | m|mo|on|no|oh|hy|yd|dr|ra|at|te|es|s','calc','KLSMKSLTMNTRTS','alci','rate','calcium ox'),
 (55048,'calcium oxalates',' c|ca|al|lc|ci|iu|um|m | o|ox|xa|al|la|at|te|es|s','calc','KLSMKSLTS','alci','late','calcium ox');
INSERT INTO `m_spelling_dictionary` VALUES  (55049,'calcium oxide',' c|ca|al|lc|ci|iu|um|m | o|ox|xi|id|de|e','calc','KLSMKST','alci','oxid','calcium ox'),
 (55050,'calcium oxychloride',' c|ca|al|lc|ci|iu|um|m | o|ox|xy|yc|ch|hl|lo|or|ri|id|de|e','calc','KLSMKSXLRT','alci','orid','calcium ox'),
 (55051,'calcium pangamate',' c|ca|al|lc|ci|iu|um|m | p|pa|an|ng|ga|am|ma|at|te|e','calc','KLSMPNKMT','alci','amat','calcium pa'),
 (55052,'calcium pangamates',' c|ca|al|lc|ci|iu|um|m | p|pa|an|ng|ga|am|ma|at|te|es|s','calc','KLSMPNKMTS','alci','mate','calcium pa'),
 (55053,'calcium pantothenate',' c|ca|al|lc|ci|iu|um|m | p|pa|an|nt|to|ot|th|he|en|na|at|te|e','calc','KLSMPNT0NT','alci','enat','calcium pa'),
 (55054,'calcium pantothenates',' c|ca|al|lc|ci|iu|um|m | p|pa|an|nt|to|ot|th|he|en|na|at|te|es|s','calc','KLSMPNT0NTS','alci','nate','calcium pa'),
 (55055,'calcium phosphate',' c|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMFSFT','alci','phat','calcium ph'),
 (55056,'calcium phosphate dibasic',' c|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e | d|di|ib|ba|as|si|ic|c','calc','KLSMFSFTTBSK','alci','basi','calcium ph'),
 (55057,'calcium phosphates',' c|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|es|s','calc','KLSMFSFTS','alci','hate','calcium ph');
INSERT INTO `m_spelling_dictionary` VALUES  (55058,'calcium phospholipid dependent protein kinase',' c|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','calc','KLSMFSFLPTTPNTNTPRTNKNS','alci','inas','calcium ph'),
 (55059,'calcium phospholipid dependent protein kinases',' c|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','calc','KLSMFSFLPTTPNTNTPRTNKNSS','alci','nase','calcium ph'),
 (55060,'calcium phytate',' c|ca|al|lc|ci|iu|um|m | p|ph|hy|yt|ta|at|te|e','calc','KLSMFTT','alci','ytat','calcium ph'),
 (55061,'calcium phytates',' c|ca|al|lc|ci|iu|um|m | p|ph|hy|yt|ta|at|te|es|s','calc','KLSMFTTS','alci','tate','calcium ph'),
 (55062,'calcium polycarbophil',' c|ca|al|lc|ci|iu|um|m | p|po|ol|ly|yc|ca|ar|rb|bo|op|ph|hi|il|l','calc','KLSMPLKRBFL','alci','ophi','calcium po'),
 (55063,'calcium propionate',' c|ca|al|lc|ci|iu|um|m | p|pr|ro|op|pi|io|on|na|at|te|e','calc','KLSMPRPNT','alci','onat','calcium pr'),
 (55064,'calcium pump',' c|ca|al|lc|ci|iu|um|m | p|pu|um|mp|p','calc','KLSMPMP','alci',' pum','calcium pu');
INSERT INTO `m_spelling_dictionary` VALUES  (55065,'calcium pump protein',' c|ca|al|lc|ci|iu|um|m | p|pu|um|mp|p | p|pr|ro|ot|te|ei|in|n','calc','KLSMPMPPRTN','alci','otei','calcium pu'),
 (55066,'calcium pump proteins',' c|ca|al|lc|ci|iu|um|m | p|pu|um|mp|p | p|pr|ro|ot|te|ei|in|ns|s','calc','KLSMPMPPRTNS','alci','tein','calcium pu'),
 (55067,'calcium pumps',' c|ca|al|lc|ci|iu|um|m | p|pu|um|mp|ps|s','calc','KLSMPMPS','alci','pump','calcium pu'),
 (55068,'calcium pyrophosphate',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMPRFSFT','alci','phat','calcium py'),
 (55069,'calcium pyrophosphate deposition',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ep|po|os|si|it|ti|io|on|n','calc','KLSMPRFSFTTPSXN','alci','itio','calcium py'),
 (55070,'calcium pyrophosphate deposition disease',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ep|po|os|si|it|ti|io|on|n | d|di|is|se|ea|as|se|e','calc','KLSMPRFSFTTPSXNTSS','alci','seas','calcium py'),
 (55071,'calcium pyrophosphate depositions',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ep|po|os|si|it|ti|io|on|ns|s','calc','KLSMPRFSFTTPSXNS','alci','tion','calcium py');
INSERT INTO `m_spelling_dictionary` VALUES  (55072,'calcium pyrophosphate dihydrate',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|e','calc','KLSMPRFSFTTTRT','alci','drat','calcium py'),
 (55073,'calcium pyrophosphate dihydrate disease',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|e | d|di|is|se|ea|as|se|e','calc','KLSMPRFSFTTTRTTSS','alci','seas','calcium py'),
 (55074,'calcium pyrophosphate dihydrate diseases',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|e | d|di|is|se|ea|as|se|es|s','calc','KLSMPRFSFTTTRTTSSS','alci','ease','calcium py'),
 (55075,'calcium pyrophosphate dihydrates',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|es|s','calc','KLSMPRFSFTTTRTS','alci','rate','calcium py'),
 (55076,'calcium pyrophosphates',' c|ca|al|lc|ci|iu|um|m | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','calc','KLSMPRFSFTS','alci','hate','calcium py'),
 (55077,'calcium radioisotope',' c|ca|al|lc|ci|iu|um|m | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|e','calc','KLSMRTSTP','alci','otop','calcium ra');
INSERT INTO `m_spelling_dictionary` VALUES  (55078,'calcium radioisotopes',' c|ca|al|lc|ci|iu|um|m | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|es|s','calc','KLSMRTSTPS','alci','tope','calcium ra'),
 (55079,'calcium receptor',' c|ca|al|lc|ci|iu|um|m | r|re|ec|ce|ep|pt|to|or|r','calc','KLSMRSPTR','alci','epto','calcium re'),
 (55080,'calcium receptors',' c|ca|al|lc|ci|iu|um|m | r|re|ec|ce|ep|pt|to|or|rs|s','calc','KLSMRSPTRS','alci','ptor','calcium re'),
 (55081,'calcium stearate',' c|ca|al|lc|ci|iu|um|m | s|st|te|ea|ar|ra|at|te|e','calc','KLSMSTRT','alci','arat','calcium st'),
 (55082,'calcium sulfate',' c|ca|al|lc|ci|iu|um|m | s|su|ul|lf|fa|at|te|e','calc','KLSMSLFT','alci','lfat','calcium su'),
 (55083,'calcium sulfate dihydrate',' c|ca|al|lc|ci|iu|um|m | s|su|ul|lf|fa|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|e','calc','KLSMSLFTTTRT','alci','drat','calcium su'),
 (55084,'calcium sulfate dihydrates',' c|ca|al|lc|ci|iu|um|m | s|su|ul|lf|fa|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|es|s','calc','KLSMSLFTTTRTS','alci','rate','calcium su'),
 (55085,'calcium sulfates',' c|ca|al|lc|ci|iu|um|m | s|su|ul|lf|fa|at|te|es|s','calc','KLSMSLFTS','alci','fate','calcium su');
INSERT INTO `m_spelling_dictionary` VALUES  (55086,'calcium tetacine',' c|ca|al|lc|ci|iu|um|m | t|te|et|ta|ac|ci|in|ne|e','calc','KLSMTTSN','alci','acin','calcium te'),
 (55087,'calcium tetacines',' c|ca|al|lc|ci|iu|um|m | t|te|et|ta|ac|ci|in|ne|es|s','calc','KLSMTTSNS','alci','cine','calcium te'),
 (55088,'calcium thesaurismoses',' c|ca|al|lc|ci|iu|um|m | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','calc','KLSM0SRSMSS','alci','mose','calcium th'),
 (55089,'calcium thesaurismosis',' c|ca|al|lc|ci|iu|um|m | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','calc','KLSM0SRSMSS','alci','mosi','calcium th'),
 (55090,'calcium transport protein',' c|ca|al|lc|ci|iu|um|m | t|tr|ra|an|ns|sp|po|or|rt|t | p|pr|ro|ot|te|ei|in|n','calc','KLSMTRNSPRTPRTN','alci','otei','calcium tr'),
 (55091,'calcium transport proteins',' c|ca|al|lc|ci|iu|um|m | t|tr|ra|an|ns|sp|po|or|rt|t | p|pr|ro|ot|te|ei|in|ns|s','calc','KLSMTRNSPRTPRTNS','alci','tein','calcium tr'),
 (55092,'calcium trimetaphosphate',' c|ca|al|lc|ci|iu|um|m | t|tr|ri|im|me|et|ta|ap|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMTRMTFSFT','alci','phat','calcium tr'),
 (55093,'calcium valproate',' c|ca|al|lc|ci|iu|um|m | v|va|al|lp|pr|ro|oa|at|te|e','calc','KLSMFLPRT','alci','roat','calcium va');
INSERT INTO `m_spelling_dictionary` VALUES  (55094,'calcium valproates',' c|ca|al|lc|ci|iu|um|m | v|va|al|lp|pr|ro|oa|at|te|es|s','calc','KLSMFLPRTS','alci','oate','calcium va'),
 (55095,'calcium vector protein',' c|ca|al|lc|ci|iu|um|m | v|ve|ec|ct|to|or|r | p|pr|ro|ot|te|ei|in|n','calc','KLSMFKTRPRTN','alci','otei','calcium ve'),
 (55096,'calcium versenate',' c|ca|al|lc|ci|iu|um|m | v|ve|er|rs|se|en|na|at|te|e','calc','KLSMFRSNT','alci','enat','calcium ve'),
 (55097,'calcium-calmodulin-dependent kinase I',' c|ca|al|lc|ci|iu|um|m-|-c|ca|al|lm|mo|od|du|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | k|ki|in|na|as|se|e | I|I','calc','KLSMKLMTLNTPNTNTKNS','alci','ase','calcium-ca'),
 (55098,'calcium-calmodulin-dependent protein kinase II',' c|ca|al|lc|ci|iu|um|m-|-c|ca|al|lm|mo|od|du|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e | I|II|I','calc','KLSMKLMTLNTPNTNTPRTNKNS','alci','se I','calcium-ca'),
 (55099,'calcium-channel',' c|ca|al|lc|ci|iu|um|m-|-c|ch|ha|an|nn|ne|el|l','calc','KLSMXNL','alci','anne','calcium-ch'),
 (55100,'calcium-channel blocker',' c|ca|al|lc|ci|iu|um|m-|-c|ch|ha|an|nn|ne|el|l | b|bl|lo|oc|ck|ke|er|r','calc','KLSMXNLBLKR','alci','ocke','calcium-ch');
INSERT INTO `m_spelling_dictionary` VALUES  (55101,'calcium-channel blockers',' c|ca|al|lc|ci|iu|um|m-|-c|ch|ha|an|nn|ne|el|l | b|bl|lo|oc|ck|ke|er|rs|s','calc','KLSMXNLBLKRS','alci','cker','calcium-ch'),
 (55102,'calcium-channels',' c|ca|al|lc|ci|iu|um|m-|-c|ch|ha|an|nn|ne|el|ls|s','calc','KLSMXNLS','alci','nnel','calcium-ch'),
 (55103,'calcium-dependent',' c|ca|al|lc|ci|iu|um|m-|-d|de|ep|pe|en|nd|de|en|nt|t','calc','KLSMTPNTNT','alci','nden','calcium-de'),
 (55104,'calcium-dependent antibiotic',' c|ca|al|lc|ci|iu|um|m-|-d|de|ep|pe|en|nd|de|en|nt|t | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','calc','KLSMTPNTNTNTBTK','alci','ioti','calcium-de'),
 (55105,'calcium-dependent antibiotics',' c|ca|al|lc|ci|iu|um|m-|-d|de|ep|pe|en|nd|de|en|nt|t | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','calc','KLSMTPNTNTNTBTKS','alci','otic','calcium-de'),
 (55106,'calcium-magnesium acetate',' c|ca|al|lc|ci|iu|um|m-|-m|ma|ag|gn|ne|es|si|iu|um|m | a|ac|ce|et|ta|at|te|e','calc','KLSMMKNSMSTT','alci','etat','calcium-ma'),
 (55107,'calcium-oxalate',' c|ca|al|lc|ci|iu|um|m-|-o|ox|xa|al|la|at|te|e','calc','KLSMKSLT','alci','alat','calcium-ox'),
 (55108,'calcium-oxalates',' c|ca|al|lc|ci|iu|um|m-|-o|ox|xa|al|la|at|te|es|s','calc','KLSMKSLTS','alci','late','calcium-ox');
INSERT INTO `m_spelling_dictionary` VALUES  (55109,'calcium-phosphate',' c|ca|al|lc|ci|iu|um|m-|-p|ph|ho|os|sp|ph|ha|at|te|e','calc','KLSMFSFT','alci','phat','calcium-ph'),
 (55110,'calcium-phosphates',' c|ca|al|lc|ci|iu|um|m-|-p|ph|ho|os|sp|ph|ha|at|te|es|s','calc','KLSMFSFTS','alci','hate','calcium-ph'),
 (55111,'calcium/calmodulin-dependent protein kinase II',' c|ca|al|lc|ci|iu|um|m/|/c|ca|al|lm|mo|od|du|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e | I|II|I','calc','KLSMKLMTLNTPNTNTPRTNKNS','alci','se I','calcium/ca'),
 (55112,'calciumdependent',' c|ca|al|lc|ci|iu|um|md|de|ep|pe|en|nd|de|en|nt|t','calc','KLSMTPNTNT','alci','nden','calciumdep'),
 (55113,'calciums',' c|ca|al|lc|ci|iu|um|ms|s','calc','KLSMS','alci','cium','calciums'),
 (55114,'calciuria',' c|ca|al|lc|ci|iu|ur|ri|ia|a','calc','KLSR','alci','iuri','calciuria'),
 (55115,'calciuric',' c|ca|al|lc|ci|iu|ur|ri|ic|c','calc','KLSRK','alci','iuri','calciuric'),
 (55116,'Calcofluor',' C|Ca|al|lc|co|of|fl|lu|uo|or|r','Calc','KLKFLR','alco','fluo','Calcofluor'),
 (55117,'calcofluor white',' c|ca|al|lc|co|of|fl|lu|uo|or|r | w|wh|hi|it|te|e','calc','KLKFLRHT','alco','whit','calcofluor');
INSERT INTO `m_spelling_dictionary` VALUES  (55118,'calcon',' c|ca|al|lc|co|on|n','calc','KLKN','alco','alco','calcon'),
 (55119,'calcosphaerite',' c|ca|al|lc|co|os|sp|ph|ha|ae|er|ri|it|te|e','calc','KLKSFRT','alco','erit','calcosphae'),
 (55120,'calcosphaerites',' c|ca|al|lc|co|os|sp|ph|ha|ae|er|ri|it|te|es|s','calc','KLKSFRTS','alco','rite','calcosphae'),
 (55121,'calcospherite',' c|ca|al|lc|co|os|sp|ph|he|er|ri|it|te|e','calc','KLKSFRT','alco','erit','calcospher'),
 (55122,'calcospherites',' c|ca|al|lc|co|os|sp|ph|he|er|ri|it|te|es|s','calc','KLKSFRTS','alco','rite','calcospher'),
 (55123,'calcs',' c|ca|al|lc|cs|s','calc','KLKS','alcs','calc','calcs'),
 (55124,'calculable',' c|ca|al|lc|cu|ul|la|ab|bl|le|e','calc','KLKLBL','alcu','labl','calculable'),
 (55125,'calculary',' c|ca|al|lc|cu|ul|la|ar|ry|y','calc','KLKLR','alcu','ular','calculary'),
 (55126,'calculate',' c|ca|al|lc|cu|ul|la|at|te|e','calc','KLKLT','alcu','ulat','calculate'),
 (55127,'calculated',' c|ca|al|lc|cu|ul|la|at|te|ed|d','calc','KLKLTT','alcu','late','calculated'),
 (55128,'calculated date of confinement',' c|ca|al|lc|cu|ul|la|at|te|ed|d | d|da|at|te|e | o|of|f | c|co|on|nf|fi|in|ne|em|me|en|nt|t','calc','KLKLTTTTFKNFNMNT','alcu','emen','calculated');
INSERT INTO `m_spelling_dictionary` VALUES  (55129,'calculates',' c|ca|al|lc|cu|ul|la|at|te|es|s','calc','KLKLTS','alcu','late','calculates'),
 (55130,'calculating',' c|ca|al|lc|cu|ul|la|at|ti|in|ng|g','calc','KLKLTNK','alcu','atin','calculatin'),
 (55131,'calculation',' c|ca|al|lc|cu|ul|la|at|ti|io|on|n','calc','KLKLXN','alcu','atio','calculatio'),
 (55132,'calculational',' c|ca|al|lc|cu|ul|la|at|ti|io|on|na|al|l','calc','KLKLXNL','alcu','iona','calculatio'),
 (55133,'calculations',' c|ca|al|lc|cu|ul|la|at|ti|io|on|ns|s','calc','KLKLXNS','alcu','tion','calculatio'),
 (55134,'calculator',' c|ca|al|lc|cu|ul|la|at|to|or|r','calc','KLKLTR','alcu','lato','calculator'),
 (55135,'calculators',' c|ca|al|lc|cu|ul|la|at|to|or|rs|s','calc','KLKLTRS','alcu','ator','calculator'),
 (55136,'calculatory',' c|ca|al|lc|cu|ul|la|at|to|or|ry|y','calc','KLKLTR','alcu','ator','calculator'),
 (55137,'calculi',' c|ca|al|lc|cu|ul|li|i','calc','KLKL','alcu','lcul','calculi'),
 (55138,'calculoses',' c|ca|al|lc|cu|ul|lo|os|se|es|s','calc','KLKLSS','alcu','lose','calculoses'),
 (55139,'calculosis',' c|ca|al|lc|cu|ul|lo|os|si|is|s','calc','KLKLSS','alcu','losi','calculosis');
INSERT INTO `m_spelling_dictionary` VALUES  (55140,'calculous',' c|ca|al|lc|cu|ul|lo|ou|us|s','calc','KLKLS','alcu','ulou','calculous'),
 (55141,'calculous pyelitides',' c|ca|al|lc|cu|ul|lo|ou|us|s | p|py|ye|el|li|it|ti|id|de|es|s','calc','KLKLSPYLTTS','alcu','tide','calculous'),
 (55142,'calculous pyelitis',' c|ca|al|lc|cu|ul|lo|ou|us|s | p|py|ye|el|li|it|ti|is|s','calc','KLKLSPYLTS','alcu','liti','calculous'),
 (55143,'calculus',' c|ca|al|lc|cu|ul|lu|us|s','calc','KLKLS','alcu','culu','calculus'),
 (55144,'calculus cirrhoses',' c|ca|al|lc|cu|ul|lu|us|s | c|ci|ir|rr|rh|ho|os|se|es|s','calc','KLKLSSRHSS','alcu','hose','calculus c'),
 (55145,'calculus cirrhosis',' c|ca|al|lc|cu|ul|lu|us|s | c|ci|ir|rr|rh|ho|os|si|is|s','calc','KLKLSSRHSS','alcu','hosi','calculus c'),
 (55146,'calculuses',' c|ca|al|lc|cu|ul|lu|us|se|es|s','calc','KLKLSS','alcu','luse','calculuses'),
 (55147,'Calcutta',' C|Ca|al|lc|cu|ut|tt|ta|a','Calc','KLKT','alcu','cutt','Calcutta'),
 (55148,'calcyclin',' c|ca|al|lc|cy|yc|cl|li|in|n','calc','KLSKLN','alcy','ycli','calcyclin'),
 (55149,'calcyphosine',' c|ca|al|lc|cy|yp|ph|ho|os|si|in|ne|e','calc','KLSFSN','alcy','osin','calcyphosi');
INSERT INTO `m_spelling_dictionary` VALUES  (55150,'caldaria',' c|ca|al|ld|da|ar|ri|ia|a','cald','KLTR','alda','dari','caldaria'),
 (55151,'caldariellaquinone',' c|ca|al|ld|da|ar|ri|ie|el|ll|la|aq|qu|ui|in|no|on|ne|e','cald','KLTRLKNN','alda','inon','caldariell'),
 (55152,'caldarium',' c|ca|al|ld|da|ar|ri|iu|um|m','cald','KLTRM','alda','ariu','caldarium'),
 (55153,'caldecrin',' c|ca|al|ld|de|ec|cr|ri|in|n','cald','KLTKRN','alde','ecri','caldecrin'),
 (55154,'Calderobacterium hydrogenophilum',' C|Ca|al|ld|de|er|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | h|hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|um|m','Cald','KLTRBKTRMTRJNFLM','alde','hilu','Calderobac'),
 (55155,'Calderol',' C|Ca|al|ld|de|er|ro|ol|l','Cald','KLTRL','alde','dero','Calderol'),
 (55156,'caldesmon',' c|ca|al|ld|de|es|sm|mo|on|n','cald','KLTSMN','alde','esmo','caldesmon'),
 (55157,'Caldicellulosiruptor',' C|Ca|al|ld|di|ic|ce|el|ll|lu|ul|lo|os|si|ir|ru|up|pt|to|or|r','Cald','KLTSLLSRPTR','aldi','upto','Caldicellu'),
 (55158,'Caldicellulosiruptor kristjanssonii',' C|Ca|al|ld|di|ic|ce|el|ll|lu|ul|lo|os|si|ir|ru|up|pt|to|or|r | k|kr|ri|is|st|tj|ja|an|ns|ss|so|on|ni|ii|i','Cald','KLTSLLSRPTRKRSTJNSN','aldi','soni','Caldicellu'),
 (55159,'Caldicellulosiruptor lactoaceticus',' C|Ca|al|ld|di|ic|ce|el|ll|lu|ul|lo|os|si|ir|ru|up|pt|to|or|r | l|la|ac|ct|to|oa|ac|ce|et|ti|ic|cu|us|s','Cald','KLTSLLSRPTRLKTSTKS','aldi','ticu','Caldicellu');
INSERT INTO `m_spelling_dictionary` VALUES  (55160,'Caldicellulosiruptor owensense',' C|Ca|al|ld|di|ic|ce|el|ll|lu|ul|lo|os|si|ir|ru|up|pt|to|or|r | o|ow|we|en|ns|se|en|ns|se|e','Cald','KLTSLLSRPTRWNSNS','aldi','sens','Caldicellu'),
 (55161,'Caldicellulosiruptor owensensis',' C|Ca|al|ld|di|ic|ce|el|ll|lu|ul|lo|os|si|ir|ru|up|pt|to|or|r | o|ow|we|en|ns|se|en|ns|si|is|s','Cald','KLTSLLSRPTRWNSNSS','aldi','ensi','Caldicellu'),
 (55162,'Caldicellulosiruptor saccharolyticus',' C|Ca|al|ld|di|ic|ce|el|ll|lu|ul|lo|os|si|ir|ru|up|pt|to|or|r | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Cald','KLTSLLSRPTRSKXRLTKS','aldi','ticu','Caldicellu'),
 (55163,'caldine',' c|ca|al|ld|di|in|ne|e','cald','KLTN','aldi','ldin','caldine'),
 (55164,'calditol',' c|ca|al|ld|di|it|to|ol|l','cald','KLTTL','aldi','dito','calditol'),
 (55165,'calditol heptacetate',' c|ca|al|ld|di|it|to|ol|l | h|he|ep|pt|ta|ac|ce|et|ta|at|te|e','cald','KLTTLHPTSTT','aldi','etat','calditol h'),
 (55166,'Caldivirga',' C|Ca|al|ld|di|iv|vi|ir|rg|ga|a','Cald','KLTFRK','aldi','virg','Caldivirga'),
 (55167,'Caldivirga maquilingensis',' C|Ca|al|ld|di|iv|vi|ir|rg|ga|a | m|ma|aq|qu|ui|il|li|in|ng|ge|en|ns|si|is|s','Cald','KLTFRKMKLNJNSS','aldi','ensi','Caldivirga');
INSERT INTO `m_spelling_dictionary` VALUES  (55168,'Caldocellum',' C|Ca|al|ld|do|oc|ce|el|ll|lu|um|m','Cald','KLTSLM','aldo','ellu','Caldocellu'),
 (55169,'Caldocellum saccharolyticum',' C|Ca|al|ld|do|oc|ce|el|ll|lu|um|m | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Cald','KLTSLMSKXRLTKM','aldo','ticu','Caldocellu'),
 (55170,'caldolysin',' c|ca|al|ld|do|ol|ly|ys|si|in|n','cald','KLTLSN','aldo','lysi','caldolysin'),
 (55171,'caldopentamine',' c|ca|al|ld|do|op|pe|en|nt|ta|am|mi|in|ne|e','cald','KLTPNTMN','aldo','amin','caldopenta'),
 (55172,'caldron',' c|ca|al|ld|dr|ro|on|n','cald','KLTRN','aldr','ldro','caldron'),
 (55173,'caldrons',' c|ca|al|ld|dr|ro|on|ns|s','cald','KLTRNS','aldr','dron','caldrons'),
 (55174,'Caldwell',' C|Ca|al|ld|dw|we|el|ll|l','Cald','KLTWL','aldw','dwel','Caldwell'),
 (55175,'Caldwell Luc operation',' C|Ca|al|ld|dw|we|el|ll|l | L|Lu|uc|c | o|op|pe|er|ra|at|ti|io|on|n','Cald','KLTWLLKPRXN','aldw','atio','Caldwell L'),
 (55176,'Caldwell Luc operations',' C|Ca|al|ld|dw|we|el|ll|l | L|Lu|uc|c | o|op|pe|er|ra|at|ti|io|on|ns|s','Cald','KLTWLLKPRXNS','aldw','tion','Caldwell L'),
 (55177,'Caldwell-Luc operation',' C|Ca|al|ld|dw|we|el|ll|l-|-L|Lu|uc|c | o|op|pe|er|ra|at|ti|io|on|n','Cald','KLTWLLKPRXN','aldw','atio','Caldwell-L');
INSERT INTO `m_spelling_dictionary` VALUES  (55178,'Caldwell-Luc operations',' C|Ca|al|ld|dw|we|el|ll|l-|-L|Lu|uc|c | o|op|pe|er|ra|at|ti|io|on|ns|s','Cald','KLTWLLKPRXNS','aldw','tion','Caldwell-L'),
 (55179,'Caldwells',' C|Ca|al|ld|dw|we|el|ll|ls|s','Cald','KLTWLS','aldw','well','Caldwells'),
 (55180,'Calectasia',' C|Ca|al|le|ec|ct|ta|as|si|ia|a','Cale','KLKTX','alec','tasi','Calectasia'),
 (55181,'Calectasia cyanea',' C|Ca|al|le|ec|ct|ta|as|si|ia|a | c|cy|ya|an|ne|ea|a','Cale','KLKTXSYN','alec','yane','Calectasia'),
 (55182,'Calectasia intermedia',' C|Ca|al|le|ec|ct|ta|as|si|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Cale','KLKTXNTRMT','alec','medi','Calectasia'),
 (55183,'Caledia',' C|Ca|al|le|ed|di|ia|a','Cale','KLT','aled','ledi','Caledia'),
 (55184,'Caledia captiva',' C|Ca|al|le|ed|di|ia|a | c|ca|ap|pt|ti|iv|va|a','Cale','KLTKPTF','aled','ptiv','Caledia ca'),
 (55185,'Caledonia',' C|Ca|al|le|ed|do|on|ni|ia|a','Cale','KLTN','aled','doni','Caledonia'),
 (55186,'Caledonian',' C|Ca|al|le|ed|do|on|ni|ia|an|n','Cale','KLTNN','aled','onia','Caledonian'),
 (55187,'calefacient',' c|ca|al|le|ef|fa|ac|ci|ie|en|nt|t','cale','KLFSNT','alef','cien','calefacien');
INSERT INTO `m_spelling_dictionary` VALUES  (55188,'calefacients',' c|ca|al|le|ef|fa|ac|ci|ie|en|nt|ts|s','cale','KLFSNTS','alef','ient','calefacien'),
 (55189,'calelectrin',' c|ca|al|le|el|le|ec|ct|tr|ri|in|n','cale','KLLKTRN','alel','ctri','calelectri'),
 (55190,'calelectrins',' c|ca|al|le|el|le|ec|ct|tr|ri|in|ns|s','cale','KLLKTRNS','alel','trin','calelectri'),
 (55191,'calendar',' c|ca|al|le|en|nd|da|ar|r','cale','KLNTR','alen','enda','calendar'),
 (55192,'calendars',' c|ca|al|le|en|nd|da|ar|rs|s','cale','KLNTRS','alen','ndar','calendars'),
 (55193,'calender',' c|ca|al|le|en|nd|de|er|r','cale','KLNTR','alen','ende','calender'),
 (55194,'calendered',' c|ca|al|le|en|nd|de|er|re|ed|d','cale','KLNTRT','alen','dere','calendered'),
 (55195,'calendering',' c|ca|al|le|en|nd|de|er|ri|in|ng|g','cale','KLNTRNK','alen','erin','calenderin'),
 (55196,'calenders',' c|ca|al|le|en|nd|de|er|rs|s','cale','KLNTRS','alen','nder','calenders'),
 (55197,'calendic',' c|ca|al|le|en|nd|di|ic|c','cale','KLNTK','alen','endi','calendic'),
 (55198,'calendic acid',' c|ca|al|le|en|nd|di|ic|c | a|ac|ci|id|d','cale','KLNTKST','alen',' aci','calendic a');
INSERT INTO `m_spelling_dictionary` VALUES  (55199,'calendric',' c|ca|al|le|en|nd|dr|ri|ic|c','cale','KLNTRK','alen','ndri','calendric'),
 (55200,'calendrical',' c|ca|al|le|en|nd|dr|ri|ic|ca|al|l','cale','KLNTRKL','alen','rica','calendrica'),
 (55201,'calendula',' c|ca|al|le|en|nd|du|ul|la|a','cale','KLNTL','alen','ndul','calendula'),
 (55202,'Calendula officinalis',' C|Ca|al|le|en|nd|du|ul|la|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Cale','KLNTLFSNLS','alen','nali','Calendula'),
 (55203,'calerythrin',' c|ca|al|le|er|ry|yt|th|hr|ri|in|n','cale','KLR0RN','aler','thri','calerythri'),
 (55204,'calf',' c|ca|al|lf|f','calf','KLF','alf','calf','calf'),
 (55205,'calf diphtheria',' c|ca|al|lf|f | d|di|ip|ph|ht|th|he|er|ri|ia|a','calf','KLFTF0R','alf','heri','calf dipht'),
 (55206,'calf skin collagen',' c|ca|al|lf|f | s|sk|ki|in|n | c|co|ol|ll|la|ag|ge|en|n','calf','KLFSKNKLJN','alf','lage','calf skin'),
 (55207,'calf thymus chromatin protein high mobility group',' c|ca|al|lf|f | t|th|hy|ym|mu|us|s | c|ch|hr|ro|om|ma|at|ti|in|n | p|pr|ro|ot|te|ei|in|n | h|hi|ig|gh|h | m|mo|ob|bi|il|li|it|ty|y | g|gr|ro|ou|up|p','calf','KLF0MSXRMTNPRTNHFMBLTKRP','alf','grou','calf thymu'),
 (55208,'calf thymus chromatin protein high mobility groups',' c|ca|al|lf|f | t|th|hy|ym|mu|us|s | c|ch|hr|ro|om|ma|at|ti|in|n | p|pr|ro|ot|te|ei|in|n | h|hi|ig|gh|h | m|mo|ob|bi|il|li|it|ty|y | g|gr|ro|ou|up|ps|s','calf','KLF0MSXRMTNPRTNHFMBLTKRPS','alf','roup','calf thymu');
INSERT INTO `m_spelling_dictionary` VALUES  (55209,'calf thymus chromatin protein HMG',' c|ca|al|lf|f | t|th|hy|ym|mu|us|s | c|ch|hr|ro|om|ma|at|ti|in|n | p|pr|ro|ot|te|ei|in|n | H|HM|MG|G','calf','KLF0MSXRMTNPRTNMK','alf','n HM','calf thymu'),
 (55210,'calf thymus chromatin protein HMG\'s','','','',NULL,NULL,''),
 (55211,'calf thymus chromatin protein HMGs',' c|ca|al|lf|f | t|th|hy|ym|mu|us|s | c|ch|hr|ro|om|ma|at|ti|in|n | p|pr|ro|ot|te|ei|in|n | H|HM|MG|Gs|s','calf','KLF0MSXRMTNPRTNMKS','alf',' HMG','calf thymu'),
 (55212,'calfactant',' c|ca|al|lf|fa|ac|ct|ta|an|nt|t','calf','KLFKTNT','alfa','ctan','calfactant'),
 (55213,'calfhood',' c|ca|al|lf|fh|ho|oo|od|d','calf','KLFHT','alfh','fhoo','calfhood'),
 (55214,'calflagin',' c|ca|al|lf|fl|la|ag|gi|in|n','calf','KLFLJN','alfl','lagi','calflagin'),
 (55215,'calfluxin',' c|ca|al|lf|fl|lu|ux|xi|in|n','calf','KLFLKSN','alfl','luxi','calfluxin'),
 (55216,'Calgam',' C|Ca|al|lg|ga|am|m','Calg','KLKM','alga','alga','Calgam'),
 (55217,'calgizzarin',' c|ca|al|lg|gi|iz|zz|za|ar|ri|in|n','calg','KLJSRN','algi','zari','calgizzari'),
 (55218,'Calglucon',' C|Ca|al|lg|gl|lu|uc|co|on|n','Calg','KLKLKN','algl','luco','Calglucon');
INSERT INTO `m_spelling_dictionary` VALUES  (55219,'Calgon',' C|Ca|al|lg|go|on|n','Calg','KLKN','algo','algo','Calgon'),
 (55220,'calgranulin',' c|ca|al|lg|gr|ra|an|nu|ul|li|in|n','calg','KLKRNLN','algr','nuli','calgranuli'),
 (55221,'Cali',' C|Ca|al|li|i','Cali','KL','ali','Cali','Cali'),
 (55222,'caliber',' c|ca|al|li|ib|be|er|r','cali','KLBR','alib','libe','caliber'),
 (55223,'calibers',' c|ca|al|li|ib|be|er|rs|s','cali','KLBRS','alib','iber','calibers'),
 (55224,'calibrant',' c|ca|al|li|ib|br|ra|an|nt|t','cali','KLBRNT','alib','bran','calibrant'),
 (55225,'calibrants',' c|ca|al|li|ib|br|ra|an|nt|ts|s','cali','KLBRNTS','alib','rant','calibrants'),
 (55226,'calibrate',' c|ca|al|li|ib|br|ra|at|te|e','cali','KLBRT','alib','brat','calibrate'),
 (55227,'calibrated',' c|ca|al|li|ib|br|ra|at|te|ed|d','cali','KLBRTT','alib','rate','calibrated'),
 (55228,'calibrates',' c|ca|al|li|ib|br|ra|at|te|es|s','cali','KLBRTS','alib','rate','calibrates'),
 (55229,'calibrating',' c|ca|al|li|ib|br|ra|at|ti|in|ng|g','cali','KLBRTNK','alib','atin','calibratin'),
 (55230,'calibration',' c|ca|al|li|ib|br|ra|at|ti|io|on|n','cali','KLBRXN','alib','atio','calibratio');
INSERT INTO `m_spelling_dictionary` VALUES  (55231,'calibrations',' c|ca|al|li|ib|br|ra|at|ti|io|on|ns|s','cali','KLBRXNS','alib','tion','calibratio'),
 (55232,'calibrator',' c|ca|al|li|ib|br|ra|at|to|or|r','cali','KLBRTR','alib','rato','calibrator'),
 (55233,'calibrators',' c|ca|al|li|ib|br|ra|at|to|or|rs|s','cali','KLBRTRS','alib','ator','calibrator'),
 (55234,'calibre',' c|ca|al|li|ib|br|re|e','cali','KLBR','alib','libr','calibre'),
 (55235,'calibres',' c|ca|al|li|ib|br|re|es|s','cali','KLBRS','alib','ibre','calibres'),
 (55236,'caliceal',' c|ca|al|li|ic|ce|ea|al|l','cali','KLSL','alic','icea','caliceal'),
 (55237,'caliceal diverticula',' c|ca|al|li|ic|ce|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','cali','KLSLTFRTKL','alic','icul','caliceal d'),
 (55238,'caliceal diverticulum',' c|ca|al|li|ic|ce|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','cali','KLSLTFRTKLM','alic','culu','caliceal d'),
 (55239,'calicectomies',' c|ca|al|li|ic|ce|ec|ct|to|om|mi|ie|es|s','cali','KLSKTMS','alic','omie','calicectom'),
 (55240,'calicectomy',' c|ca|al|li|ic|ce|ec|ct|to|om|my|y','cali','KLSKTM','alic','ctom','calicectom');
INSERT INTO `m_spelling_dictionary` VALUES  (55241,'calices',' c|ca|al|li|ic|ce|es|s','cali','KLSS','alic','lice','calices'),
 (55242,'calicheamicin',' c|ca|al|li|ic|ch|he|ea|am|mi|ic|ci|in|n','cali','KLXMSN','alic','mici','calicheami'),
 (55243,'calicheamicins',' c|ca|al|li|ic|ch|he|ea|am|mi|ic|ci|in|ns|s','cali','KLXMSNS','alic','icin','calicheami'),
 (55244,'caliciform',' c|ca|al|li|ic|ci|if|fo|or|rm|m','cali','KLSFRM','alic','ifor','caliciform'),
 (55245,'calicin',' c|ca|al|li|ic|ci|in|n','cali','KLSN','alic','lici','calicin'),
 (55246,'calicine',' c|ca|al|li|ic|ci|in|ne|e','cali','KLSN','alic','icin','calicine'),
 (55247,'Caliciviridae',' C|Ca|al|li|ic|ci|iv|vi|ir|ri|id|da|ae|e','Cali','KLSFRT','alic','rida','Caliciviri'),
 (55248,'calicivirus',' c|ca|al|li|ic|ci|iv|vi|ir|ru|us|s','cali','KLSFRS','alic','viru','caliciviru'),
 (55249,'caliciviruses',' c|ca|al|li|ic|ci|iv|vi|ir|ru|us|se|es|s','cali','KLSFRSS','alic','ruse','caliciviru'),
 (55250,'calico',' c|ca|al|li|ic|co|o','cali','KLK','alic','alic','calico'),
 (55251,'Calicodes',' C|Ca|al|li|ic|co|od|de|es|s','Cali','KLKTS','alic','code','Calicodes');
INSERT INTO `m_spelling_dictionary` VALUES  (55252,'Calicodes anthos',' C|Ca|al|li|ic|co|od|de|es|s | a|an|nt|th|ho|os|s','Cali','KLKTSN0S','alic','ntho','Calicodes'),
 (55253,'Calicophoron',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n','Cali','KLKFRN','alic','horo','Calicophor'),
 (55254,'Calicophoron calicophorum',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | c|ca|al|li|ic|co|op|ph|ho|or|ru|um|m','Cali','KLKFRNKLKFRM','alic','horu','Calicophor'),
 (55255,'Calicophoron cauliorchis',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | c|ca|au|ul|li|io|or|rc|ch|hi|is|s','Cali','KLKFRNKLRXS','alic','rchi','Calicophor'),
 (55256,'Calicophoron erschowi',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | e|er|rs|sc|ch|ho|ow|wi|i','Cali','KLKFRNRSXW','alic','chow','Calicophor'),
 (55257,'Calicophoron ijimai',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | i|ij|ji|im|ma|ai|i','Cali','KLKFRNJM','alic','jima','Calicophor'),
 (55258,'Calicophoron microbothrioides',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | m|mi|ic|cr|ro|ob|bo|ot|th|hr|ri|io|oi|id|de|es|s','Cali','KLKFRNMKRB0RTS','alic','oide','Calicophor'),
 (55259,'Calicophoron microbothrium',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | m|mi|ic|cr|ro|ob|bo|ot|th|hr|ri|iu|um|m','Cali','KLKFRNMKRB0RM','alic','hriu','Calicophor');
INSERT INTO `m_spelling_dictionary` VALUES  (55260,'Calicophoron papillosum',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | p|pa|ap|pi|il|ll|lo|os|su|um|m','Cali','KLKFRNPPLSM','alic','losu','Calicophor'),
 (55261,'Calicophoron raja',' C|Ca|al|li|ic|co|op|ph|ho|or|ro|on|n | r|ra|aj|ja|a','Cali','KLKFRNRJ','alic',' raj','Calicophor'),
 (55262,'calicos',' c|ca|al|li|ic|co|os|s','cali','KLKS','alic','lico','calicos'),
 (55263,'calicostomies',' c|ca|al|li|ic|co|os|st|to|om|mi|ie|es|s','cali','KLKSTMS','alic','omie','calicostom'),
 (55264,'calicostomy',' c|ca|al|li|ic|co|os|st|to|om|my|y','cali','KLKSTM','alic','stom','calicostom'),
 (55265,'Calicotome',' C|Ca|al|li|ic|co|ot|to|om|me|e','Cali','KLKTM','alic','otom','Calicotome'),
 (55266,'Calicotome villosa',' C|Ca|al|li|ic|co|ot|to|om|me|e | v|vi|il|ll|lo|os|sa|a','Cali','KLKTMFLS','alic','llos','Calicotome'),
 (55267,'Calicotyle',' C|Ca|al|li|ic|co|ot|ty|yl|le|e','Cali','KLKTL','alic','otyl','Calicotyle'),
 (55268,'Calicotyle australiensis',' C|Ca|al|li|ic|co|ot|ty|yl|le|e | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Cali','KLKTLSTRLNSS','alic','ensi','Calicotyle'),
 (55269,'Calicotyle californiensis',' C|Ca|al|li|ic|co|ot|ty|yl|le|e | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','Cali','KLKTLKLFRNNSS','alic','ensi','Calicotyle');
INSERT INTO `m_spelling_dictionary` VALUES  (55270,'Calicotyle kroyeri',' C|Ca|al|li|ic|co|ot|ty|yl|le|e | k|kr|ro|oy|ye|er|ri|i','Cali','KLKTLKRYR','alic','oyer','Calicotyle'),
 (55271,'Calicotyle urobati',' C|Ca|al|li|ic|co|ot|ty|yl|le|e | u|ur|ro|ob|ba|at|ti|i','Cali','KLKTLRBT','alic','obat','Calicotyle'),
 (55272,'calicular',' c|ca|al|li|ic|cu|ul|la|ar|r','cali','KLKLR','alic','cula','calicular'),
 (55273,'caliculi',' c|ca|al|li|ic|cu|ul|li|i','cali','KLKL','alic','icul','caliculi'),
 (55274,'caliculus',' c|ca|al|li|ic|cu|ul|lu|us|s','cali','KLKLS','alic','culu','caliculus'),
 (55275,'Calidris',' C|Ca|al|li|id|dr|ri|is|s','Cali','KLTRS','alid','idri','Calidris'),
 (55276,'Calidris alpina',' C|Ca|al|li|id|dr|ri|is|s | a|al|lp|pi|in|na|a','Cali','KLTRSLPN','alid','lpin','Calidris a'),
 (55277,'Calidris canutus',' C|Ca|al|li|id|dr|ri|is|s | c|ca|an|nu|ut|tu|us|s','Cali','KLTRSKNTS','alid','nutu','Calidris c'),
 (55278,'Calidris canutus islandica',' C|Ca|al|li|id|dr|ri|is|s | c|ca|an|nu|ut|tu|us|s | i|is|sl|la|an|nd|di|ic|ca|a','Cali','KLTRSKNTSSLNTK','alid','ndic','Calidris c'),
 (55279,'Calidris fuscicollis',' C|Ca|al|li|id|dr|ri|is|s | f|fu|us|sc|ci|ic|co|ol|ll|li|is|s','Cali','KLTRSFSKLS','alid','olli','Calidris f');
INSERT INTO `m_spelling_dictionary` VALUES  (55280,'Calidris maritima',' C|Ca|al|li|id|dr|ri|is|s | m|ma|ar|ri|it|ti|im|ma|a','Cali','KLTRSMRTM','alid','itim','Calidris m'),
 (55281,'Calidris mauri',' C|Ca|al|li|id|dr|ri|is|s | m|ma|au|ur|ri|i','Cali','KLTRSMR','alid','maur','Calidris m'),
 (55282,'Calidris melanotos',' C|Ca|al|li|id|dr|ri|is|s | m|me|el|la|an|no|ot|to|os|s','Cali','KLTRSMLNTS','alid','noto','Calidris m'),
 (55283,'Calidris minutilla',' C|Ca|al|li|id|dr|ri|is|s | m|mi|in|nu|ut|ti|il|ll|la|a','Cali','KLTRSMNTL','alid','till','Calidris m'),
 (55284,'caliectomies',' c|ca|al|li|ie|ec|ct|to|om|mi|ie|es|s','cali','KLKTMS','alie','omie','caliectomi'),
 (55285,'caliectomy',' c|ca|al|li|ie|ec|ct|to|om|my|y','cali','KLKTM','alie','ctom','caliectomy'),
 (55286,'calif',' c|ca|al|li|if|f','cali','KLF','alif','cali','calif'),
 (55287,'California',' C|Ca|al|li|if|fo|or|rn|ni|ia|a','Cali','KLFRN','alif','orni','California'),
 (55288,'California Achievement Test',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | A|Ac|ch|hi|ie|ev|ve|em|me|en|nt|t | T|Te|es|st|t','Cali','KLFRNXFMNTTST','alif',' Tes','California'),
 (55289,'California Achievement Tests',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | A|Ac|ch|hi|ie|ev|ve|em|me|en|nt|t | T|Te|es|st|ts|s','Cali','KLFRNXFMNTTSTS','alif','Test','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55290,'California bighorn sheep',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bi|ig|gh|ho|or|rn|n | s|sh|he|ee|ep|p','Cali','KLFRNBFRNXP','alif','shee','California'),
 (55291,'California black legged tick',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k | l|le|eg|gg|ge|ed|d | t|ti|ic|ck|k','Cali','KLFRNBLKLKTTK','alif',' tic','California'),
 (55292,'California black legged ticks',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k | l|le|eg|gg|ge|ed|d | t|ti|ic|ck|ks|s','Cali','KLFRNBLKLKTTKS','alif','tick','California'),
 (55293,'California black oak',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k | o|oa|ak|k','Cali','KLFRNBLKK','alif','k oa','California'),
 (55294,'California black oaks',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k | o|oa|ak|ks|s','Cali','KLFRNBLKKS','alif',' oak','California'),
 (55295,'california black walnut',' c|ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k | w|wa|al|ln|nu|ut|t','cali','KLFRNBLKWLNT','alif','alnu','california'),
 (55296,'california black walnuts',' c|ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k | w|wa|al|ln|nu|ut|ts|s','cali','KLFRNBLKWLNTS','alif','lnut','california');
INSERT INTO `m_spelling_dictionary` VALUES  (55297,'California black-legged tick',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k-|-l|le|eg|gg|ge|ed|d | t|ti|ic|ck|k','Cali','KLFRNBLKLKTTK','alif',' tic','California'),
 (55298,'California black-legged ticks',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|k-|-l|le|eg|gg|ge|ed|d | t|ti|ic|ck|ks|s','Cali','KLFRNBLKLKTTKS','alif','tick','California'),
 (55299,'California blacklegged tick',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|kl|le|eg|gg|ge|ed|d | t|ti|ic|ck|k','Cali','KLFRNBLKLKTTK','alif',' tic','California'),
 (55300,'California blacklegged ticks',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|la|ac|ck|kl|le|eg|gg|ge|ed|d | t|ti|ic|ck|ks|s','Cali','KLFRNBLKLKTTKS','alif','tick','California'),
 (55301,'California bluebell',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|lu|ue|eb|be|el|ll|l','Cali','KLFRNBLBL','alif','ebel','California'),
 (55302,'California bluebells',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|bl|lu|ue|eb|be|el|ll|ls|s','Cali','KLFRNBLBLS','alif','bell','California'),
 (55303,'California brown pelican',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|br|ro|ow|wn|n | p|pe|el|li|ic|ca|an|n','Cali','KLFRNBRNPLKN','alif','lica','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55304,'California brown pelicans',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | b|br|ro|ow|wn|n | p|pe|el|li|ic|ca|an|ns|s','Cali','KLFRNBRNPLKNS','alif','ican','California'),
 (55305,'California clingfish',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | c|cl|li|in|ng|gf|fi|is|sh|h','Cali','KLFRNKLNKFX','alif','gfis','California'),
 (55306,'California clingfishes',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | c|cl|li|in|ng|gf|fi|is|sh|he|es|s','Cali','KLFRNKLNKFXS','alif','ishe','California'),
 (55307,'California condor',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | c|co|on|nd|do|or|r','Cali','KLFRNKNTR','alif','ondo','California'),
 (55308,'California condors',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | c|co|on|nd|do|or|rs|s','Cali','KLFRNKNTRS','alif','ndor','California'),
 (55309,'California disease',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | d|di|is|se|ea|as|se|e','Cali','KLFRNTSS','alif','seas','California'),
 (55310,'California diseases',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | d|di|is|se|ea|as|se|es|s','Cali','KLFRNTSSS','alif','ease','California'),
 (55311,'California encephalitides',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Cali','KLFRNNSFLTTS','alif','tide','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55312,'California encephalitis',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Cali','KLFRNNSFLTS','alif','liti','California'),
 (55313,'California encephalitis virus',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|s','Cali','KLFRNNSFLTSFRS','alif','viru','California'),
 (55314,'California encephalitis viruses',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','Cali','KLFRNNSFLTSFRSS','alif','ruse','California'),
 (55315,'California flying fish',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','Cali','KLFRNFLYNKFX','alif',' fis','California'),
 (55316,'California flying fishes',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','Cali','KLFRNFLYNKFXS','alif','ishe','California'),
 (55317,'California flying-fish',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','Cali','KLFRNFLYNKFX','alif','-fis','California'),
 (55318,'California flying-fishes',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','Cali','KLFRNFLYNKFXS','alif','ishe','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55319,'California flyingfish',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','Cali','KLFRNFLYNKFX','alif','gfis','California'),
 (55320,'California flyingfishes',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','Cali','KLFRNFLYNKFXS','alif','ishe','California'),
 (55321,'California gnatcatcher',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gn|na|at|tc|ca|at|tc|ch|he|er|r','Cali','KLFRNKNTKTXR','alif','tche','California'),
 (55322,'California gnatcatchers',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gn|na|at|tc|ca|at|tc|ch|he|er|rs|s','Cali','KLFRNKNTKTXRS','alif','cher','California'),
 (55323,'California grenadier',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|re|en|na|ad|di|ie|er|r','Cali','KLFRNKRNTR','alif','adie','California'),
 (55324,'California grenadiers',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|re|en|na|ad|di|ie|er|rs|s','Cali','KLFRNKRNTRS','alif','dier','California'),
 (55325,'California ground squirrel',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|l','Cali','KLFRNKRNTSKRL','alif','irre','California'),
 (55326,'California ground squirrels',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|ls|s','Cali','KLFRNKRNTSKRLS','alif','rrel','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55327,'California group virus',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|ro|ou|up|p | v|vi|ir|ru|us|s','Cali','KLFRNKRPFRS','alif','viru','California'),
 (55328,'California group viruses',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|ro|ou|up|p | v|vi|ir|ru|us|se|es|s','Cali','KLFRNKRPFRSS','alif','ruse','California'),
 (55329,'California grunion',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|ru|un|ni|io|on|n','Cali','KLFRNKRNN','alif','unio','California'),
 (55330,'California grunions',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gr|ru|un|ni|io|on|ns|s','Cali','KLFRNKRNNS','alif','nion','California'),
 (55331,'California gull',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gu|ul|ll|l','Cali','KLFRNKL','alif',' gul','California'),
 (55332,'California gulls',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | g|gu|ul|ll|ls|s','Cali','KLFRNKLS','alif','gull','California'),
 (55333,'California halibut',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | h|ha|al|li|ib|bu|ut|t','Cali','KLFRNHLBT','alif','libu','California'),
 (55334,'California halibuts',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | h|ha|al|li|ib|bu|ut|ts|s','Cali','KLFRNHLBTS','alif','ibut','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55335,'California larkspur',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | l|la|ar|rk|ks|sp|pu|ur|r','Cali','KLFRNLRKSPR','alif','kspu','California'),
 (55336,'California mastitis test',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | m|ma|as|st|ti|it|ti|is|s | t|te|es|st|t','Cali','KLFRNMSTTSTST','alif',' tes','California'),
 (55337,'California moray',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | m|mo|or|ra|ay|y','Cali','KLFRNMR','alif','mora','California'),
 (55338,'California morays',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | m|mo|or|ra|ay|ys|s','Cali','KLFRNMRS','alif','oray','California'),
 (55339,'California mussel',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | m|mu|us|ss|se|el|l','Cali','KLFRNMSL','alif','usse','California'),
 (55340,'California mussels',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | m|mu|us|ss|se|el|ls|s','Cali','KLFRNMSLS','alif','ssel','California'),
 (55341,'California needlefish',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | n|ne|ee|ed|dl|le|ef|fi|is|sh|h','Cali','KLFRNNTLFX','alif','efis','California'),
 (55342,'California needlefishes',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | n|ne|ee|ed|dl|le|ef|fi|is|sh|he|es|s','Cali','KLFRNNTLFXS','alif','ishe','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55343,'California newt',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | n|ne|ew|wt|t','Cali','KLFRNNT','alif',' new','California'),
 (55344,'California newts',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | n|ne|ew|wt|ts|s','Cali','KLFRNNTS','alif','newt','California'),
 (55345,'California pitcher plant',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | p|pi|it|tc|ch|he|er|r | p|pl|la|an|nt|t','Cali','KLFRNPTXRPLNT','alif','plan','California'),
 (55346,'California pitcher plants',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | p|pi|it|tc|ch|he|er|r | p|pl|la|an|nt|ts|s','Cali','KLFRNPTXRPLNTS','alif','lant','California'),
 (55347,'California poppies',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | p|po|op|pp|pi|ie|es|s','Cali','KLFRNPPS','alif','ppie','California'),
 (55348,'California poppy',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | p|po|op|pp|py|y','Cali','KLFRNPP','alif','popp','California'),
 (55349,'California sea lion',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | s|se|ea|a | l|li|io|on|n','Cali','KLFRNSLN','alif',' lio','California'),
 (55350,'California sea lions',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | s|se|ea|a | l|li|io|on|ns|s','Cali','KLFRNSLNS','alif','lion','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55351,'California sheephead',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | s|sh|he|ee|ep|ph|he|ea|ad|d','Cali','KLFRNXFT','alif','phea','California'),
 (55352,'California sheepheads',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | s|sh|he|ee|ep|ph|he|ea|ad|ds|s','Cali','KLFRNXFTS','alif','head','California'),
 (55353,'California skate',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | s|sk|ka|at|te|e','Cali','KLFRNSKT','alif','skat','California'),
 (55354,'California towhee',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | t|to|ow|wh|he|ee|e','Cali','KLFRNTH','alif','owhe','California'),
 (55355,'California towhees',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | t|to|ow|wh|he|ee|es|s','Cali','KLFRNTHS','alif','whee','California'),
 (55356,'California virus',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | v|vi|ir|ru|us|s','Cali','KLFRNFRS','alif','viru','California'),
 (55357,'California viruses',' C|Ca|al|li|if|fo|or|rn|ni|ia|a | v|vi|ir|ru|us|se|es|s','Cali','KLFRNFRSS','alif','ruse','California'),
 (55358,'Californian',' C|Ca|al|li|if|fo|or|rn|ni|ia|an|n','Cali','KLFRNN','alif','rnia','California'),
 (55359,'Californians',' C|Ca|al|li|if|fo|or|rn|ni|ia|an|ns|s','Cali','KLFRNNS','alif','nian','California');
INSERT INTO `m_spelling_dictionary` VALUES  (55360,'californium',' c|ca|al|li|if|fo|or|rn|ni|iu|um|m','cali','KLFRNM','alif','rniu','californiu'),
 (55361,'califs',' c|ca|al|li|if|fs|s','cali','KLFS','alif','alif','califs'),
 (55362,'Caligidae',' C|Ca|al|li|ig|gi|id|da|ae|e','Cali','KLJT','alig','gida','Caligidae'),
 (55363,'Caligo',' C|Ca|al|li|ig|go|o','Cali','KLK','alig','alig','Caligo'),
 (55364,'Caligo beltrao',' C|Ca|al|li|ig|go|o | b|be|el|lt|tr|ra|ao|o','Cali','KLKBLTR','alig','ltra','Caligo bel'),
 (55365,'Caligo eurilochus',' C|Ca|al|li|ig|go|o | e|eu|ur|ri|il|lo|oc|ch|hu|us|s','Cali','KLKRLXS','alig','ochu','Caligo eur'),
 (55366,'Caligo idomeneus',' C|Ca|al|li|ig|go|o | i|id|do|om|me|en|ne|eu|us|s','Cali','KLKTMNS','alig','eneu','Caligo ido'),
 (55367,'Caligus elongatus',' C|Ca|al|li|ig|gu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Cali','KLKSLNKTS','alig','gatu','Caligus el'),
 (55368,'Caligus elongatus Nordmann',' C|Ca|al|li|ig|gu|us|s | e|el|lo|on|ng|ga|at|tu|us|s | N|No|or|rd|dm|ma|an|nn|n','Cali','KLKSLNKTSNRTMN','alig','dman','Caligus el'),
 (55369,'calin',' c|ca|al|li|in|n','cali','KLN','alin','cali','calin');
INSERT INTO `m_spelling_dictionary` VALUES  (55370,'caliper',' c|ca|al|li|ip|pe|er|r','cali','KLPR','alip','lipe','caliper'),
 (55371,'caliper method',' c|ca|al|li|ip|pe|er|r | m|me|et|th|ho|od|d','cali','KLPRM0T','alip','etho','caliper me'),
 (55372,'caliper methods',' c|ca|al|li|ip|pe|er|r | m|me|et|th|ho|od|ds|s','cali','KLPRM0TS','alip','thod','caliper me'),
 (55373,'calipered',' c|ca|al|li|ip|pe|er|re|ed|d','cali','KLPRT','alip','pere','calipered'),
 (55374,'calipering',' c|ca|al|li|ip|pe|er|ri|in|ng|g','cali','KLPRNK','alip','erin','calipering'),
 (55375,'calipers',' c|ca|al|li|ip|pe|er|rs|s','cali','KLPRS','alip','iper','calipers'),
 (55376,'caliph',' c|ca|al|li|ip|ph|h','cali','KLF','alip','alip','caliph'),
 (55377,'caliphate',' c|ca|al|li|ip|ph|ha|at|te|e','cali','KLFT','alip','phat','caliphate'),
 (55378,'caliphates',' c|ca|al|li|ip|ph|ha|at|te|es|s','cali','KLFTS','alip','hate','caliphates'),
 (55379,'caliphs',' c|ca|al|li|ip|ph|hs|s','cali','KLFS','alip','liph','caliphs'),
 (55380,'Caliptocephalella',' C|Ca|al|li|ip|pt|to|oc|ce|ep|ph|ha|al|le|el|ll|la|a','Cali','KLPTSFLL','alip','lell','Caliptocep');
INSERT INTO `m_spelling_dictionary` VALUES  (55381,'Caliptocephalella caudiverbera',' C|Ca|al|li|ip|pt|to|oc|ce|ep|ph|ha|al|le|el|ll|la|a | c|ca|au|ud|di|iv|ve|er|rb|be|er|ra|a','Cali','KLPTSFLLKTFRBR','alip','rber','Caliptocep'),
 (55382,'Caliptocephalella gayi',' C|Ca|al|li|ip|pt|to|oc|ce|ep|ph|ha|al|le|el|ll|la|a | g|ga|ay|yi|i','Cali','KLPTSFLLKY','alip',' gay','Caliptocep'),
 (55383,'calisthenic',' c|ca|al|li|is|st|th|he|en|ni|ic|c','cali','KLS0NK','alis','heni','calistheni'),
 (55384,'calisthenics',' c|ca|al|li|is|st|th|he|en|ni|ic|cs|s','cali','KLS0NKS','alis','enic','calistheni'),
 (55385,'calix',' c|ca|al|li|ix|x','cali','KLKS','alix','cali','calix'),
 (55386,'calixes',' c|ca|al|li|ix|xe|es|s','cali','KLKSS','alix','lixe','calixes'),
 (55387,'calixin',' c|ca|al|li|ix|xi|in|n','cali','KLKSN','alix','lixi','calixin'),
 (55388,'calk',' c|ca|al|lk|k','calk','KLK','alk','calk','calk'),
 (55389,'calked',' c|ca|al|lk|ke|ed|d','calk','KLKT','alke','alke','calked'),
 (55390,'calkin',' c|ca|al|lk|ki|in|n','calk','KLKN','alki','alki','calkin'),
 (55391,'calking',' c|ca|al|lk|ki|in|ng|g','calk','KLKNK','alki','lkin','calking');
INSERT INTO `m_spelling_dictionary` VALUES  (55392,'calkins',' c|ca|al|lk|ki|in|ns|s','calk','KLKNS','alki','lkin','calkins'),
 (55393,'calks',' c|ca|al|lk|ks|s','calk','KLKS','alks','calk','calks'),
 (55394,'call',' c|ca|al|ll|l','call','KL','all','call','call'),
 (55395,'CALLA',' C|CA|AL|LL|LA|A','CALL','KL','ALLA','CALL','CALLA'),
 (55396,'CALLA\'s','','','',NULL,NULL,''),
 (55397,'Callander',' C|Ca|al|ll|la|an|nd|de|er|r','Call','KLNTR','alla','ande','Callander'),
 (55398,'Callander\'s amputation','','','',NULL,NULL,''),
 (55399,'Callander\'s amputations','','','',NULL,NULL,''),
 (55400,'Callanders',' C|Ca|al|ll|la|an|nd|de|er|rs|s','Call','KLNTRS','alla','nder','Callanders'),
 (55401,'CALLAs',' C|CA|AL|LL|LA|As|s','CALL','KLS','ALLA','ALLA','CALLAs'),
 (55402,'callatostatin',' c|ca|al|ll|la|at|to|os|st|ta|at|ti|in|n','call','KLTSTTN','alla','tati','callatosta'),
 (55403,'callatostatins',' c|ca|al|ll|la|at|to|os|st|ta|at|ti|in|ns|s','call','KLTSTTNS','alla','atin','callatosta'),
 (55404,'Callechelys muraena',' C|Ca|al|ll|le|ec|ch|he|el|ly|ys|s | m|mu|ur|ra|ae|en|na|a','Call','KLXLSMRN','alle','raen','Callechely'),
 (55405,'Callechelys perryae',' C|Ca|al|ll|le|ec|ch|he|el|ly|ys|s | p|pe|er|rr|ry|ya|ae|e','Call','KLXLSPRY','alle','rrya','Callechely');
INSERT INTO `m_spelling_dictionary` VALUES  (55406,'called',' c|ca|al|ll|le|ed|d','call','KLT','alle','alle','called'),
 (55407,'Calleja',' C|Ca|al|ll|le|ej|ja|a','Call','KLJ','alle','llej','Calleja'),
 (55408,'Calleja islands',' C|Ca|al|ll|le|ej|ja|a | i|is|sl|la|an|nd|ds|s','Call','KLJSLNTS','alle','land','Calleja is'),
 (55409,'Calleja islets',' C|Ca|al|ll|le|ej|ja|a | i|is|sl|le|et|ts|s','Call','KLJSLTS','alle','slet','Calleja is'),
 (55410,'Callejas',' C|Ca|al|ll|le|ej|ja|as|s','Call','KLJS','alle','leja','Callejas'),
 (55411,'caller',' c|ca|al|ll|le|er|r','call','KLR','alle','alle','caller'),
 (55412,'callers',' c|ca|al|ll|le|er|rs|s','call','KLRS','alle','ller','callers'),
 (55413,'Callerya australis',' C|Ca|al|ll|le|er|ry|ya|a | a|au|us|st|tr|ra|al|li|is|s','Call','KLRYSTRLS','alle','rali','Callerya a'),
 (55414,'Callerya reticulata',' C|Ca|al|ll|le|er|ry|ya|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Call','KLRYRTKLT','alle','ulat','Callerya r'),
 (55415,'Callianassa',' C|Ca|al|ll|li|ia|an|na|as|ss|sa|a','Call','KLNS','alli','nass','Callianass'),
 (55416,'Callianassa californiensis',' C|Ca|al|ll|li|ia|an|na|as|ss|sa|a | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','Call','KLNSKLFRNNSS','alli','ensi','Callianass');
INSERT INTO `m_spelling_dictionary` VALUES  (55417,'Callianassa subterranea',' C|Ca|al|ll|li|ia|an|na|as|ss|sa|a | s|su|ub|bt|te|er|rr|ra|an|ne|ea|a','Call','KLNSSBTRN','alli','rane','Callianass'),
 (55418,'Calliandra',' C|Ca|al|ll|li|ia|an|nd|dr|ra|a','Call','KLNTR','alli','andr','Calliandra'),
 (55419,'Calliandra anomala',' C|Ca|al|ll|li|ia|an|nd|dr|ra|a | a|an|no|om|ma|al|la|a','Call','KLNTRNML','alli','omal','Calliandra'),
 (55420,'Calliandra calothyrsus',' C|Ca|al|ll|li|ia|an|nd|dr|ra|a | c|ca|al|lo|ot|th|hy|yr|rs|su|us|s','Call','KLNTRKL0RSS','alli','yrsu','Calliandra'),
 (55421,'Calliandra carbonaria',' C|Ca|al|ll|li|ia|an|nd|dr|ra|a | c|ca|ar|rb|bo|on|na|ar|ri|ia|a','Call','KLNTRKRBNR','alli','nari','Calliandra'),
 (55422,'Calliblepharis',' C|Ca|al|ll|li|ib|bl|le|ep|ph|ha|ar|ri|is|s','Call','KLBLFRS','alli','hari','Callibleph'),
 (55423,'Calliblepharis jubata',' C|Ca|al|ll|li|ib|bl|le|ep|ph|ha|ar|ri|is|s | j|ju|ub|ba|at|ta|a','Call','KLBLFRSJBT','alli','ubat','Callibleph'),
 (55424,'Callicarpa',' C|Ca|al|ll|li|ic|ca|ar|rp|pa|a','Call','KLKRP','alli','carp','Callicarpa'),
 (55425,'Callicarpa acuminata',' C|Ca|al|ll|li|ic|ca|ar|rp|pa|a | a|ac|cu|um|mi|in|na|at|ta|a','Call','KLKRPKMNT','alli','inat','Callicarpa');
INSERT INTO `m_spelling_dictionary` VALUES  (55426,'Callicarpa bodinieri',' C|Ca|al|ll|li|ic|ca|ar|rp|pa|a | b|bo|od|di|in|ni|ie|er|ri|i','Call','KLKRPBTNR','alli','nier','Callicarpa'),
 (55427,'Callicarpa cathayana',' C|Ca|al|ll|li|ic|ca|ar|rp|pa|a | c|ca|at|th|ha|ay|ya|an|na|a','Call','KLKRPK0YN','alli','ayan','Callicarpa'),
 (55428,'Callicarpa dichotoma',' C|Ca|al|ll|li|ic|ca|ar|rp|pa|a | d|di|ic|ch|ho|ot|to|om|ma|a','Call','KLKRPTXTM','alli','otom','Callicarpa'),
 (55429,'Callicarpa japonica',' C|Ca|al|ll|li|ic|ca|ar|rp|pa|a | j|ja|ap|po|on|ni|ic|ca|a','Call','KLKRPJPNK','alli','onic','Callicarpa'),
 (55430,'Callicebinae',' C|Ca|al|ll|li|ic|ce|eb|bi|in|na|ae|e','Call','KLSBN','alli','bina','Callicebin'),
 (55431,'Callicebus',' C|Ca|al|ll|li|ic|ce|eb|bu|us|s','Call','KLSBS','alli','cebu','Callicebus'),
 (55432,'Callicebus cupreus',' C|Ca|al|ll|li|ic|ce|eb|bu|us|s | c|cu|up|pr|re|eu|us|s','Call','KLSBSKPRS','alli','preu','Callicebus'),
 (55433,'Callicebus hoffmannsii',' C|Ca|al|ll|li|ic|ce|eb|bu|us|s | h|ho|of|ff|fm|ma|an|nn|ns|si|ii|i','Call','KLSBSHFMNS','alli','nnsi','Callicebus'),
 (55434,'Callicebus moloch',' C|Ca|al|ll|li|ic|ce|eb|bu|us|s | m|mo|ol|lo|oc|ch|h','Call','KLSBSMLX','alli','oloc','Callicebus');
INSERT INTO `m_spelling_dictionary` VALUES  (55435,'Callicebus personatus',' C|Ca|al|ll|li|ic|ce|eb|bu|us|s | p|pe|er|rs|so|on|na|at|tu|us|s','Call','KLSBSPRSNTS','alli','natu','Callicebus'),
 (55436,'Callicebus personatus personatus',' C|Ca|al|ll|li|ic|ce|eb|bu|us|s | p|pe|er|rs|so|on|na|at|tu|us|s | p|pe|er|rs|so|on|na|at|tu|us|s','Call','KLSBSPRSNTSPRSNTS','alli','natu','Callicebus'),
 (55437,'Callicebus torquatus',' C|Ca|al|ll|li|ic|ce|eb|bu|us|s | t|to|or|rq|qu|ua|at|tu|us|s','Call','KLSBSTRKTS','alli','uatu','Callicebus'),
 (55438,'Callichthyidae',' C|Ca|al|ll|li|ic|ch|ht|th|hy|yi|id|da|ae|e','Call','KLX0YT','alli','yida','Callichthy'),
 (55439,'callicrein',' c|ca|al|ll|li|ic|cr|re|ei|in|n','call','KLKRN','alli','crei','callicrein'),
 (55440,'calligrapher',' c|ca|al|ll|li|ig|gr|ra|ap|ph|he|er|r','call','KLKRFR','alli','aphe','calligraph'),
 (55441,'calligraphers',' c|ca|al|ll|li|ig|gr|ra|ap|ph|he|er|rs|s','call','KLKRFRS','alli','pher','calligraph'),
 (55442,'calligraphist',' c|ca|al|ll|li|ig|gr|ra|ap|ph|hi|is|st|t','call','KLKRFST','alli','phis','calligraph'),
 (55443,'calligraphists',' c|ca|al|ll|li|ig|gr|ra|ap|ph|hi|is|st|ts|s','call','KLKRFSTS','alli','hist','calligraph');
INSERT INTO `m_spelling_dictionary` VALUES  (55444,'calligraphy',' c|ca|al|ll|li|ig|gr|ra|ap|ph|hy|y','call','KLKRF','alli','raph','calligraph'),
 (55445,'callimico',' c|ca|al|ll|li|im|mi|ic|co|o','call','KLMK','alli','imic','callimico'),
 (55446,'Callimiconinae',' C|Ca|al|ll|li|im|mi|ic|co|on|ni|in|na|ae|e','Call','KLMKNN','alli','nina','Callimicon'),
 (55447,'callimicos',' c|ca|al|ll|li|im|mi|ic|co|os|s','call','KLMKS','alli','mico','callimicos'),
 (55448,'Callinectes',' C|Ca|al|ll|li|in|ne|ec|ct|te|es|s','Call','KLNKTS','alli','ecte','Callinecte'),
 (55449,'Callinectes sapidus',' C|Ca|al|ll|li|in|ne|ec|ct|te|es|s | s|sa|ap|pi|id|du|us|s','Call','KLNKTSSPTS','alli','pidu','Callinecte'),
 (55450,'calling',' c|ca|al|ll|li|in|ng|g','call','KLNK','alli','llin','calling'),
 (55451,'Callionymidae',' C|Ca|al|ll|li|io|on|ny|ym|mi|id|da|ae|e','Call','KLNMT','alli','mida','Callionymi'),
 (55452,'Callionymus',' C|Ca|al|ll|li|io|on|ny|ym|mu|us|s','Call','KLNMS','alli','nymu','Callionymu'),
 (55453,'Callionymus lyra',' C|Ca|al|ll|li|io|on|ny|ym|mu|us|s | l|ly|yr|ra|a','Call','KLNMSLR','alli',' lyr','Callionymu'),
 (55454,'Callionymus sublaevis',' C|Ca|al|ll|li|io|on|ny|ym|mu|us|s | s|su|ub|bl|la|ae|ev|vi|is|s','Call','KLNMSSBLFS','alli','aevi','Callionymu');
INSERT INTO `m_spelling_dictionary` VALUES  (55455,'Calliophis',' C|Ca|al|ll|li|io|op|ph|hi|is|s','Call','KLFS','alli','ophi','Calliophis'),
 (55456,'Calliophis japonicus',' C|Ca|al|ll|li|io|op|ph|hi|is|s | j|ja|ap|po|on|ni|ic|cu|us|s','Call','KLFSJPNKS','alli','nicu','Calliophis'),
 (55457,'Calliophis kelloggi',' C|Ca|al|ll|li|io|op|ph|hi|is|s | k|ke|el|ll|lo|og|gg|gi|i','Call','KLFSKLK','alli','logg','Calliophis'),
 (55458,'Calliophis macclellandi',' C|Ca|al|ll|li|io|op|ph|hi|is|s | m|ma|ac|cc|cl|le|el|ll|la|an|nd|di|i','Call','KLFSMKKLLNT','alli','land','Calliophis'),
 (55459,'Calliopsis',' C|Ca|al|ll|li|io|op|ps|si|is|s','Call','KLPSS','alli','opsi','Calliopsis'),
 (55460,'Calliopsis fracta',' C|Ca|al|ll|li|io|op|ps|si|is|s | f|fr|ra|ac|ct|ta|a','Call','KLPSSFRKT','alli','ract','Calliopsis'),
 (55461,'Calliopsis pugionis',' C|Ca|al|ll|li|io|op|ps|si|is|s | p|pu|ug|gi|io|on|ni|is|s','Call','KLPSSPJNS','alli','ioni','Calliopsis'),
 (55462,'Callipepla californica',' C|Ca|al|ll|li|ip|pe|ep|pl|la|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Call','KLPPLKLFRNK','alli','rnic','Callipepla'),
 (55463,'calliper',' c|ca|al|ll|li|ip|pe|er|r','call','KLPR','alli','lipe','calliper');
INSERT INTO `m_spelling_dictionary` VALUES  (55464,'callipered',' c|ca|al|ll|li|ip|pe|er|re|ed|d','call','KLPRT','alli','pere','callipered'),
 (55465,'callipering',' c|ca|al|ll|li|ip|pe|er|ri|in|ng|g','call','KLPRNK','alli','erin','calliperin'),
 (55466,'callipers',' c|ca|al|ll|li|ip|pe|er|rs|s','call','KLPRS','alli','iper','callipers'),
 (55467,'Calliphora',' C|Ca|al|ll|li|ip|ph|ho|or|ra|a','Call','KLFR','alli','phor','Calliphora'),
 (55468,'Calliphora augur',' C|Ca|al|ll|li|ip|ph|ho|or|ra|a | a|au|ug|gu|ur|r','Call','KLFRKR','alli','augu','Calliphora'),
 (55469,'Calliphora erythrocephala',' C|Ca|al|ll|li|ip|ph|ho|or|ra|a | e|er|ry|yt|th|hr|ro|oc|ce|ep|ph|ha|al|la|a','Call','KLFRR0RSFL','alli','phal','Calliphora'),
 (55470,'Calliphora vicina',' C|Ca|al|ll|li|ip|ph|ho|or|ra|a | v|vi|ic|ci|in|na|a','Call','KLFRFSN','alli','icin','Calliphora'),
 (55471,'Calliphora vomitoria',' C|Ca|al|ll|li|ip|ph|ho|or|ra|a | v|vo|om|mi|it|to|or|ri|ia|a','Call','KLFRFMTR','alli','tori','Calliphora'),
 (55472,'calliphorid',' c|ca|al|ll|li|ip|ph|ho|or|ri|id|d','call','KLFRT','alli','hori','calliphori'),
 (55473,'Calliphoridae',' C|Ca|al|ll|li|ip|ph|ho|or|ri|id|da|ae|e','Call','KLFRT','alli','rida','Calliphori');
INSERT INTO `m_spelling_dictionary` VALUES  (55474,'calliphorids',' c|ca|al|ll|li|ip|ph|ho|or|ri|id|ds|s','call','KLFRTS','alli','orid','calliphori'),
 (55475,'calliphorin',' c|ca|al|ll|li|ip|ph|ho|or|ri|in|n','call','KLFRN','alli','hori','calliphori'),
 (55476,'calliphorine',' c|ca|al|ll|li|ip|ph|ho|or|ri|in|ne|e','call','KLFRN','alli','orin','calliphori'),
 (55477,'calliphorine myiases',' c|ca|al|ll|li|ip|ph|ho|or|ri|in|ne|e | m|my|yi|ia|as|se|es|s','call','KLFRNMYSS','alli','iase','calliphori'),
 (55478,'calliphorine myiasis',' c|ca|al|ll|li|ip|ph|ho|or|ri|in|ne|e | m|my|yi|ia|as|si|is|s','call','KLFRNMYSS','alli','iasi','calliphori'),
 (55479,'Callirhoe involucrata',' C|Ca|al|ll|li|ir|rh|ho|oe|e | i|in|nv|vo|ol|lu|uc|cr|ra|at|ta|a','Call','KLRHNFLKRT','alli','crat','Callirhoe'),
 (55480,'Callisaurus',' C|Ca|al|ll|li|is|sa|au|ur|ru|us|s','Call','KLSRS','alli','auru','Callisauru'),
 (55481,'Callisaurus draconoides',' C|Ca|al|ll|li|is|sa|au|ur|ru|us|s | d|dr|ra|ac|co|on|no|oi|id|de|es|s','Call','KLSRSTRKNTS','alli','oide','Callisauru'),
 (55482,'Callista',' C|Ca|al|ll|li|is|st|ta|a','Call','KLST','alli','list','Callista');
INSERT INTO `m_spelling_dictionary` VALUES  (55483,'Callista brevisiphonata',' C|Ca|al|ll|li|is|st|ta|a | b|br|re|ev|vi|is|si|ip|ph|ho|on|na|at|ta|a','Call','KLSTBRFSFNT','alli','onat','Callista b'),
 (55484,'Callista chione',' C|Ca|al|ll|li|is|st|ta|a | c|ch|hi|io|on|ne|e','Call','KLSTXN','alli','hion','Callista c'),
 (55485,'Callistemon',' C|Ca|al|ll|li|is|st|te|em|mo|on|n','Call','KLSTMN','alli','temo','Callistemo'),
 (55486,'Callistemon citrinis',' C|Ca|al|ll|li|is|st|te|em|mo|on|n | c|ci|it|tr|ri|in|ni|is|s','Call','KLSTMNSTRNS','alli','rini','Callistemo'),
 (55487,'Callistemon citrinus',' C|Ca|al|ll|li|is|st|te|em|mo|on|n | c|ci|it|tr|ri|in|nu|us|s','Call','KLSTMNSTRNS','alli','rinu','Callistemo'),
 (55488,'Callistemon coccineus',' C|Ca|al|ll|li|is|st|te|em|mo|on|n | c|co|oc|cc|ci|in|ne|eu|us|s','Call','KLSTMNKKSNS','alli','ineu','Callistemo'),
 (55489,'Callistemon lanceolatus',' C|Ca|al|ll|li|is|st|te|em|mo|on|n | l|la|an|nc|ce|eo|ol|la|at|tu|us|s','Call','KLSTMNLNSLTS','alli','latu','Callistemo'),
 (55490,'Callistemon linearis',' C|Ca|al|ll|li|is|st|te|em|mo|on|n | l|li|in|ne|ea|ar|ri|is|s','Call','KLSTMNLNRS','alli','eari','Callistemo');
INSERT INTO `m_spelling_dictionary` VALUES  (55491,'Callistemon speciosus',' C|Ca|al|ll|li|is|st|te|em|mo|on|n | s|sp|pe|ec|ci|io|os|su|us|s','Call','KLSTMNSPSSS','alli','iosu','Callistemo'),
 (55492,'Callistemon viminalis',' C|Ca|al|ll|li|is|st|te|em|mo|on|n | v|vi|im|mi|in|na|al|li|is|s','Call','KLSTMNFMNLS','alli','nali','Callistemo'),
 (55493,'Callistephus',' C|Ca|al|ll|li|is|st|te|ep|ph|hu|us|s','Call','KLSTFS','alli','ephu','Callisteph'),
 (55494,'Callistephus chinensis',' C|Ca|al|ll|li|is|st|te|ep|ph|hu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Call','KLSTFSXNNSS','alli','ensi','Callisteph'),
 (55495,'callisthenic',' c|ca|al|ll|li|is|st|th|he|en|ni|ic|c','call','KLS0NK','alli','heni','callisthen'),
 (55496,'callisthenics',' c|ca|al|ll|li|is|st|th|he|en|ni|ic|cs|s','call','KLS0NKS','alli','enic','callisthen'),
 (55497,'callistin shellfish poisoning',' c|ca|al|ll|li|is|st|ti|in|n | s|sh|he|el|ll|lf|fi|is|sh|h | p|po|oi|is|so|on|ni|in|ng|g','call','KLSTNXLFXPSNNK','alli','onin','callistin'),
 (55498,'Callisto',' C|Ca|al|ll|li|is|st|to|o','Call','KLST','alli','list','Callisto');
INSERT INTO `m_spelling_dictionary` VALUES  (55499,'Callistoplacidae',' C|Ca|al|ll|li|is|st|to|op|pl|la|ac|ci|id|da|ae|e','Call','KLSTPLST','alli','cida','Callistopl'),
 (55500,'Callithricidae',' C|Ca|al|ll|li|it|th|hr|ri|ic|ci|id|da|ae|e','Call','KL0RST','alli','cida','Callithric'),
 (55501,'Callithrix',' C|Ca|al|ll|li|it|th|hr|ri|ix|x','Call','KL0RKS','alli','thri','Callithrix'),
 (55502,'Callithrix argentata',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | a|ar|rg|ge|en|nt|ta|at|ta|a','Call','KL0RKSRJNTT','alli','ntat','Callithrix'),
 (55503,'Callithrix argentata melanura',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | a|ar|rg|ge|en|nt|ta|at|ta|a | m|me|el|la|an|nu|ur|ra|a','Call','KL0RKSRJNTTMLNR','alli','anur','Callithrix'),
 (55504,'Callithrix aurita',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | a|au|ur|ri|it|ta|a','Call','KL0RKSRT','alli','urit','Callithrix'),
 (55505,'Callithrix emiliae',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | e|em|mi|il|li|ia|ae|e','Call','KL0RKSML','alli','ilia','Callithrix'),
 (55506,'Callithrix geoffroyi',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | g|ge|eo|of|ff|fr|ro|oy|yi|i','Call','KL0RKSJFRY','alli','froy','Callithrix'),
 (55507,'Callithrix humeralifer',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | h|hu|um|me|er|ra|al|li|if|fe|er|r','Call','KL0RKSHMRLFR','alli','life','Callithrix');
INSERT INTO `m_spelling_dictionary` VALUES  (55508,'Callithrix jacchus',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | j|ja|ac|cc|ch|hu|us|s','Call','KL0RKSJKXS','alli','cchu','Callithrix'),
 (55509,'Callithrix jacchus aurita',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | j|ja|ac|cc|ch|hu|us|s | a|au|ur|ri|it|ta|a','Call','KL0RKSJKXSRT','alli','urit','Callithrix'),
 (55510,'Callithrix jacchus geoffroyi',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | j|ja|ac|cc|ch|hu|us|s | g|ge|eo|of|ff|fr|ro|oy|yi|i','Call','KL0RKSJKXSJFRY','alli','froy','Callithrix'),
 (55511,'Callithrix jacchus humeralifer',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | j|ja|ac|cc|ch|hu|us|s | h|hu|um|me|er|ra|al|li|if|fe|er|r','Call','KL0RKSJKXSHMRLFR','alli','life','Callithrix'),
 (55512,'Callithrix jacchus jacchus',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | j|ja|ac|cc|ch|hu|us|s | j|ja|ac|cc|ch|hu|us|s','Call','KL0RKSJKXSJKXS','alli','cchu','Callithrix'),
 (55513,'Callithrix jacchus penicillata',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | j|ja|ac|cc|ch|hu|us|s | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Call','KL0RKSJKXSPNSLT','alli','llat','Callithrix'),
 (55514,'Callithrix kuhli',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | k|ku|uh|hl|li|i','Call','KL0RKSKL','alli','kuhl','Callithrix');
INSERT INTO `m_spelling_dictionary` VALUES  (55515,'Callithrix mauesi',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | m|ma|au|ue|es|si|i','Call','KL0RKSMS','alli','aues','Callithrix'),
 (55516,'Callithrix melanura',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | m|me|el|la|an|nu|ur|ra|a','Call','KL0RKSMLNR','alli','anur','Callithrix'),
 (55517,'Callithrix penicillata',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Call','KL0RKSPNSLT','alli','llat','Callithrix'),
 (55518,'Callithrix pygmaea',' C|Ca|al|ll|li|it|th|hr|ri|ix|x | p|py|yg|gm|ma|ae|ea|a','Call','KL0RKSPKM','alli','gmae','Callithrix'),
 (55519,'Callitriche',' C|Ca|al|ll|li|it|tr|ri|ic|ch|he|e','Call','KLTRX','alli','rich','Callitrich'),
 (55520,'Callitriche heterophylla',' C|Ca|al|ll|li|it|tr|ri|ic|ch|he|e | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Call','KLTRXHTRFL','alli','hyll','Callitrich'),
 (55521,'Callitriche trochlearis',' C|Ca|al|ll|li|it|tr|ri|ic|ch|he|e | t|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s','Call','KLTRXTRXLRS','alli','eari','Callitrich'),
 (55522,'callitrichid',' c|ca|al|ll|li|it|tr|ri|ic|ch|hi|id|d','call','KLTRXT','alli','ichi','callitrich');
INSERT INTO `m_spelling_dictionary` VALUES  (55523,'Callitrichidae',' C|Ca|al|ll|li|it|tr|ri|ic|ch|hi|id|da|ae|e','Call','KLTRXT','alli','hida','Callitrich'),
 (55524,'callitrichids',' c|ca|al|ll|li|it|tr|ri|ic|ch|hi|id|ds|s','call','KLTRXTS','alli','chid','callitrich'),
 (55525,'Callitrichinae',' C|Ca|al|ll|li|it|tr|ri|ic|ch|hi|in|na|ae|e','Call','KLTRXN','alli','hina','Callitrich'),
 (55526,'Callitris',' C|Ca|al|ll|li|it|tr|ri|is|s','Call','KLTRS','alli','itri','Callitris'),
 (55527,'Callitris columellaris',' C|Ca|al|ll|li|it|tr|ri|is|s | c|co|ol|lu|um|me|el|ll|la|ar|ri|is|s','Call','KLTRSKLMLRS','alli','lari','Callitris'),
 (55528,'Callitris glaucophylla',' C|Ca|al|ll|li|it|tr|ri|is|s | g|gl|la|au|uc|co|op|ph|hy|yl|ll|la|a','Call','KLTRSKLKFL','alli','hyll','Callitris'),
 (55529,'Callitris verrucosa',' C|Ca|al|ll|li|it|tr|ri|is|s | v|ve|er|rr|ru|uc|co|os|sa|a','Call','KLTRSFRKS','alli','ucos','Callitris'),
 (55530,'Callitroga',' C|Ca|al|ll|li|it|tr|ro|og|ga|a','Call','KLTRK','alli','trog','Callitroga'),
 (55531,'Callocephalon',' C|Ca|al|ll|lo|oc|ce|ep|ph|ha|al|lo|on|n','Call','KLSFLN','allo','halo','Callocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (55532,'Callocephalon fimbriatum',' C|Ca|al|ll|lo|oc|ce|ep|ph|ha|al|lo|on|n | f|fi|im|mb|br|ri|ia|at|tu|um|m','Call','KLSFLNFMRTM','allo','iatu','Callocepha'),
 (55533,'Callopanchax',' C|Ca|al|ll|lo|op|pa|an|nc|ch|ha|ax|x','Call','KLPNXKS','allo','ncha','Callopanch'),
 (55534,'Callopanchax huwaldi',' C|Ca|al|ll|lo|op|pa|an|nc|ch|ha|ax|x | h|hu|uw|wa|al|ld|di|i','Call','KLPNXKSHWLT','allo','wald','Callopanch'),
 (55535,'Callopanchax occidentalis',' C|Ca|al|ll|lo|op|pa|an|nc|ch|ha|ax|x | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Call','KLPNXKSKSTNTLS','allo','tali','Callopanch'),
 (55536,'Callopanchax toddi',' C|Ca|al|ll|lo|op|pa|an|nc|ch|ha|ax|x | t|to|od|dd|di|i','Call','KLPNXKSTT','allo','todd','Callopanch'),
 (55537,'Callorhinus',' C|Ca|al|ll|lo|or|rh|hi|in|nu|us|s','Call','KLRHNS','allo','hinu','Callorhinu'),
 (55538,'Callorhinus ursinus',' C|Ca|al|ll|lo|or|rh|hi|in|nu|us|s | u|ur|rs|si|in|nu|us|s','Call','KLRHNSRSNS','allo','sinu','Callorhinu'),
 (55539,'callosa',' c|ca|al|ll|lo|os|sa|a','call','KLS','allo','llos','callosa');
INSERT INTO `m_spelling_dictionary` VALUES  (55540,'callosal',' c|ca|al|ll|lo|os|sa|al|l','call','KLSL','allo','losa','callosal'),
 (55541,'callosal gyri',' c|ca|al|ll|lo|os|sa|al|l | g|gy|yr|ri|i','call','KLSLJR','allo',' gyr','callosal g'),
 (55542,'callosal gyrus',' c|ca|al|ll|lo|os|sa|al|l | g|gy|yr|ru|us|s','call','KLSLJRS','allo','gyru','callosal g'),
 (55543,'callosal sulci',' c|ca|al|ll|lo|os|sa|al|l | s|su|ul|lc|ci|i','call','KLSLSLS','allo','sulc','callosal s'),
 (55544,'callosal sulcus',' c|ca|al|ll|lo|os|sa|al|l | s|su|ul|lc|cu|us|s','call','KLSLSLKS','allo','ulcu','callosal s'),
 (55545,'callosally',' c|ca|al|ll|lo|os|sa|al|ll|ly|y','call','KLSL','allo','sall','callosally'),
 (55546,'Callosamia',' C|Ca|al|ll|lo|os|sa|am|mi|ia|a','Call','KLSM','allo','sami','Callosamia'),
 (55547,'Callosamia angulifera',' C|Ca|al|ll|lo|os|sa|am|mi|ia|a | a|an|ng|gu|ul|li|if|fe|er|ra|a','Call','KLSMNKLFR','allo','ifer','Callosamia'),
 (55548,'Callosamia promethea',' C|Ca|al|ll|lo|os|sa|am|mi|ia|a | p|pr|ro|om|me|et|th|he|ea|a','Call','KLSMPRM0','allo','ethe','Callosamia'),
 (55549,'Callosamia securifera',' C|Ca|al|ll|lo|os|sa|am|mi|ia|a | s|se|ec|cu|ur|ri|if|fe|er|ra|a','Call','KLSMSKRFR','allo','ifer','Callosamia');
INSERT INTO `m_spelling_dictionary` VALUES  (55550,'Callosciurus',' C|Ca|al|ll|lo|os|sc|ci|iu|ur|ru|us|s','Call','KLSRS','allo','iuru','Callosciur'),
 (55551,'Callosciurus erythraeus',' C|Ca|al|ll|lo|os|sc|ci|iu|ur|ru|us|s | e|er|ry|yt|th|hr|ra|ae|eu|us|s','Call','KLSRSR0RS','allo','raeu','Callosciur'),
 (55552,'Callosciurus flavimanus',' C|Ca|al|ll|lo|os|sc|ci|iu|ur|ru|us|s | f|fl|la|av|vi|im|ma|an|nu|us|s','Call','KLSRSFLFMNS','allo','manu','Callosciur'),
 (55553,'Callosciurus nigrovittatus',' C|Ca|al|ll|lo|os|sc|ci|iu|ur|ru|us|s | n|ni|ig|gr|ro|ov|vi|it|tt|ta|at|tu|us|s','Call','KLSRSNKRFTTS','allo','tatu','Callosciur'),
 (55554,'Callosciurus notatus',' C|Ca|al|ll|lo|os|sc|ci|iu|ur|ru|us|s | n|no|ot|ta|at|tu|us|s','Call','KLSRSNTTS','allo','tatu','Callosciur'),
 (55555,'Callosciurus prevostii',' C|Ca|al|ll|lo|os|sc|ci|iu|ur|ru|us|s | p|pr|re|ev|vo|os|st|ti|ii|i','Call','KLSRSPRFST','allo','osti','Callosciur'),
 (55556,'callose',' c|ca|al|ll|lo|os|se|e','call','KLS','allo','llos','callose'),
 (55557,'Calloselasma',' C|Ca|al|ll|lo|os|se|el|la|as|sm|ma|a','Call','KLSLSM','allo','lasm','Calloselas');
INSERT INTO `m_spelling_dictionary` VALUES  (55558,'Calloselasma rhodostoma',' C|Ca|al|ll|lo|os|se|el|la|as|sm|ma|a | r|rh|ho|od|do|os|st|to|om|ma|a','Call','KLSLSMRHTSTM','allo','stom','Calloselas'),
 (55559,'calloses',' c|ca|al|ll|lo|os|se|es|s','call','KLSS','allo','lose','calloses'),
 (55560,'callosities',' c|ca|al|ll|lo|os|si|it|ti|ie|es|s','call','KLSTS','allo','itie','callositie'),
 (55561,'callosity',' c|ca|al|ll|lo|os|si|it|ty|y','call','KLST','allo','osit','callosity'),
 (55562,'Callosobruchus',' C|Ca|al|ll|lo|os|so|ob|br|ru|uc|ch|hu|us|s','Call','KLSBRXS','allo','uchu','Callosobru'),
 (55563,'Callosobruchus chinensis',' C|Ca|al|ll|lo|os|so|ob|br|ru|uc|ch|hu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Call','KLSBRXSXNNSS','allo','ensi','Callosobru'),
 (55564,'Callosobruchus maculatus',' C|Ca|al|ll|lo|os|so|ob|br|ru|uc|ch|hu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Call','KLSBRXSMKLTS','allo','latu','Callosobru'),
 (55565,'Callosobruchus subinnotatus',' C|Ca|al|ll|lo|os|so|ob|br|ru|uc|ch|hu|us|s | s|su|ub|bi|in|nn|no|ot|ta|at|tu|us|s','Call','KLSBRXSSBNTTS','allo','tatu','Callosobru'),
 (55566,'callosomarginal',' c|ca|al|ll|lo|os|so|om|ma|ar|rg|gi|in|na|al|l','call','KLSMRJNL','allo','gina','callosomar');
INSERT INTO `m_spelling_dictionary` VALUES  (55567,'callosomarginal fissure',' c|ca|al|ll|lo|os|so|om|ma|ar|rg|gi|in|na|al|l | f|fi|is|ss|su|ur|re|e','call','KLSMRJNLFSR','allo','ssur','callosomar'),
 (55568,'callosomarginal fissures',' c|ca|al|ll|lo|os|so|om|ma|ar|rg|gi|in|na|al|l | f|fi|is|ss|su|ur|re|es|s','call','KLSMRJNLFSRS','allo','sure','callosomar'),
 (55569,'callosomarginal sulci',' c|ca|al|ll|lo|os|so|om|ma|ar|rg|gi|in|na|al|l | s|su|ul|lc|ci|i','call','KLSMRJNLSLS','allo','sulc','callosomar'),
 (55570,'callosomarginal sulcus',' c|ca|al|ll|lo|os|so|om|ma|ar|rg|gi|in|na|al|l | s|su|ul|lc|cu|us|s','call','KLSMRJNLSLKS','allo','ulcu','callosomar'),
 (55571,'callosotomies',' c|ca|al|ll|lo|os|so|ot|to|om|mi|ie|es|s','call','KLSTMS','allo','omie','callosotom'),
 (55572,'callosotomy',' c|ca|al|ll|lo|os|so|ot|to|om|my|y','call','KLSTM','allo','otom','callosotom'),
 (55573,'callosum',' c|ca|al|ll|lo|os|su|um|m','call','KLSM','allo','losu','callosum'),
 (55574,'callotases',' c|ca|al|ll|lo|ot|ta|as|se|es|s','call','KLTSS','allo','tase','callotases'),
 (55575,'callotasis',' c|ca|al|ll|lo|ot|ta|as|si|is|s','call','KLTSS','allo','tasi','callotasis');
INSERT INTO `m_spelling_dictionary` VALUES  (55576,'callous',' c|ca|al|ll|lo|ou|us|s','call','KLS','allo','llou','callous'),
 (55577,'calloused',' c|ca|al|ll|lo|ou|us|se|ed|d','call','KLST','allo','ouse','calloused'),
 (55578,'callouses',' c|ca|al|ll|lo|ou|us|se|es|s','call','KLSS','allo','ouse','callouses'),
 (55579,'callousness',' c|ca|al|ll|lo|ou|us|sn|ne|es|ss|s','call','KLSNS','allo','snes','callousnes'),
 (55580,'callow',' c|ca|al|ll|lo|ow|w','call','KL','allo','allo','callow'),
 (55581,'callowness',' c|ca|al|ll|lo|ow|wn|ne|es|ss|s','call','KLNS','allo','wnes','callowness'),
 (55582,'calls',' c|ca|al|ll|ls|s','call','KLS','alls','call','calls'),
 (55583,'Calluna',' C|Ca|al|ll|lu|un|na|a','Call','KLN','allu','llun','Calluna'),
 (55584,'Calluna vulgaris',' C|Ca|al|ll|lu|un|na|a | v|vu|ul|lg|ga|ar|ri|is|s','Call','KLNFLKRS','allu','gari','Calluna vu'),
 (55585,'callus',' c|ca|al|ll|lu|us|s','call','KLS','allu','allu','callus'),
 (55586,'callused',' c|ca|al|ll|lu|us|se|ed|d','call','KLST','allu','luse','callused'),
 (55587,'calluses',' c|ca|al|ll|lu|us|se|es|s','call','KLSS','allu','luse','calluses');
INSERT INTO `m_spelling_dictionary` VALUES  (55588,'Callyspongia fistularis',' C|Ca|al|ll|ly|ys|sp|po|on|ng|gi|ia|a | f|fi|is|st|tu|ul|la|ar|ri|is|s','Call','KLSPNJFSTLRS','ally','lari','Callyspong'),
 (55589,'calm',' c|ca|al|lm|m','calm','KLM','alm','calm','calm'),
 (55590,'calmagite',' c|ca|al|lm|ma|ag|gi|it|te|e','calm','KLMJT','alma','agit','calmagite'),
 (55591,'calmative',' c|ca|al|lm|ma|at|ti|iv|ve|e','calm','KLMTF','alma','ativ','calmative'),
 (55592,'calmecin',' c|ca|al|lm|me|ec|ci|in|n','calm','KLMSN','alme','meci','calmecin'),
 (55593,'calmed',' c|ca|al|lm|me|ed|d','calm','KLMT','alme','alme','calmed'),
 (55594,'calmegin',' c|ca|al|lm|me|eg|gi|in|n','calm','KLMJN','alme','megi','calmegin'),
 (55595,'calmer',' c|ca|al|lm|me|er|r','calm','KLMR','alme','alme','calmer'),
 (55596,'calmest',' c|ca|al|lm|me|es|st|t','calm','KLMST','alme','lmes','calmest'),
 (55597,'Calmette',' C|Ca|al|lm|me|et|tt|te|e','Calm','KLMT','alme','mett','Calmette'),
 (55598,'Calmette Guerin bacilli',' C|Ca|al|lm|me|et|tt|te|e | G|Gu|ue|er|ri|in|n | b|ba|ac|ci|il|ll|li|i','Calm','KLMTKRNBSL','alme','cill','Calmette G'),
 (55599,'Calmette Guerin bacillus',' C|Ca|al|lm|me|et|tt|te|e | G|Gu|ue|er|ri|in|n | b|ba|ac|ci|il|ll|lu|us|s','Calm','KLMTKRNBSLS','alme','illu','Calmette G');
INSERT INTO `m_spelling_dictionary` VALUES  (55600,'Calmette\'s test','','','',NULL,NULL,''),
 (55601,'Calmette\'s tests','','','',NULL,NULL,''),
 (55602,'Calmette\'s vaccine','','','',NULL,NULL,''),
 (55603,'Calmette-Guerin bacilli',' C|Ca|al|lm|me|et|tt|te|e-|-G|Gu|ue|er|ri|in|n | b|ba|ac|ci|il|ll|li|i','Calm','KLMTKRNBSL','alme','cill','Calmette-G'),
 (55604,'Calmette-Guerin bacillus',' C|Ca|al|lm|me|et|tt|te|e-|-G|Gu|ue|er|ri|in|n | b|ba|ac|ci|il|ll|lu|us|s','Calm','KLMTKRNBSLS','alme','illu','Calmette-G'),
 (55605,'Calmettes',' C|Ca|al|lm|me|et|tt|te|es|s','Calm','KLMTS','alme','ette','Calmettes'),
 (55606,'calmidazolium',' c|ca|al|lm|mi|id|da|az|zo|ol|li|iu|um|m','calm','KLMTSLM','almi','oliu','calmidazol'),
 (55607,'calming',' c|ca|al|lm|mi|in|ng|g','calm','KLMNK','almi','lmin','calming'),
 (55608,'Calmipan',' C|Ca|al|lm|mi|ip|pa|an|n','Calm','KLMPN','almi','mipa','Calmipan'),
 (55609,'calmly',' c|ca|al|lm|ml|ly|y','calm','KLML','alml','alml','calmly'),
 (55610,'calmness',' c|ca|al|lm|mn|ne|es|ss|s','calm','KLMNS','almn','mnes','calmness'),
 (55611,'calmodid',' c|ca|al|lm|mo|od|di|id|d','calm','KLMTT','almo','modi','calmodid');
INSERT INTO `m_spelling_dictionary` VALUES  (55612,'calmodulin',' c|ca|al|lm|mo|od|du|ul|li|in|n','calm','KLMTLN','almo','duli','calmodulin'),
 (55613,'calmodulin carboxymethyl ester',' c|ca|al|lm|mo|od|du|ul|li|in|n | c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|r','calm','KLMTLNKRBKSM0LSTR','almo','este','calmodulin'),
 (55614,'calmodulin phosphodiesterase',' c|ca|al|lm|mo|od|du|ul|li|in|n | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e','calm','KLMTLNFSFTSTRS','almo','eras','calmodulin'),
 (55615,'calmodulin phosphodiesterases',' c|ca|al|lm|mo|od|du|ul|li|in|n | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|es|s','calm','KLMTLNFSFTSTRSS','almo','rase','calmodulin'),
 (55616,'calmodulins',' c|ca|al|lm|mo|od|du|ul|li|in|ns|s','calm','KLMTLNS','almo','ulin','calmodulin'),
 (55617,'calms',' c|ca|al|lm|ms|s','calm','KLMS','alms','calm','calms'),
 (55618,'calmurid',' c|ca|al|lm|mu|ur|ri|id|d','calm','KLMRT','almu','muri','calmurid'),
 (55619,'calmuril',' c|ca|al|lm|mu|ur|ri|il|l','calm','KLMRL','almu','muri','calmuril'),
 (55620,'calmyonemin',' c|ca|al|lm|my|yo|on|ne|em|mi|in|n','calm','KLMYNMN','almy','nemi','calmyonemi');
INSERT INTO `m_spelling_dictionary` VALUES  (55621,'calnexin',' c|ca|al|ln|ne|ex|xi|in|n','caln','KLNKSN','alne','nexi','calnexin'),
 (55622,'calnexins',' c|ca|al|ln|ne|ex|xi|in|ns|s','caln','KLNKSNS','alne','exin','calnexins'),
 (55623,'Calocarpum',' C|Ca|al|lo|oc|ca|ar|rp|pu|um|m','Calo','KLKRPM','aloc','arpu','Calocarpum'),
 (55624,'Calocarpum mammosum',' C|Ca|al|lo|oc|ca|ar|rp|pu|um|m | m|ma|am|mm|mo|os|su|um|m','Calo','KLKRPMMMSM','aloc','mosu','Calocarpum'),
 (55625,'Calocarpum sapota',' C|Ca|al|lo|oc|ca|ar|rp|pu|um|m | s|sa|ap|po|ot|ta|a','Calo','KLKRPMSPT','aloc','apot','Calocarpum'),
 (55626,'Calochlaena',' C|Ca|al|lo|oc|ch|hl|la|ae|en|na|a','Calo','KLXLN','aloc','laen','Calochlaen'),
 (55627,'Calochlaena villosa',' C|Ca|al|lo|oc|ch|hl|la|ae|en|na|a | v|vi|il|ll|lo|os|sa|a','Calo','KLXLNFLS','aloc','llos','Calochlaen'),
 (55628,'Calochortus',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s','Calo','KLXRTS','aloc','ortu','Calochortu'),
 (55629,'Calochortus albus',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s | a|al|lb|bu|us|s','Calo','KLXRTSLBS','aloc','albu','Calochortu'),
 (55630,'Calochortus apiculatus',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s | a|ap|pi|ic|cu|ul|la|at|tu|us|s','Calo','KLXRTSPKLTS','aloc','latu','Calochortu');
INSERT INTO `m_spelling_dictionary` VALUES  (55631,'Calochortus balsensis',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s | b|ba|al|ls|se|en|ns|si|is|s','Calo','KLXRTSBLSNSS','aloc','ensi','Calochortu'),
 (55632,'Calochortus luteus',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s | l|lu|ut|te|eu|us|s','Calo','KLXRTSLTS','aloc','uteu','Calochortu'),
 (55633,'Calochortus minimus',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s | m|mi|in|ni|im|mu|us|s','Calo','KLXRTSMNMS','aloc','nimu','Calochortu'),
 (55634,'Calochortus splendens',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s | s|sp|pl|le|en|nd|de|en|ns|s','Calo','KLXRTSSPLNTNS','aloc','nden','Calochortu'),
 (55635,'Calochortus weedii',' C|Ca|al|lo|oc|ch|ho|or|rt|tu|us|s | w|we|ee|ed|di|ii|i','Calo','KLXRTSWT','aloc','eedi','Calochortu'),
 (55636,'Caloglossa',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a','Calo','KLKLS','alog','loss','Caloglossa'),
 (55637,'Caloglossa apomeiotica',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | a|ap|po|om|me|ei|io|ot|ti|ic|ca|a','Calo','KLKLSPMTK','alog','otic','Caloglossa'),
 (55638,'Caloglossa beccarii',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | b|be|ec|cc|ca|ar|ri|ii|i','Calo','KLKLSBKKR','alog','cari','Caloglossa');
INSERT INTO `m_spelling_dictionary` VALUES  (55639,'Caloglossa continua',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | c|co|on|nt|ti|in|nu|ua|a','Calo','KLKLSKNTN','alog','tinu','Caloglossa'),
 (55640,'Caloglossa intermedia',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Calo','KLKLSNTRMT','alog','medi','Caloglossa'),
 (55641,'Caloglossa leprieurii',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | l|le|ep|pr|ri|ie|eu|ur|ri|ii|i','Calo','KLKLSLPRR','alog','euri','Caloglossa'),
 (55642,'Caloglossa monosticha',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | m|mo|on|no|os|st|ti|ic|ch|ha|a','Calo','KLKLSMNSTX','alog','tich','Caloglossa'),
 (55643,'Caloglossa ogasawaraensis',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | o|og|ga|as|sa|aw|wa|ar|ra|ae|en|ns|si|is|s','Calo','KLKLSKSWRNSS','alog','ensi','Caloglossa'),
 (55644,'Caloglossa postiae',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | p|po|os|st|ti|ia|ae|e','Calo','KLKLSPSX','alog','stia','Caloglossa'),
 (55645,'Caloglossa stipitata',' C|Ca|al|lo|og|gl|lo|os|ss|sa|a | s|st|ti|ip|pi|it|ta|at|ta|a','Calo','KLKLSSTPTT','alog','itat','Caloglossa'),
 (55646,'calomel',' c|ca|al|lo|om|me|el|l','calo','KLML','alom','lome','calomel');
INSERT INTO `m_spelling_dictionary` VALUES  (55647,'Calomys',' C|Ca|al|lo|om|my|ys|s','Calo','KLMS','alom','lomy','Calomys'),
 (55648,'Calomys callosus',' C|Ca|al|lo|om|my|ys|s | c|ca|al|ll|lo|os|su|us|s','Calo','KLMSKLSS','alom','losu','Calomys ca'),
 (55649,'Calomys laucha',' C|Ca|al|lo|om|my|ys|s | l|la|au|uc|ch|ha|a','Calo','KLMSLX','alom','auch','Calomys la'),
 (55650,'Calomys lepidus',' C|Ca|al|lo|om|my|ys|s | l|le|ep|pi|id|du|us|s','Calo','KLMSLPTS','alom','pidu','Calomys le'),
 (55651,'Calomys musculinus',' C|Ca|al|lo|om|my|ys|s | m|mu|us|sc|cu|ul|li|in|nu|us|s','Calo','KLMSMSKLNS','alom','linu','Calomys mu'),
 (55652,'Calomys sorellus',' C|Ca|al|lo|om|my|ys|s | s|so|or|re|el|ll|lu|us|s','Calo','KLMSSRLS','alom','ellu','Calomys so'),
 (55653,'Calomyscus',' C|Ca|al|lo|om|my|ys|sc|cu|us|s','Calo','KLMSKS','alom','yscu','Calomyscus'),
 (55654,'Calomyscus mystax',' C|Ca|al|lo|om|my|ys|sc|cu|us|s | m|my|ys|st|ta|ax|x','Calo','KLMSKSMSTKS','alom','ysta','Calomyscus'),
 (55655,'Calonectria',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a','Calo','KLNKTR','alon','ctri','Calonectri'),
 (55656,'Calonectria gracilis',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | g|gr|ra|ac|ci|il|li|is|s','Calo','KLNKTRKRSLS','alon','cili','Calonectri');
INSERT INTO `m_spelling_dictionary` VALUES  (55657,'Calonectria insularis',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | i|in|ns|su|ul|la|ar|ri|is|s','Calo','KLNKTRNSLRS','alon','lari','Calonectri'),
 (55658,'Calonectria kyotensis',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | k|ky|yo|ot|te|en|ns|si|is|s','Calo','KLNKTRKYTNSS','alon','ensi','Calonectri'),
 (55659,'Calonectria mexicana',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | m|me|ex|xi|ic|ca|an|na|a','Calo','KLNKTRMKSKN','alon','ican','Calonectri'),
 (55660,'Calonectria morganii',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | m|mo|or|rg|ga|an|ni|ii|i','Calo','KLNKTRMRKN','alon','gani','Calonectri'),
 (55661,'Calonectria multiseptata',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | m|mu|ul|lt|ti|is|se|ep|pt|ta|at|ta|a','Calo','KLNKTRMLTSPTT','alon','ptat','Calonectri'),
 (55662,'Calonectria ovata',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | o|ov|va|at|ta|a','Calo','KLNKTRFT','alon','ovat','Calonectri'),
 (55663,'Calonectria pauciramosa',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | p|pa|au|uc|ci|ir|ra|am|mo|os|sa|a','Calo','KLNKTRPSRMS','alon','amos','Calonectri'),
 (55664,'Calonectria pteridis',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | p|pt|te|er|ri|id|di|is|s','Calo','KLNKTRPTRTS','alon','ridi','Calonectri');
INSERT INTO `m_spelling_dictionary` VALUES  (55665,'Calonectria pyrochroa',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | p|py|yr|ro|oc|ch|hr|ro|oa|a','Calo','KLNKTRPRXR','alon','chro','Calonectri'),
 (55666,'Calonectria quinqueseptata',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | q|qu|ui|in|nq|qu|ue|es|se|ep|pt|ta|at|ta|a','Calo','KLNKTRKNKSPTT','alon','ptat','Calonectri'),
 (55667,'Calonectria reteaudii',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | r|re|et|te|ea|au|ud|di|ii|i','Calo','KLNKTRRTT','alon','audi','Calonectri'),
 (55668,'Calonectria rumohrae',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | r|ru|um|mo|oh|hr|ra|ae|e','Calo','KLNKTRRMR','alon','ohra','Calonectri'),
 (55669,'Calonectria scoparia',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | s|sc|co|op|pa|ar|ri|ia|a','Calo','KLNKTRSKPR','alon','pari','Calonectri'),
 (55670,'Calonectria spathiphylli',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | s|sp|pa|at|th|hi|ip|ph|hy|yl|ll|li|i','Calo','KLNKTRSP0FL','alon','hyll','Calonectri'),
 (55671,'Calonectria spathulata',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|ia|a | s|sp|pa|at|th|hu|ul|la|at|ta|a','Calo','KLNKTRSP0LT','alon','ulat','Calonectri'),
 (55672,'Calonectris',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|is|s','Calo','KLNKTRS','alon','ctri','Calonectri');
INSERT INTO `m_spelling_dictionary` VALUES  (55673,'Calonectris diomedea',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|is|s | d|di|io|om|me|ed|de|ea|a','Calo','KLNKTRSTMT','alon','mede','Calonectri'),
 (55674,'Calonectris diomedea borealis',' C|Ca|al|lo|on|ne|ec|ct|tr|ri|is|s | d|di|io|om|me|ed|de|ea|a | b|bo|or|re|ea|al|li|is|s','Calo','KLNKTRSTMTBRLS','alon','eali','Calonectri'),
 (55675,'calophyllolid',' c|ca|al|lo|op|ph|hy|yl|ll|lo|ol|li|id|d','calo','KLFLLT','alop','loli','calophyllo'),
 (55676,'Calophyllum',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m','Calo','KLFLM','alop','yllu','Calophyllu'),
 (55677,'Calophyllum brasiliense',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | b|br|ra|as|si|il|li|ie|en|ns|se|e','Calo','KLFLMBRSLNS','alop','iens','Calophyllu'),
 (55678,'Calophyllum caledonicum',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | c|ca|al|le|ed|do|on|ni|ic|cu|um|m','Calo','KLFLMKLTNKM','alop','nicu','Calophyllu'),
 (55679,'Calophyllum cerasiferum',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | c|ce|er|ra|as|si|if|fe|er|ru|um|m','Calo','KLFLMSRSFRM','alop','feru','Calophyllu'),
 (55680,'Calophyllum cordato-oblongum',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | c|co|or|rd|da|at|to|o-|-o|ob|bl|lo|on|ng|gu|um|m','Calo','KLFLMKRTTBLNKM','alop','ongu','Calophyllu');
INSERT INTO `m_spelling_dictionary` VALUES  (55681,'Calophyllum dispar',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | d|di|is|sp|pa|ar|r','Calo','KLFLMTSPR','alop','ispa','Calophyllu'),
 (55682,'Calophyllum inophyllum',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | i|in|no|op|ph|hy|yl|ll|lu|um|m','Calo','KLFLMNFLM','alop','yllu','Calophyllu'),
 (55683,'Calophyllum lanigerum',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | l|la|an|ni|ig|ge|er|ru|um|m','Calo','KLFLMLNJRM','alop','geru','Calophyllu'),
 (55684,'Calophyllum panciflorum',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | p|pa|an|nc|ci|if|fl|lo|or|ru|um|m','Calo','KLFLMPNSFLRM','alop','loru','Calophyllu'),
 (55685,'Calophyllum teysmannii',' C|Ca|al|lo|op|ph|hy|yl|ll|lu|um|m | t|te|ey|ys|sm|ma|an|nn|ni|ii|i','Calo','KLFLMTSMN','alop','anni','Calophyllu'),
 (55686,'Caloplaca demissa',' C|Ca|al|lo|op|pl|la|ac|ca|a | d|de|em|mi|is|ss|sa|a','Calo','KLPLKTMS','alop','miss','Caloplaca'),
 (55687,'Calopogon',' C|Ca|al|lo|op|po|og|go|on|n','Calo','KLPKN','alop','pogo','Calopogon'),
 (55688,'Calopogon tuberosus',' C|Ca|al|lo|op|po|og|go|on|n | t|tu|ub|be|er|ro|os|su|us|s','Calo','KLPKNTBRSS','alop','rosu','Calopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (55689,'Calopogonium',' C|Ca|al|lo|op|po|og|go|on|ni|iu|um|m','Calo','KLPKNM','alop','oniu','Calopogoni'),
 (55690,'Calopogonium caeruleum',' C|Ca|al|lo|op|po|og|go|on|ni|iu|um|m | c|ca|ae|er|ru|ul|le|eu|um|m','Calo','KLPKNMKRLM','alop','uleu','Calopogoni'),
 (55691,'caloporoside',' c|ca|al|lo|op|po|or|ro|os|si|id|de|e','calo','KLPRST','alop','osid','caloporosi'),
 (55692,'Calopteryx',' C|Ca|al|lo|op|pt|te|er|ry|yx|x','Calo','KLPTRKS','alop','tery','Calopteryx'),
 (55693,'Calopteryx aequabilis',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | a|ae|eq|qu|ua|ab|bi|il|li|is|s','Calo','KLPTRKSKBLS','alop','bili','Calopteryx'),
 (55694,'Calopteryx amata',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | a|am|ma|at|ta|a','Calo','KLPTRKSMT','alop','amat','Calopteryx'),
 (55695,'Calopteryx atrata',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | a|at|tr|ra|at|ta|a','Calo','KLPTRKSTRT','alop','trat','Calopteryx'),
 (55696,'Calopteryx cornelia',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | c|co|or|rn|ne|el|li|ia|a','Calo','KLPTRKSKRNL','alop','neli','Calopteryx'),
 (55697,'Calopteryx dimidiata',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | d|di|im|mi|id|di|ia|at|ta|a','Calo','KLPTRKSTMTT','alop','diat','Calopteryx');
INSERT INTO `m_spelling_dictionary` VALUES  (55698,'Calopteryx exul',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | e|ex|xu|ul|l','Calo','KLPTRKSKSL','alop',' exu','Calopteryx'),
 (55699,'Calopteryx haemorrhoidalis',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|li|is|s','Calo','KLPTRKSHMRHTLS','alop','dali','Calopteryx'),
 (55700,'Calopteryx japonica',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | j|ja|ap|po|on|ni|ic|ca|a','Calo','KLPTRKSJPNK','alop','onic','Calopteryx'),
 (55701,'Calopteryx maculata',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | m|ma|ac|cu|ul|la|at|ta|a','Calo','KLPTRKSMKLT','alop','ulat','Calopteryx'),
 (55702,'Calopteryx splendens',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | s|sp|pl|le|en|nd|de|en|ns|s','Calo','KLPTRKSSPLNTNS','alop','nden','Calopteryx'),
 (55703,'Calopteryx virgo',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | v|vi|ir|rg|go|o','Calo','KLPTRKSFRK','alop','virg','Calopteryx'),
 (55704,'Calopteryx xanthostoma',' C|Ca|al|lo|op|pt|te|er|ry|yx|x | x|xa|an|nt|th|ho|os|st|to|om|ma|a','Calo','KLPTRKSKSN0STM','alop','stom','Calopteryx'),
 (55705,'calor',' c|ca|al|lo|or|r','calo','KLR','alor','calo','calor');
INSERT INTO `m_spelling_dictionary` VALUES  (55706,'caloreen',' c|ca|al|lo|or|re|ee|en|n','calo','KLRN','alor','oree','caloreen'),
 (55707,'Calori',' C|Ca|al|lo|or|ri|i','Calo','KLR','alor','alor','Calori'),
 (55708,'Calori\'s bursa','','','',NULL,NULL,''),
 (55709,'Calori\'s bursae','','','',NULL,NULL,''),
 (55710,'Calori\'s bursas','','','',NULL,NULL,''),
 (55711,'caloric',' c|ca|al|lo|or|ri|ic|c','calo','KLRK','alor','lori','caloric'),
 (55712,'caloric disease',' c|ca|al|lo|or|ri|ic|c | d|di|is|se|ea|as|se|e','calo','KLRKTSS','alor','seas','caloric di'),
 (55713,'caloric diseases',' c|ca|al|lo|or|ri|ic|c | d|di|is|se|ea|as|se|es|s','calo','KLRKTSSS','alor','ease','caloric di'),
 (55714,'caloric intake',' c|ca|al|lo|or|ri|ic|c | i|in|nt|ta|ak|ke|e','calo','KLRKNTK','alor','ntak','caloric in'),
 (55715,'caloric nystagmus',' c|ca|al|lo|or|ri|ic|c | n|ny|ys|st|ta|ag|gm|mu|us|s','calo','KLRKNSTKMS','alor','agmu','caloric ny'),
 (55716,'caloric test',' c|ca|al|lo|or|ri|ic|c | t|te|es|st|t','calo','KLRKTST','alor',' tes','caloric te'),
 (55717,'caloric tests',' c|ca|al|lo|or|ri|ic|c | t|te|es|st|ts|s','calo','KLRKTSTS','alor','test','caloric te');
INSERT INTO `m_spelling_dictionary` VALUES  (55718,'calorically',' c|ca|al|lo|or|ri|ic|ca|al|ll|ly|y','calo','KLRKL','alor','call','caloricall'),
 (55719,'caloricity',' c|ca|al|lo|or|ri|ic|ci|it|ty|y','calo','KLRST','alor','icit','caloricity'),
 (55720,'calorie',' c|ca|al|lo|or|ri|ie|e','calo','KLR','alor','lori','calorie'),
 (55721,'calorie-restricted',' c|ca|al|lo|or|ri|ie|e-|-r|re|es|st|tr|ri|ic|ct|te|ed|d','calo','KLRRSTRKTT','alor','icte','calorie-re'),
 (55722,'calories',' c|ca|al|lo|or|ri|ie|es|s','calo','KLRS','alor','orie','calories'),
 (55723,'calorifacient',' c|ca|al|lo|or|ri|if|fa|ac|ci|ie|en|nt|t','calo','KLRFSNT','alor','cien','calorifaci'),
 (55724,'calorific',' c|ca|al|lo|or|ri|if|fi|ic|c','calo','KLRFK','alor','rifi','calorific'),
 (55725,'calorigenesis',' c|ca|al|lo|or|ri|ig|ge|en|ne|es|si|is|s','calo','KLRJNSS','alor','nesi','calorigene'),
 (55726,'calorigenetic',' c|ca|al|lo|or|ri|ig|ge|en|ne|et|ti|ic|c','calo','KLRJNTK','alor','neti','calorigene'),
 (55727,'calorigenic',' c|ca|al|lo|or|ri|ig|ge|en|ni|ic|c','calo','KLRJNK','alor','geni','calorigeni'),
 (55728,'calorimeter',' c|ca|al|lo|or|ri|im|me|et|te|er|r','calo','KLRMTR','alor','mete','calorimete');
INSERT INTO `m_spelling_dictionary` VALUES  (55729,'calorimeters',' c|ca|al|lo|or|ri|im|me|et|te|er|rs|s','calo','KLRMTRS','alor','eter','calorimete'),
 (55730,'calorimetric',' c|ca|al|lo|or|ri|im|me|et|tr|ri|ic|c','calo','KLRMTRK','alor','etri','calorimetr'),
 (55731,'calorimetric differential thermal analyses',' c|ca|al|lo|or|ri|im|me|et|tr|ri|ic|c | d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | t|th|he|er|rm|ma|al|l | a|an|na|al|ly|ys|se|es|s','calo','KLRMTRKTFRNXL0RMLNLSS','alor','lyse','calorimetr'),
 (55732,'calorimetric differential thermal analysis',' c|ca|al|lo|or|ri|im|me|et|tr|ri|ic|c | d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | t|th|he|er|rm|ma|al|l | a|an|na|al|ly|ys|si|is|s','calo','KLRMTRKTFRNXL0RMLNLSS','alor','lysi','calorimetr'),
 (55733,'calorimetrical',' c|ca|al|lo|or|ri|im|me|et|tr|ri|ic|ca|al|l','calo','KLRMTRKL','alor','rica','calorimetr'),
 (55734,'calorimetrically',' c|ca|al|lo|or|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','calo','KLRMTRKL','alor','call','calorimetr'),
 (55735,'calorimetries',' c|ca|al|lo|or|ri|im|me|et|tr|ri|ie|es|s','calo','KLRMTRS','alor','trie','calorimetr'),
 (55736,'calorimetry',' c|ca|al|lo|or|ri|im|me|et|tr|ry|y','calo','KLRMTR','alor','metr','calorimetr');
INSERT INTO `m_spelling_dictionary` VALUES  (55737,'Caloris',' C|Ca|al|lo|or|ri|is|s','Calo','KLRS','alor','lori','Caloris'),
 (55738,'calorisation',' c|ca|al|lo|or|ri|is|sa|at|ti|io|on|n','calo','KLRSXN','alor','atio','calorisati'),
 (55739,'calorisations',' c|ca|al|lo|or|ri|is|sa|at|ti|io|on|ns|s','calo','KLRSXNS','alor','tion','calorisati'),
 (55740,'caloritropic',' c|ca|al|lo|or|ri|it|tr|ro|op|pi|ic|c','calo','KLRTRPK','alor','ropi','caloritrop'),
 (55741,'calorization',' c|ca|al|lo|or|ri|iz|za|at|ti|io|on|n','calo','KLRSXN','alor','atio','calorizati'),
 (55742,'calorizations',' c|ca|al|lo|or|ri|iz|za|at|ti|io|on|ns|s','calo','KLRSXNS','alor','tion','calorizati'),
 (55743,'calory',' c|ca|al|lo|or|ry|y','calo','KLR','alor','alor','calory'),
 (55744,'Calosoma',' C|Ca|al|lo|os|so|om|ma|a','Calo','KLSM','alos','osom','Calosoma'),
 (55745,'Calosoma inquisitor',' C|Ca|al|lo|os|so|om|ma|a | i|in|nq|qu|ui|is|si|it|to|or|r','Calo','KLSMNKSTR','alos','sito','Calosoma i'),
 (55746,'Calosoma maderae',' C|Ca|al|lo|os|so|om|ma|a | m|ma|ad|de|er|ra|ae|e','Calo','KLSMMTR','alos','dera','Calosoma m'),
 (55747,'Calosoma scrutator',' C|Ca|al|lo|os|so|om|ma|a | s|sc|cr|ru|ut|ta|at|to|or|r','Calo','KLSMSKRTTR','alos','tato','Calosoma s');
INSERT INTO `m_spelling_dictionary` VALUES  (55748,'Calostemma',' C|Ca|al|lo|os|st|te|em|mm|ma|a','Calo','KLSTM','alos','temm','Calostemma'),
 (55749,'Calostemma lutea',' C|Ca|al|lo|os|st|te|em|mm|ma|a | l|lu|ut|te|ea|a','Calo','KLSTMLT','alos','lute','Calostemma'),
 (55750,'Calot',' C|Ca|al|lo|ot|t','Calo','KLT','alot','Calo','Calot'),
 (55751,'Calot triangle',' C|Ca|al|lo|ot|t | t|tr|ri|ia|an|ng|gl|le|e','Calo','KLTTRNKL','alot','angl','Calot tria'),
 (55752,'Calot triangles',' C|Ca|al|lo|ot|t | t|tr|ri|ia|an|ng|gl|le|es|s','Calo','KLTTRNKLS','alot','ngle','Calot tria'),
 (55753,'Calot\'s triangle','','','',NULL,NULL,''),
 (55754,'Calot\'s triangles','','','',NULL,NULL,''),
 (55755,'Calotes',' C|Ca|al|lo|ot|te|es|s','Calo','KLTS','alot','lote','Calotes'),
 (55756,'Calotes calotes',' C|Ca|al|lo|ot|te|es|s | c|ca|al|lo|ot|te|es|s','Calo','KLTSKLTS','alot','lote','Calotes ca'),
 (55757,'Calotes ceylonensis',' C|Ca|al|lo|ot|te|es|s | c|ce|ey|yl|lo|on|ne|en|ns|si|is|s','Calo','KLTSSLNNSS','alot','ensi','Calotes ce'),
 (55758,'Calotes emma',' C|Ca|al|lo|ot|te|es|s | e|em|mm|ma|a','Calo','KLTSM','alot',' emm','Calotes em');
INSERT INTO `m_spelling_dictionary` VALUES  (55759,'Calotes liocephalus',' C|Ca|al|lo|ot|te|es|s | l|li|io|oc|ce|ep|ph|ha|al|lu|us|s','Calo','KLTSLSFLS','alot','halu','Calotes li'),
 (55760,'Calotes liolepis',' C|Ca|al|lo|ot|te|es|s | l|li|io|ol|le|ep|pi|is|s','Calo','KLTSLLPS','alot','lepi','Calotes li'),
 (55761,'Calotes mystaceus',' C|Ca|al|lo|ot|te|es|s | m|my|ys|st|ta|ac|ce|eu|us|s','Calo','KLTSMSTSS','alot','aceu','Calotes my'),
 (55762,'Calotes nemoricola',' C|Ca|al|lo|ot|te|es|s | n|ne|em|mo|or|ri|ic|co|ol|la|a','Calo','KLTSNMRKL','alot','icol','Calotes ne'),
 (55763,'Calotes nigrilabris',' C|Ca|al|lo|ot|te|es|s | n|ni|ig|gr|ri|il|la|ab|br|ri|is|s','Calo','KLTSNKRLBRS','alot','abri','Calotes ni'),
 (55764,'Calotes versicolor',' C|Ca|al|lo|ot|te|es|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Calo','KLTSFRSKLR','alot','colo','Calotes ve'),
 (55765,'Calothrix',' C|Ca|al|lo|ot|th|hr|ri|ix|x','Calo','KL0RKS','alot','thri','Calothrix'),
 (55766,'Calothrix desertica',' C|Ca|al|lo|ot|th|hr|ri|ix|x | d|de|es|se|er|rt|ti|ic|ca|a','Calo','KL0RKSTSRTK','alot','rtic','Calothrix'),
 (55767,'Calothrix parietina',' C|Ca|al|lo|ot|th|hr|ri|ix|x | p|pa|ar|ri|ie|et|ti|in|na|a','Calo','KL0RKSPRTN','alot','etin','Calothrix');
INSERT INTO `m_spelling_dictionary` VALUES  (55768,'Calothrix viguieri',' C|Ca|al|lo|ot|th|hr|ri|ix|x | v|vi|ig|gu|ui|ie|er|ri|i','Calo','KL0RKSFKR','alot','uier','Calothrix'),
 (55769,'Calotis',' C|Ca|al|lo|ot|ti|is|s','Calo','KLTS','alot','loti','Calotis'),
 (55770,'Calotis dentex',' C|Ca|al|lo|ot|ti|is|s | d|de|en|nt|te|ex|x','Calo','KLTSTNTKS','alot','ente','Calotis de'),
 (55771,'Calotropis',' C|Ca|al|lo|ot|tr|ro|op|pi|is|s','Calo','KLTRPS','alot','ropi','Calotropis'),
 (55772,'Calotropis gigantea',' C|Ca|al|lo|ot|tr|ro|op|pi|is|s | g|gi|ig|ga|an|nt|te|ea|a','Calo','KLTRPSJKNT','alot','ante','Calotropis'),
 (55773,'Calotropis procera',' C|Ca|al|lo|ot|tr|ro|op|pi|is|s | p|pr|ro|oc|ce|er|ra|a','Calo','KLTRPSPRSR','alot','ocer','Calotropis'),
 (55774,'Calots',' C|Ca|al|lo|ot|ts|s','Calo','KLTS','alot','alot','Calots'),
 (55775,'calotte',' c|ca|al|lo|ot|tt|te|e','calo','KLT','alot','lott','calotte'),
 (55776,'calottes',' c|ca|al|lo|ot|tt|te|es|s','calo','KLTS','alot','otte','calottes'),
 (55777,'calovo virus',' c|ca|al|lo|ov|vo|o | v|vi|ir|ru|us|s','calo','KLFFRS','alov','viru','calovo vir');
INSERT INTO `m_spelling_dictionary` VALUES  (55778,'calovo viruses',' c|ca|al|lo|ov|vo|o | v|vi|ir|ru|us|se|es|s','calo','KLFFRSS','alov','ruse','calovo vir'),
 (55779,'calpactin',' c|ca|al|lp|pa|ac|ct|ti|in|n','calp','KLPKTN','alpa','acti','calpactin'),
 (55780,'calpactins',' c|ca|al|lp|pa|ac|ct|ti|in|ns|s','calp','KLPKTNS','alpa','ctin','calpactins'),
 (55781,'calpain',' c|ca|al|lp|pa|ai|in|n','calp','KLPN','alpa','lpai','calpain'),
 (55782,'calpain I',' c|ca|al|lp|pa|ai|in|n | I|I','calp','KLPN','alpa','ain','calpain I'),
 (55783,'calpain II',' c|ca|al|lp|pa|ai|in|n | I|II|I','calp','KLPN','alpa','in I','calpain II'),
 (55784,'calpainopathies',' c|ca|al|lp|pa|ai|in|no|op|pa|at|th|hi|ie|es|s','calp','KLPNP0S','alpa','thie','calpainopa'),
 (55785,'calpainopathy',' c|ca|al|lp|pa|ai|in|no|op|pa|at|th|hy|y','calp','KLPNP0','alpa','path','calpainopa'),
 (55786,'calpains',' c|ca|al|lp|pa|ai|in|ns|s','calp','KLPNS','alpa','pain','calpains'),
 (55787,'calpastatin',' c|ca|al|lp|pa|as|st|ta|at|ti|in|n','calp','KLPSTTN','alpa','tati','calpastati'),
 (55788,'calpastatins',' c|ca|al|lp|pa|as|st|ta|at|ti|in|ns|s','calp','KLPSTTNS','alpa','atin','calpastati');
INSERT INTO `m_spelling_dictionary` VALUES  (55789,'calpeptin',' c|ca|al|lp|pe|ep|pt|ti|in|n','calp','KLPPTN','alpe','epti','calpeptin'),
 (55790,'Calphosan',' C|Ca|al|lp|ph|ho|os|sa|an|n','Calp','KLFSN','alph','hosa','Calphosan'),
 (55791,'calphostin',' c|ca|al|lp|ph|ho|os|st|ti|in|n','calp','KLFSTN','alph','osti','calphostin'),
 (55792,'calphostin A',' c|ca|al|lp|ph|ho|os|st|ti|in|n | A|A','calp','KLFSTN','alph','tin','calphostin'),
 (55793,'calphostin B',' c|ca|al|lp|ph|ho|os|st|ti|in|n | B|B','calp','KLFSTNB','alph','tin','calphostin'),
 (55794,'calphostin C',' c|ca|al|lp|ph|ho|os|st|ti|in|n | C|C','calp','KLFSTNK','alph','tin','calphostin'),
 (55795,'calphostin D',' c|ca|al|lp|ph|ho|os|st|ti|in|n | D|D','calp','KLFSTNT','alph','tin','calphostin'),
 (55796,'calphostin I',' c|ca|al|lp|ph|ho|os|st|ti|in|n | I|I','calp','KLFSTN','alph','tin','calphostin'),
 (55797,'calphostins',' c|ca|al|lp|ph|ho|os|st|ti|in|ns|s','calp','KLFSTNS','alph','stin','calphostin'),
 (55798,'calphotin',' c|ca|al|lp|ph|ho|ot|ti|in|n','calp','KLFTN','alph','hoti','calphotin'),
 (55799,'Calpodes',' C|Ca|al|lp|po|od|de|es|s','Calp','KLPTS','alpo','pode','Calpodes');
INSERT INTO `m_spelling_dictionary` VALUES  (55800,'Calpodes ethlius',' C|Ca|al|lp|po|od|de|es|s | e|et|th|hl|li|iu|us|s','Calp','KLPTS0LS','alpo','hliu','Calpodes e'),
 (55801,'Calpodes ferritin',' C|Ca|al|lp|po|od|de|es|s | f|fe|er|rr|ri|it|ti|in|n','Calp','KLPTSFRTN','alpo','riti','Calpodes f'),
 (55802,'calponin',' c|ca|al|lp|po|on|ni|in|n','calp','KLPNN','alpo','poni','calponin'),
 (55803,'calprotectin',' c|ca|al|lp|pr|ro|ot|te|ec|ct|ti|in|n','calp','KLPRTKTN','alpr','ecti','calprotect'),
 (55804,'calregulin',' c|ca|al|lr|re|eg|gu|ul|li|in|n','calr','KLRKLN','alre','guli','calregulin'),
 (55805,'calreticulin',' c|ca|al|lr|re|et|ti|ic|cu|ul|li|in|n','calr','KLRTKLN','alre','culi','calreticul'),
 (55806,'calretinin',' c|ca|al|lr|re|et|ti|in|ni|in|n','calr','KLRTNN','alre','tini','calretinin'),
 (55807,'cals',' c|ca|al|ls|s','cals','KLS','als','cals','cals'),
 (55808,'calsequestrin',' c|ca|al|ls|se|eq|qu|ue|es|st|tr|ri|in|n','cals','KLSKSTRN','alse','stri','calsequest'),
 (55809,'calspectin',' c|ca|al|ls|sp|pe|ec|ct|ti|in|n','cals','KLSPKTN','alsp','ecti','calspectin'),
 (55810,'calspermin',' c|ca|al|ls|sp|pe|er|rm|mi|in|n','cals','KLSPRMN','alsp','ermi','calspermin');
INSERT INTO `m_spelling_dictionary` VALUES  (55811,'Calsyn',' C|Ca|al|ls|sy|yn|n','Cals','KLSN','alsy','alsy','Calsyn'),
 (55812,'Caltha',' C|Ca|al|lt|th|ha|a','Calt','KL0','alth','alth','Caltha'),
 (55813,'Caltha palustris',' C|Ca|al|lt|th|ha|a | p|pa|al|lu|us|st|tr|ri|is|s','Calt','KL0PLSTRS','alth','stri','Caltha pal'),
 (55814,'caltractin',' c|ca|al|lt|tr|ra|ac|ct|ti|in|n','calt','KLTRKTN','altr','acti','caltractin'),
 (55815,'caltrin',' c|ca|al|lt|tr|ri|in|n','calt','KLTRN','altr','ltri','caltrin'),
 (55816,'caltrins',' c|ca|al|lt|tr|ri|in|ns|s','calt','KLTRNS','altr','trin','caltrins'),
 (55817,'caltrop',' c|ca|al|lt|tr|ro|op|p','calt','KLTRP','altr','ltro','caltrop'),
 (55818,'caltrophin',' c|ca|al|lt|tr|ro|op|ph|hi|in|n','calt','KLTRFN','altr','ophi','caltrophin'),
 (55819,'caltropin',' c|ca|al|lt|tr|ro|op|pi|in|n','calt','KLTRPN','altr','ropi','caltropin'),
 (55820,'calumniate',' c|ca|al|lu|um|mn|ni|ia|at|te|e','calu','KLMNT','alum','niat','calumniate'),
 (55821,'calumniated',' c|ca|al|lu|um|mn|ni|ia|at|te|ed|d','calu','KLMNTT','alum','iate','calumniate'),
 (55822,'calumniates',' c|ca|al|lu|um|mn|ni|ia|at|te|es|s','calu','KLMNTS','alum','iate','calumniate');
INSERT INTO `m_spelling_dictionary` VALUES  (55823,'calumniating',' c|ca|al|lu|um|mn|ni|ia|at|ti|in|ng|g','calu','KLMNTNK','alum','atin','calumniati'),
 (55824,'calumnies',' c|ca|al|lu|um|mn|ni|ie|es|s','calu','KLMNS','alum','mnie','calumnies'),
 (55825,'calumnious',' c|ca|al|lu|um|mn|ni|io|ou|us|s','calu','KLMNS','alum','niou','calumnious'),
 (55826,'calumniously',' c|ca|al|lu|um|mn|ni|io|ou|us|sl|ly|y','calu','KLMNSL','alum','ousl','calumnious'),
 (55827,'calumny',' c|ca|al|lu|um|mn|ny|y','calu','KLMN','alum','lumn','calumny'),
 (55828,'Calurin',' C|Ca|al|lu|ur|ri|in|n','Calu','KLRN','alur','luri','Calurin'),
 (55829,'calusterone',' c|ca|al|lu|us|st|te|er|ro|on|ne|e','calu','KLSTRN','alus','eron','calusteron'),
 (55830,'calva',' c|ca|al|lv|va|a','calv','KLF','alva','calv','calva'),
 (55831,'calvae',' c|ca|al|lv|va|ae|e','calv','KLF','alva','alva','calvae'),
 (55832,'calvaria',' c|ca|al|lv|va|ar|ri|ia|a','calv','KLFR','alva','vari','calvaria'),
 (55833,'calvariae',' c|ca|al|lv|va|ar|ri|ia|ae|e','calv','KLFR','alva','aria','calvariae'),
 (55834,'calvarial',' c|ca|al|lv|va|ar|ri|ia|al|l','calv','KLFRL','alva','aria','calvarial');
INSERT INTO `m_spelling_dictionary` VALUES  (55835,'calvariectomies',' c|ca|al|lv|va|ar|ri|ie|ec|ct|to|om|mi|ie|es|s','calv','KLFRKTMS','alva','omie','calvariect'),
 (55836,'calvariectomy',' c|ca|al|lv|va|ar|ri|ie|ec|ct|to|om|my|y','calv','KLFRKTM','alva','ctom','calvariect'),
 (55837,'calvarium',' c|ca|al|lv|va|ar|ri|iu|um|m','calv','KLFRM','alva','ariu','calvarium'),
 (55838,'calvasculin',' c|ca|al|lv|va|as|sc|cu|ul|li|in|n','calv','KLFSKLN','alva','culi','calvasculi'),
 (55839,'Calvatia',' C|Ca|al|lv|va|at|ti|ia|a','Calv','KLFX','alva','vati','Calvatia'),
 (55840,'Calvatia caelata',' C|Ca|al|lv|va|at|ti|ia|a | c|ca|ae|el|la|at|ta|a','Calv','KLFXKLT','alva','elat','Calvatia c'),
 (55841,'Calvatia candida',' C|Ca|al|lv|va|at|ti|ia|a | c|ca|an|nd|di|id|da|a','Calv','KLFXKNTT','alva','ndid','Calvatia c'),
 (55842,'Calvatia cyathiformis',' C|Ca|al|lv|va|at|ti|ia|a | c|cy|ya|at|th|hi|if|fo|or|rm|mi|is|s','Calv','KLFXSY0FRMS','alva','ormi','Calvatia c'),
 (55843,'Calvatia exipuliformis',' C|Ca|al|lv|va|at|ti|ia|a | e|ex|xi|ip|pu|ul|li|if|fo|or|rm|mi|is|s','Calv','KLFXKSPLFRMS','alva','ormi','Calvatia e'),
 (55844,'Calvatia fragilis',' C|Ca|al|lv|va|at|ti|ia|a | f|fr|ra|ag|gi|il|li|is|s','Calv','KLFXFRJLS','alva','gili','Calvatia f');
INSERT INTO `m_spelling_dictionary` VALUES  (55845,'Calvatia gigantea',' C|Ca|al|lv|va|at|ti|ia|a | g|gi|ig|ga|an|nt|te|ea|a','Calv','KLFXJKNT','alva','ante','Calvatia g'),
 (55846,'Calvatia lilacina',' C|Ca|al|lv|va|at|ti|ia|a | l|li|il|la|ac|ci|in|na|a','Calv','KLFXLLSN','alva','acin','Calvatia l'),
 (55847,'calvatic',' c|ca|al|lv|va|at|ti|ic|c','calv','KLFTK','alva','vati','calvatic'),
 (55848,'calvatic acid',' c|ca|al|lv|va|at|ti|ic|c | a|ac|ci|id|d','calv','KLFTKST','alva',' aci','calvatic a'),
 (55849,'calve',' c|ca|al|lv|ve|e','calv','KLF','alve','calv','calve'),
 (55850,'Calve-Perthes disease',' C|Ca|al|lv|ve|e-|-P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|e','Calv','KLFPR0STSS','alve','seas','Calve-Pert'),
 (55851,'Calve-Perthes diseases',' C|Ca|al|lv|ve|e-|-P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|es|s','Calv','KLFPR0STSSS','alve','ease','Calve-Pert'),
 (55852,'calved',' c|ca|al|lv|ve|ed|d','calv','KLFT','alve','alve','calved'),
 (55853,'calves',' c|ca|al|lv|ve|es|s','calv','KLFS','alve','alve','calves'),
 (55854,'calving',' c|ca|al|lv|vi|in|ng|g','calv','KLFNK','alvi','lvin','calving');
INSERT INTO `m_spelling_dictionary` VALUES  (55855,'calvings',' c|ca|al|lv|vi|in|ng|gs|s','calv','KLFNKS','alvi','ving','calvings'),
 (55856,'Calvinism',' C|Ca|al|lv|vi|in|ni|is|sm|m','Calv','KLFNSM','alvi','inis','Calvinism'),
 (55857,'Calvinist',' C|Ca|al|lv|vi|in|ni|is|st|t','Calv','KLFNST','alvi','inis','Calvinist'),
 (55858,'Calvinists',' C|Ca|al|lv|vi|in|ni|is|st|ts|s','Calv','KLFNSTS','alvi','nist','Calvinists'),
 (55859,'calx',' c|ca|al|lx|x','calx','KLKS','alx','calx','calx'),
 (55860,'Calycadenia',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a','Caly','KLKTN','alyc','deni','Calycadeni'),
 (55861,'Calycadenia ciliosa',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | c|ci|il|li|io|os|sa|a','Caly','KLKTNSLS','alyc','lios','Calycadeni'),
 (55862,'Calycadenia fremontii',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | f|fr|re|em|mo|on|nt|ti|ii|i','Caly','KLKTNFRMNT','alyc','onti','Calycadeni'),
 (55863,'Calycadenia hispida',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | h|hi|is|sp|pi|id|da|a','Caly','KLKTNHSPT','alyc','spid','Calycadeni'),
 (55864,'Calycadenia hooveri',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | h|ho|oo|ov|ve|er|ri|i','Caly','KLKTNHFR','alyc','over','Calycadeni');
INSERT INTO `m_spelling_dictionary` VALUES  (55865,'Calycadenia mollis',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | m|mo|ol|ll|li|is|s','Caly','KLKTNMLS','alyc','olli','Calycadeni'),
 (55866,'Calycadenia multiglandulosa',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | m|mu|ul|lt|ti|ig|gl|la|an|nd|du|ul|lo|os|sa|a','Caly','KLKTNMLTKLNTLS','alyc','ulos','Calycadeni'),
 (55867,'Calycadenia oppositifolia',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | o|op|pp|po|os|si|it|ti|if|fo|ol|li|ia|a','Caly','KLKTNPSTFL','alyc','foli','Calycadeni'),
 (55868,'Calycadenia pauciflora',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Caly','KLKTNPSFLR','alyc','flor','Calycadeni'),
 (55869,'Calycadenia spicata',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | s|sp|pi|ic|ca|at|ta|a','Caly','KLKTNSPKT','alyc','icat','Calycadeni'),
 (55870,'Calycadenia truncata',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | t|tr|ru|un|nc|ca|at|ta|a','Caly','KLKTNTRNKT','alyc','ncat','Calycadeni'),
 (55871,'Calycadenia villosa',' C|Ca|al|ly|yc|ca|ad|de|en|ni|ia|a | v|vi|il|ll|lo|os|sa|a','Caly','KLKTNFLS','alyc','llos','Calycadeni'),
 (55872,'calycadenias',' c|ca|al|ly|yc|ca|ad|de|en|ni|ia|as|s','caly','KLKTNS','alyc','enia','calycadeni');
INSERT INTO `m_spelling_dictionary` VALUES  (55873,'Calycanthaceae',' C|Ca|al|ly|yc|ca|an|nt|th|ha|ac|ce|ea|ae|e','Caly','KLKN0S','alyc','acea','Calycantha'),
 (55874,'calycanthine',' c|ca|al|ly|yc|ca|an|nt|th|hi|in|ne|e','caly','KLKN0N','alyc','thin','calycanthi'),
 (55875,'Calycanthus',' C|Ca|al|ly|yc|ca|an|nt|th|hu|us|s','Caly','KLKN0S','alyc','nthu','Calycanthu'),
 (55876,'calyceal',' c|ca|al|ly|yc|ce|ea|al|l','caly','KLSL','alyc','ycea','calyceal'),
 (55877,'calyceal diverticula',' c|ca|al|ly|yc|ce|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','caly','KLSLTFRTKL','alyc','icul','calyceal d'),
 (55878,'calyceal diverticulum',' c|ca|al|ly|yc|ce|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','caly','KLSLTFRTKLM','alyc','culu','calyceal d'),
 (55879,'calycectomies',' c|ca|al|ly|yc|ce|ec|ct|to|om|mi|ie|es|s','caly','KLSKTMS','alyc','omie','calycectom'),
 (55880,'calycectomy',' c|ca|al|ly|yc|ce|ec|ct|to|om|my|y','caly','KLSKTM','alyc','ctom','calycectom'),
 (55881,'Calyceraceae',' C|Ca|al|ly|yc|ce|er|ra|ac|ce|ea|ae|e','Caly','KLSRS','alyc','acea','Calycerace'),
 (55882,'calyces',' c|ca|al|ly|yc|ce|es|s','caly','KLSS','alyc','lyce','calyces');
INSERT INTO `m_spelling_dictionary` VALUES  (55883,'calycine',' c|ca|al|ly|yc|ci|in|ne|e','caly','KLSN','alyc','ycin','calycine'),
 (55884,'calycle',' c|ca|al|ly|yc|cl|le|e','caly','KLKL','alyc','lycl','calycle'),
 (55885,'calycles',' c|ca|al|ly|yc|cl|le|es|s','caly','KLKLS','alyc','ycle','calycles'),
 (55886,'Calycophorae',' C|Ca|al|ly|yc|co|op|ph|ho|or|ra|ae|e','Caly','KLKFR','alyc','hora','Calycophor'),
 (55887,'calycopterone',' c|ca|al|ly|yc|co|op|pt|te|er|ro|on|ne|e','caly','KLKPTRN','alyc','eron','calycopter'),
 (55888,'calyculi',' c|ca|al|ly|yc|cu|ul|li|i','caly','KLKL','alyc','ycul','calyculi'),
 (55889,'calyculin',' c|ca|al|ly|yc|cu|ul|li|in|n','caly','KLKLN','alyc','culi','calyculin'),
 (55890,'calyculin A',' c|ca|al|ly|yc|cu|ul|li|in|n | A|A','caly','KLKLN','alyc','lin','calyculin'),
 (55891,'calyculin B',' c|ca|al|ly|yc|cu|ul|li|in|n | B|B','caly','KLKLNB','alyc','lin','calyculin'),
 (55892,'calyculin C',' c|ca|al|ly|yc|cu|ul|li|in|n | C|C','caly','KLKLNK','alyc','lin','calyculin'),
 (55893,'calyculin D',' c|ca|al|ly|yc|cu|ul|li|in|n | D|D','caly','KLKLNT','alyc','lin','calyculin');
INSERT INTO `m_spelling_dictionary` VALUES  (55894,'calyculins',' c|ca|al|ly|yc|cu|ul|li|in|ns|s','caly','KLKLNS','alyc','ulin','calyculins'),
 (55895,'calyculus',' c|ca|al|ly|yc|cu|ul|lu|us|s','caly','KLKLS','alyc','culu','calyculus'),
 (55896,'Calymmatobacterium',' C|Ca|al|ly|ym|mm|ma|at|to|ob|ba|ac|ct|te|er|ri|iu|um|m','Caly','KLMTBKTRM','alym','eriu','Calymmatob'),
 (55897,'Calymmatobacterium granulomatis',' C|Ca|al|ly|ym|mm|ma|at|to|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|at|ti|is|s','Caly','KLMTBKTRMKRNLMTS','alym','mati','Calymmatob'),
 (55898,'Calypso',' C|Ca|al|ly|yp|ps|so|o','Caly','KLPS','alyp','lyps','Calypso'),
 (55899,'Calypte',' C|Ca|al|ly|yp|pt|te|e','Caly','KLPT','alyp','lypt','Calypte'),
 (55900,'Calypte anna',' C|Ca|al|ly|yp|pt|te|e | a|an|nn|na|a','Caly','KLPTN','alyp',' ann','Calypte an'),
 (55901,'Calyptoblastea',' C|Ca|al|ly|yp|pt|to|ob|bl|la|as|st|te|ea|a','Caly','KLPTBLST','alyp','aste','Calyptobla'),
 (55902,'Calyptocephalella',' C|Ca|al|ly|yp|pt|to|oc|ce|ep|ph|ha|al|le|el|ll|la|a','Caly','KLPTSFLL','alyp','lell','Calyptocep'),
 (55903,'Calyptocephalella caudiverbera',' C|Ca|al|ly|yp|pt|to|oc|ce|ep|ph|ha|al|le|el|ll|la|a | c|ca|au|ud|di|iv|ve|er|rb|be|er|ra|a','Caly','KLPTSFLLKTFRBR','alyp','rber','Calyptocep');
INSERT INTO `m_spelling_dictionary` VALUES  (55904,'Calyptocephalella gayi',' C|Ca|al|ly|yp|pt|to|oc|ce|ep|ph|ha|al|le|el|ll|la|a | g|ga|ay|yi|i','Caly','KLPTSFLLKY','alyp',' gay','Calyptocep'),
 (55905,'Calyptogena kaikoi',' C|Ca|al|ly|yp|pt|to|og|ge|en|na|a | k|ka|ai|ik|ko|oi|i','Caly','KLPTJNKK','alyp','aiko','Calyptogen'),
 (55906,'Calyptogena kilmeri',' C|Ca|al|ly|yp|pt|to|og|ge|en|na|a | k|ki|il|lm|me|er|ri|i','Caly','KLPTJNKLMR','alyp','lmer','Calyptogen'),
 (55907,'Calyptogena magnifica',' C|Ca|al|ly|yp|pt|to|og|ge|en|na|a | m|ma|ag|gn|ni|if|fi|ic|ca|a','Caly','KLPTJNMKNFK','alyp','ific','Calyptogen'),
 (55908,'Calyptogena phaseoliformis',' C|Ca|al|ly|yp|pt|to|og|ge|en|na|a | p|ph|ha|as|se|eo|ol|li|if|fo|or|rm|mi|is|s','Caly','KLPTJNFSLFRMS','alyp','ormi','Calyptogen'),
 (55909,'Calyptogena soyoae',' C|Ca|al|ly|yp|pt|to|og|ge|en|na|a | s|so|oy|yo|oa|ae|e','Caly','KLPTJNSY','alyp','oyoa','Calyptogen'),
 (55910,'Calyptorhynchus',' C|Ca|al|ly|yp|pt|to|or|rh|hy|yn|nc|ch|hu|us|s','Caly','KLPTRNXS','alyp','nchu','Calyptorhy'),
 (55911,'Calyptorhynchus banksii',' C|Ca|al|ly|yp|pt|to|or|rh|hy|yn|nc|ch|hu|us|s | b|ba|an|nk|ks|si|ii|i','Caly','KLPTRNXSBNKS','alyp','nksi','Calyptorhy');
INSERT INTO `m_spelling_dictionary` VALUES  (55912,'Calyptospora',' C|Ca|al|ly|yp|pt|to|os|sp|po|or|ra|a','Caly','KLPTSPR','alyp','spor','Calyptospo'),
 (55913,'Calyptospora funduli',' C|Ca|al|ly|yp|pt|to|os|sp|po|or|ra|a | f|fu|un|nd|du|ul|li|i','Caly','KLPTSPRFNTL','alyp','ndul','Calyptospo'),
 (55914,'Calyptraea',' C|Ca|al|ly|yp|pt|tr|ra|ae|ea|a','Caly','KLPTR','alyp','trae','Calyptraea'),
 (55915,'Calyptraea sinensis',' C|Ca|al|ly|yp|pt|tr|ra|ae|ea|a | s|si|in|ne|en|ns|si|is|s','Caly','KLPTRSNNSS','alyp','ensi','Calyptraea'),
 (55916,'Calyptratae',' C|Ca|al|ly|yp|pt|tr|ra|at|ta|ae|e','Caly','KLPTRT','alyp','rata','Calyptrata'),
 (55917,'Calyptrogyne',' C|Ca|al|ly|yp|pt|tr|ro|og|gy|yn|ne|e','Caly','KLPTRJN','alyp','ogyn','Calyptrogy'),
 (55918,'Calyptrogyne costatifrons',' C|Ca|al|ly|yp|pt|tr|ro|og|gy|yn|ne|e | c|co|os|st|ta|at|ti|if|fr|ro|on|ns|s','Caly','KLPTRJNKSTTFRNS','alyp','fron','Calyptrogy'),
 (55919,'Calyptrogyne ghiesbreghtiana',' C|Ca|al|ly|yp|pt|tr|ro|og|gy|yn|ne|e | g|gh|hi|ie|es|sb|br|re|eg|gh|ht|ti|ia|an|na|a','Caly','KLPTRJNFSBRXN','alyp','tian','Calyptrogy'),
 (55920,'Calystegia',' C|Ca|al|ly|ys|st|te|eg|gi|ia|a','Caly','KLSTJ','alys','tegi','Calystegia');
INSERT INTO `m_spelling_dictionary` VALUES  (55921,'Calystegia collina',' C|Ca|al|ly|ys|st|te|eg|gi|ia|a | c|co|ol|ll|li|in|na|a','Caly','KLSTJKLN','alys','llin','Calystegia'),
 (55922,'Calystegia hederacea',' C|Ca|al|ly|ys|st|te|eg|gi|ia|a | h|he|ed|de|er|ra|ac|ce|ea|a','Caly','KLSTJHTRS','alys','race','Calystegia'),
 (55923,'Calystegia japonica',' C|Ca|al|ly|ys|st|te|eg|gi|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Caly','KLSTJJPNK','alys','onic','Calystegia'),
 (55924,'Calystegia macrostegia',' C|Ca|al|ly|ys|st|te|eg|gi|ia|a | m|ma|ac|cr|ro|os|st|te|eg|gi|ia|a','Caly','KLSTJMKRSTJ','alys','tegi','Calystegia'),
 (55925,'Calystegia sepium',' C|Ca|al|ly|ys|st|te|eg|gi|ia|a | s|se|ep|pi|iu|um|m','Caly','KLSTJSPM','alys','epiu','Calystegia'),
 (55926,'Calystegia soldanella',' C|Ca|al|ly|ys|st|te|eg|gi|ia|a | s|so|ol|ld|da|an|ne|el|ll|la|a','Caly','KLSTJSLTNL','alys','nell','Calystegia'),
 (55927,'calystegin',' c|ca|al|ly|ys|st|te|eg|gi|in|n','caly','KLSTJN','alys','tegi','calystegin'),
 (55928,'calystegins',' c|ca|al|ly|ys|st|te|eg|gi|in|ns|s','caly','KLSTJNS','alys','egin','calystegin'),
 (55929,'calythropsin',' c|ca|al|ly|yt|th|hr|ro|op|ps|si|in|n','caly','KL0RPSN','alyt','opsi','calythrops');
INSERT INTO `m_spelling_dictionary` VALUES  (55930,'Calythropsis aurea',' C|Ca|al|ly|yt|th|hr|ro|op|ps|si|is|s | a|au|ur|re|ea|a','Caly','KL0RPSSR','alyt','aure','Calythrops'),
 (55931,'calyx',' c|ca|al|ly|yx|x','caly','KLKS','alyx','caly','calyx'),
 (55932,'Calyx nicaeensis',' C|Ca|al|ly|yx|x | n|ni|ic|ca|ae|ee|en|ns|si|is|s','Caly','KLKSNKNSS','alyx','ensi','Calyx nica'),
 (55933,'calyxes',' c|ca|al|ly|yx|xe|es|s','caly','KLKSS','alyx','lyxe','calyxes'),
 (55934,'CAM',' C|CA|AM|M','CAM','KM','AM','CAM','CAM'),
 (55935,'CaM KII',' C|Ca|aM|M | K|KI|II|I','CaM','KMK','aM K','M KI','CaM KII'),
 (55936,'CaM-KII',' C|Ca|aM|M-|-K|KI|II|I','CaM-','KMK','aM-K','M-KI','CaM-KII'),
 (55937,'CaM-KIV',' C|Ca|aM|M-|-K|KI|IV|V','CaM-','KMKF','aM-K','M-KI','CaM-KIV'),
 (55938,'camalexin',' c|ca|am|ma|al|le|ex|xi|in|n','cama','KMLKSN','amal','lexi','camalexin'),
 (55939,'camalexins',' c|ca|am|ma|al|le|ex|xi|in|ns|s','cama','KMLKSNS','amal','exin','camalexins'),
 (55940,'Camallanina',' C|Ca|am|ma|al|ll|la|an|ni|in|na|a','Cama','KMLNN','amal','anin','Camallanin'),
 (55941,'Camallanus',' C|Ca|am|ma|al|ll|la|an|nu|us|s','Cama','KMLNS','amal','lanu','Camallanus');
INSERT INTO `m_spelling_dictionary` VALUES  (55942,'Camallanus anabantis',' C|Ca|am|ma|al|ll|la|an|nu|us|s | a|an|na|ab|ba|an|nt|ti|is|s','Cama','KMLNSNBNTS','amal','anti','Camallanus'),
 (55943,'Camallanus ancylodirus',' C|Ca|am|ma|al|ll|la|an|nu|us|s | a|an|nc|cy|yl|lo|od|di|ir|ru|us|s','Cama','KMLNSNSLTRS','amal','diru','Camallanus'),
 (55944,'Camallanus aotea',' C|Ca|am|ma|al|ll|la|an|nu|us|s | a|ao|ot|te|ea|a','Cama','KMLNST','amal','aote','Camallanus'),
 (55945,'Camallanus carangis',' C|Ca|am|ma|al|ll|la|an|nu|us|s | c|ca|ar|ra|an|ng|gi|is|s','Cama','KMLNSKRNJS','amal','angi','Camallanus'),
 (55946,'Camallanus corderoi',' C|Ca|am|ma|al|ll|la|an|nu|us|s | c|co|or|rd|de|er|ro|oi|i','Cama','KMLNSKRTR','amal','dero','Camallanus'),
 (55947,'Camallanus lacustris',' C|Ca|am|ma|al|ll|la|an|nu|us|s | l|la|ac|cu|us|st|tr|ri|is|s','Cama','KMLNSLKSTRS','amal','stri','Camallanus'),
 (55948,'Camallanus marinus',' C|Ca|am|ma|al|ll|la|an|nu|us|s | m|ma|ar|ri|in|nu|us|s','Cama','KMLNSMRNS','amal','rinu','Camallanus'),
 (55949,'Camallanus paracarangis',' C|Ca|am|ma|al|ll|la|an|nu|us|s | p|pa|ar|ra|ac|ca|ar|ra|an|ng|gi|is|s','Cama','KMLNSPRKRNJS','amal','angi','Camallanus');
INSERT INTO `m_spelling_dictionary` VALUES  (55950,'Camallanus polypteri',' C|Ca|am|ma|al|ll|la|an|nu|us|s | p|po|ol|ly|yp|pt|te|er|ri|i','Cama','KMLNSPLPTR','amal','pter','Camallanus'),
 (55951,'Camallanus truncatus',' C|Ca|am|ma|al|ll|la|an|nu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Cama','KMLNSTRNKTS','amal','catu','Camallanus'),
 (55952,'camara',' c|ca|am|ma|ar|ra|a','cama','KMR','amar','amar','camara'),
 (55953,'camaradarie',' c|ca|am|ma|ar|ra|ad|da|ar|ri|ie|e','cama','KMRTR','amar','dari','camaradari'),
 (55954,'camaraderie',' c|ca|am|ma|ar|ra|ad|de|er|ri|ie|e','cama','KMRTR','amar','deri','camaraderi'),
 (55955,'camas',' c|ca|am|ma|as|s','cama','KMS','amas','cama','camas'),
 (55956,'camases',' c|ca|am|ma|as|se|es|s','cama','KMSS','amas','mase','camases'),
 (55957,'camash',' c|ca|am|ma|as|sh|h','cama','KMX','amas','amas','camash'),
 (55958,'camashes',' c|ca|am|ma|as|sh|he|es|s','cama','KMXS','amas','ashe','camashes'),
 (55959,'camass',' c|ca|am|ma|as|ss|s','cama','KMS','amas','amas','camass'),
 (55960,'camasses',' c|ca|am|ma|as|ss|se|es|s','cama','KMSS','amas','asse','camasses');
INSERT INTO `m_spelling_dictionary` VALUES  (55961,'Camassia',' C|Ca|am|ma|as|ss|si|ia|a','Cama','KMS','amas','assi','Camassia'),
 (55962,'Camassia cusickii',' C|Ca|am|ma|as|ss|si|ia|a | c|cu|us|si|ic|ck|ki|ii|i','Cama','KMSKSK','amas','icki','Camassia c'),
 (55963,'Camassia leichtlinii',' C|Ca|am|ma|as|ss|si|ia|a | l|le|ei|ic|ch|ht|tl|li|in|ni|ii|i','Cama','KMSLXTLN','amas','lini','Camassia l'),
 (55964,'Camassia scilloides',' C|Ca|am|ma|as|ss|si|ia|a | s|sc|ci|il|ll|lo|oi|id|de|es|s','Cama','KMSSLTS','amas','oide','Camassia s'),
 (55965,'camazepam',' c|ca|am|ma|az|ze|ep|pa|am|m','cama','KMSPM','amaz','zepa','camazepam'),
 (55966,'Cambaridae',' C|Ca|am|mb|ba|ar|ri|id|da|ae|e','Camb','KMRT','amba','rida','Cambaridae'),
 (55967,'Cambaroides',' C|Ca|am|mb|ba|ar|ro|oi|id|de|es|s','Camb','KMRTS','amba','oide','Cambaroide'),
 (55968,'Cambaroides japonicus',' C|Ca|am|mb|ba|ar|ro|oi|id|de|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Camb','KMRTSJPNKS','amba','nicu','Cambaroide'),
 (55969,'Cambarus',' C|Ca|am|mb|ba|ar|ru|us|s','Camb','KMRS','amba','baru','Cambarus'),
 (55970,'Cambarus bartonii',' C|Ca|am|mb|ba|ar|ru|us|s | b|ba|ar|rt|to|on|ni|ii|i','Camb','KMRSBRTN','amba','toni','Cambarus b');
INSERT INTO `m_spelling_dictionary` VALUES  (55971,'Cambarus clarkii',' C|Ca|am|mb|ba|ar|ru|us|s | c|cl|la|ar|rk|ki|ii|i','Camb','KMRSKLRK','amba','arki','Cambarus c'),
 (55972,'cambendazole',' c|ca|am|mb|be|en|nd|da|az|zo|ol|le|e','camb','KMNTSL','ambe','azol','cambendazo'),
 (55973,'cambendazoles',' c|ca|am|mb|be|en|nd|da|az|zo|ol|le|es|s','camb','KMNTSLS','ambe','zole','cambendazo'),
 (55974,'camber',' c|ca|am|mb|be|er|r','camb','KMR','ambe','ambe','camber'),
 (55975,'cambered',' c|ca|am|mb|be|er|re|ed|d','camb','KMRT','ambe','bere','cambered'),
 (55976,'cambering',' c|ca|am|mb|be|er|ri|in|ng|g','camb','KMRNK','ambe','erin','cambering'),
 (55977,'cambers',' c|ca|am|mb|be|er|rs|s','camb','KMRS','ambe','mber','cambers'),
 (55978,'Camberwell',' C|Ca|am|mb|be|er|rw|we|el|ll|l','Camb','KMRWL','ambe','rwel','Camberwell'),
 (55979,'cambial',' c|ca|am|mb|bi|ia|al|l','camb','KML','ambi','mbia','cambial'),
 (55980,'cambist',' c|ca|am|mb|bi|is|st|t','camb','KMST','ambi','mbis','cambist'),
 (55981,'cambists',' c|ca|am|mb|bi|is|st|ts|s','camb','KMSTS','ambi','bist','cambists'),
 (55982,'cambium',' c|ca|am|mb|bi|iu|um|m','camb','KMM','ambi','mbiu','cambium');
INSERT INTO `m_spelling_dictionary` VALUES  (55983,'Cambodia',' C|Ca|am|mb|bo|od|di|ia|a','Camb','KMT','ambo','bodi','Cambodia'),
 (55984,'Cambodian',' C|Ca|am|mb|bo|od|di|ia|an|n','Camb','KMTN','ambo','odia','Cambodian'),
 (55985,'Cambodians',' C|Ca|am|mb|bo|od|di|ia|an|ns|s','Camb','KMTNS','ambo','dian','Cambodians'),
 (55986,'cambogia',' c|ca|am|mb|bo|og|gi|ia|a','camb','KMJ','ambo','bogi','cambogia'),
 (55987,'Cambrian',' C|Ca|am|mb|br|ri|ia|an|n','Camb','KMRN','ambr','bria','Cambrian'),
 (55988,'Cambrians',' C|Ca|am|mb|br|ri|ia|an|ns|s','Camb','KMRNS','ambr','rian','Cambrians'),
 (55989,'cambric',' c|ca|am|mb|br|ri|ic|c','camb','KMRK','ambr','mbri','cambric'),
 (55990,'Cambridge',' C|Ca|am|mb|br|ri|id|dg|ge|e','Camb','KMRJ','ambr','ridg','Cambridge'),
 (55991,'Cambridgeshire',' C|Ca|am|mb|br|ri|id|dg|ge|es|sh|hi|ir|re|e','Camb','KMRJXR','ambr','shir','Cambridges'),
 (55992,'Camden',' C|Ca|am|md|de|en|n','Camd','KMTN','amde','amde','Camden'),
 (55993,'came',' c|ca|am|me|e','came','KM','ame','came','came'),
 (55994,'camel',' c|ca|am|me|el|l','came','KML','amel','came','camel');
INSERT INTO `m_spelling_dictionary` VALUES  (55995,'cameleon',' c|ca|am|me|el|le|eo|on|n','came','KMLN','amel','eleo','cameleon'),
 (55996,'cameleons',' c|ca|am|me|el|le|eo|on|ns|s','came','KMLNS','amel','leon','cameleons'),
 (55997,'camelid',' c|ca|am|me|el|li|id|d','came','KMLT','amel','meli','camelid'),
 (55998,'Camelidae',' C|Ca|am|me|el|li|id|da|ae|e','Came','KMLT','amel','lida','Camelidae'),
 (55999,'camelids',' c|ca|am|me|el|li|id|ds|s','came','KMLTS','amel','elid','camelids'),
 (56000,'Camelina',' C|Ca|am|me|el|li|in|na|a','Came','KMLN','amel','elin','Camelina'),
 (56001,'Camelina microcarpa',' C|Ca|am|me|el|li|in|na|a | m|mi|ic|cr|ro|oc|ca|ar|rp|pa|a','Came','KMLNMKRKRP','amel','carp','Camelina m'),
 (56002,'Camelina sativa',' C|Ca|am|me|el|li|in|na|a | s|sa|at|ti|iv|va|a','Came','KMLNSTF','amel','ativ','Camelina s'),
 (56003,'camellia',' c|ca|am|me|el|ll|li|ia|a','came','KML','amel','elli','camellia'),
 (56004,'Camellia achrysantha',' C|Ca|am|me|el|ll|li|ia|a | a|ac|ch|hr|ry|ys|sa|an|nt|th|ha|a','Came','KMLXRSN0','amel','anth','Camellia a'),
 (56005,'Camellia chinensis',' C|Ca|am|me|el|ll|li|ia|a | c|ch|hi|in|ne|en|ns|si|is|s','Came','KMLXNNSS','amel','ensi','Camellia c');
INSERT INTO `m_spelling_dictionary` VALUES  (56006,'Camellia chrysanthoides',' C|Ca|am|me|el|ll|li|ia|a | c|ch|hr|ry|ys|sa|an|nt|th|ho|oi|id|de|es|s','Came','KMLXRSN0TS','amel','oide','Camellia c'),
 (56007,'Camellia fascicularis',' C|Ca|am|me|el|ll|li|ia|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Came','KMLFSKLRS','amel','lari','Camellia f'),
 (56008,'Camellia flavida',' C|Ca|am|me|el|ll|li|ia|a | f|fl|la|av|vi|id|da|a','Came','KMLFLFT','amel','avid','Camellia f'),
 (56009,'Camellia fusuiensis',' C|Ca|am|me|el|ll|li|ia|a | f|fu|us|su|ui|ie|en|ns|si|is|s','Came','KMLFSNSS','amel','ensi','Camellia f'),
 (56010,'Camellia grandis',' C|Ca|am|me|el|ll|li|ia|a | g|gr|ra|an|nd|di|is|s','Came','KMLKRNTS','amel','andi','Camellia g'),
 (56011,'Camellia huana',' C|Ca|am|me|el|ll|li|ia|a | h|hu|ua|an|na|a','Came','KMLHN','amel','huan','Camellia h'),
 (56012,'Camellia impressinervis',' C|Ca|am|me|el|ll|li|ia|a | i|im|mp|pr|re|es|ss|si|in|ne|er|rv|vi|is|s','Came','KMLMPRSNRFS','amel','ervi','Camellia i'),
 (56013,'Camellia japonica',' C|Ca|am|me|el|ll|li|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Came','KMLJPNK','amel','onic','Camellia j');
INSERT INTO `m_spelling_dictionary` VALUES  (56014,'Camellia japonicus',' C|Ca|am|me|el|ll|li|ia|a | j|ja|ap|po|on|ni|ic|cu|us|s','Came','KMLJPNKS','amel','nicu','Camellia j'),
 (56015,'Camellia liberofilamenta',' C|Ca|am|me|el|ll|li|ia|a | l|li|ib|be|er|ro|of|fi|il|la|am|me|en|nt|ta|a','Came','KMLLBRFLMNT','amel','ment','Camellia l'),
 (56016,'Camellia limonia',' C|Ca|am|me|el|ll|li|ia|a | l|li|im|mo|on|ni|ia|a','Came','KMLLMN','amel','moni','Camellia l'),
 (56017,'Camellia longgangensis',' C|Ca|am|me|el|ll|li|ia|a | l|lo|on|ng|gg|ga|an|ng|ge|en|ns|si|is|s','Came','KMLLNKNJNSS','amel','ensi','Camellia l'),
 (56018,'Camellia longruiensis',' C|Ca|am|me|el|ll|li|ia|a | l|lo|on|ng|gr|ru|ui|ie|en|ns|si|is|s','Came','KMLLNKRNSS','amel','ensi','Camellia l'),
 (56019,'Camellia longzhouensis',' C|Ca|am|me|el|ll|li|ia|a | l|lo|on|ng|gz|zh|ho|ou|ue|en|ns|si|is|s','Came','KMLLNKSHNSS','amel','ensi','Camellia l'),
 (56020,'Camellia micrantha',' C|Ca|am|me|el|ll|li|ia|a | m|mi|ic|cr|ra|an|nt|th|ha|a','Came','KMLMKRN0','amel','anth','Camellia m'),
 (56021,'Camellia multipetala',' C|Ca|am|me|el|ll|li|ia|a | m|mu|ul|lt|ti|ip|pe|et|ta|al|la|a','Came','KMLMLTPTL','amel','etal','Camellia m');
INSERT INTO `m_spelling_dictionary` VALUES  (56022,'Camellia nitidissima',' C|Ca|am|me|el|ll|li|ia|a | n|ni|it|ti|id|di|is|ss|si|im|ma|a','Came','KMLNTTSM','amel','ssim','Camellia n'),
 (56023,'Camellia parvipetala',' C|Ca|am|me|el|ll|li|ia|a | p|pa|ar|rv|vi|ip|pe|et|ta|al|la|a','Came','KMLPRFPTL','amel','etal','Camellia p'),
 (56024,'Camellia petelotii',' C|Ca|am|me|el|ll|li|ia|a | p|pe|et|te|el|lo|ot|ti|ii|i','Came','KMLPTLT','amel','loti','Camellia p'),
 (56025,'Camellia pingguoensis',' C|Ca|am|me|el|ll|li|ia|a | p|pi|in|ng|gg|gu|uo|oe|en|ns|si|is|s','Came','KMLPNKNSS','amel','ensi','Camellia p'),
 (56026,'Camellia ptilosperma',' C|Ca|am|me|el|ll|li|ia|a | p|pt|ti|il|lo|os|sp|pe|er|rm|ma|a','Came','KMLPTLSPRM','amel','perm','Camellia p'),
 (56027,'Camellia pubipetala',' C|Ca|am|me|el|ll|li|ia|a | p|pu|ub|bi|ip|pe|et|ta|al|la|a','Came','KMLPBPTL','amel','etal','Camellia p'),
 (56028,'Camellia sinensis',' C|Ca|am|me|el|ll|li|ia|a | s|si|in|ne|en|ns|si|is|s','Came','KMLSNNSS','amel','ensi','Camellia s'),
 (56029,'Camellia sinensis var. sinensis',' C|Ca|am|me|el|ll|li|ia|a | s|si|in|ne|en|ns|si|is|s | v|va|ar|r.|. | s|si|in|ne|en|ns|si|is|s','Came','KMLSNNSSFRSNNSS','amel','ensi','Camellia s');
INSERT INTO `m_spelling_dictionary` VALUES  (56030,'Camellia sinensis varietas sinensis',' C|Ca|am|me|el|ll|li|ia|a | s|si|in|ne|en|ns|si|is|s | v|va|ar|ri|ie|et|ta|as|s | s|si|in|ne|en|ns|si|is|s','Came','KMLSNNSSFRTSSNNSS','amel','ensi','Camellia s'),
 (56031,'Camellia terminalis',' C|Ca|am|me|el|ll|li|ia|a | t|te|er|rm|mi|in|na|al|li|is|s','Came','KMLTRMNLS','amel','nali','Camellia t'),
 (56032,'Camellia tunghinensis',' C|Ca|am|me|el|ll|li|ia|a | t|tu|un|ng|gh|hi|in|ne|en|ns|si|is|s','Came','KMLTNFNNSS','amel','ensi','Camellia t'),
 (56033,'Camellia xiashiensis',' C|Ca|am|me|el|ll|li|ia|a | x|xi|ia|as|sh|hi|ie|en|ns|si|is|s','Came','KMLKSXNSS','amel','ensi','Camellia x'),
 (56034,'camellianin A',' c|ca|am|me|el|ll|li|ia|an|ni|in|n | A|A','came','KMLNN','amel','nin','camelliani'),
 (56035,'camellianin B',' c|ca|am|me|el|ll|li|ia|an|ni|in|n | B|B','came','KMLNNB','amel','nin','camelliani'),
 (56036,'camellias',' c|ca|am|me|el|ll|li|ia|as|s','came','KMLS','amel','llia','camellias'),
 (56037,'camelliatannin F',' c|ca|am|me|el|ll|li|ia|at|ta|an|nn|ni|in|n | F|F','came','KMLTNNF','amel','nin','camelliata'),
 (56038,'camelliatannin G',' c|ca|am|me|el|ll|li|ia|at|ta|an|nn|ni|in|n | G|G','came','KMLTNNK','amel','nin','camelliata');
INSERT INTO `m_spelling_dictionary` VALUES  (56039,'camelliatannin H',' c|ca|am|me|el|ll|li|ia|at|ta|an|nn|ni|in|n | H|H','came','KMLTNN','amel','nin','camelliata'),
 (56040,'cameloid',' c|ca|am|me|el|lo|oi|id|d','came','KMLT','amel','eloi','cameloid'),
 (56041,'cameloid anemia',' c|ca|am|me|el|lo|oi|id|d | a|an|ne|em|mi|ia|a','came','KMLTNM','amel','nemi','cameloid a'),
 (56042,'Camelopardalis',' C|Ca|am|me|el|lo|op|pa|ar|rd|da|al|li|is|s','Came','KMLPRTLS','amel','dali','Camelopard'),
 (56043,'Camelostrongylus',' C|Ca|am|me|el|lo|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Came','KMLSTRNJLS','amel','gylu','Camelostro'),
 (56044,'Camelostrongylus mentulatus',' C|Ca|am|me|el|lo|os|st|tr|ro|on|ng|gy|yl|lu|us|s | m|me|en|nt|tu|ul|la|at|tu|us|s','Came','KMLSTRNJLSMNTLTS','amel','latu','Camelostro'),
 (56045,'camelpox',' c|ca|am|me|el|lp|po|ox|x','came','KMLPKS','amel','elpo','camelpox'),
 (56046,'camels',' c|ca|am|me|el|ls|s','came','KMLS','amel','amel','camels'),
 (56047,'Camelus',' C|Ca|am|me|el|lu|us|s','Came','KMLS','amel','melu','Camelus'),
 (56048,'Camelus bactrianus',' C|Ca|am|me|el|lu|us|s | b|ba|ac|ct|tr|ri|ia|an|nu|us|s','Came','KMLSBKTRNS','amel','ianu','Camelus ba');
INSERT INTO `m_spelling_dictionary` VALUES  (56049,'Camelus dromedarius',' C|Ca|am|me|el|lu|us|s | d|dr|ro|om|me|ed|da|ar|ri|iu|us|s','Came','KMLSTRMTRS','amel','ariu','Camelus dr'),
 (56050,'Camembert',' C|Ca|am|me|em|mb|be|er|rt|t','Came','KMMRT','amem','mber','Camembert'),
 (56051,'cameo',' c|ca|am|me|eo|o','came','KM','ameo','came','cameo'),
 (56052,'cameos',' c|ca|am|me|eo|os|s','came','KMS','ameo','ameo','cameos'),
 (56053,'camera',' c|ca|am|me|er|ra|a','came','KMR','amer','amer','camera'),
 (56054,'camera lucida',' c|ca|am|me|er|ra|a | l|lu|uc|ci|id|da|a','came','KMRLST','amer','ucid','camera luc'),
 (56055,'camera lucidae',' c|ca|am|me|er|ra|a | l|lu|uc|ci|id|da|ae|e','came','KMRLST','amer','cida','camera luc'),
 (56056,'camera lucidas',' c|ca|am|me|er|ra|a | l|lu|uc|ci|id|da|as|s','came','KMRLSTS','amer','cida','camera luc'),
 (56057,'camera postrema',' c|ca|am|me|er|ra|a | p|po|os|st|tr|re|em|ma|a','came','KMRPSTRM','amer','trem','camera pos'),
 (56058,'camera vitrea',' c|ca|am|me|er|ra|a | v|vi|it|tr|re|ea|a','came','KMRFTR','amer','itre','camera vit'),
 (56059,'camera vitrea bulbi',' c|ca|am|me|er|ra|a | v|vi|it|tr|re|ea|a | b|bu|ul|lb|bi|i','came','KMRFTRBLB','amer','bulb','camera vit');
INSERT INTO `m_spelling_dictionary` VALUES  (56060,'camera-man',' c|ca|am|me|er|ra|a-|-m|ma|an|n','came','KMRMN','amer','a-ma','camera-man'),
 (56061,'camerae',' c|ca|am|me|er|ra|ae|e','came','KMR','amer','mera','camerae'),
 (56062,'cameral',' c|ca|am|me|er|ra|al|l','came','KMRL','amer','mera','cameral'),
 (56063,'cameraman',' c|ca|am|me|er|ra|am|ma|an|n','came','KMRMN','amer','rama','cameraman'),
 (56064,'cameras',' c|ca|am|me|er|ra|as|s','came','KMRS','amer','mera','cameras'),
 (56065,'Cameron',' C|Ca|am|me|er|ro|on|n','Came','KMRN','amer','mero','Cameron'),
 (56066,'Camerons',' C|Ca|am|me|er|ro|on|ns|s','Came','KMRNS','amer','eron','Camerons'),
 (56067,'Cameroon',' C|Ca|am|me|er|ro|oo|on|n','Came','KMRN','amer','eroo','Cameroon'),
 (56068,'Cameroon fever',' C|Ca|am|me|er|ro|oo|on|n | f|fe|ev|ve|er|r','Came','KMRNFFR','amer','feve','Cameroon f'),
 (56069,'Cameroonian',' C|Ca|am|me|er|ro|oo|on|ni|ia|an|n','Came','KMRNN','amer','onia','Cameroonia'),
 (56070,'Cameroonians',' C|Ca|am|me|er|ro|oo|on|ni|ia|an|ns|s','Came','KMRNNS','amer','nian','Cameroonia'),
 (56071,'Cameroons',' C|Ca|am|me|er|ro|oo|on|ns|s','Came','KMRNS','amer','roon','Cameroons');
INSERT INTO `m_spelling_dictionary` VALUES  (56072,'Camey',' C|Ca|am|me|ey|y','Came','KM','amey','Came','Camey'),
 (56073,'Camey neobladder',' C|Ca|am|me|ey|y | n|ne|eo|ob|bl|la|ad|dd|de|er|r','Came','KMNBLTR','amey','adde','Camey neob'),
 (56074,'Camey neobladders',' C|Ca|am|me|ey|y | n|ne|eo|ob|bl|la|ad|dd|de|er|rs|s','Came','KMNBLTRS','amey','dder','Camey neob'),
 (56075,'Camey procedure',' C|Ca|am|me|ey|y | p|pr|ro|oc|ce|ed|du|ur|re|e','Came','KMPRSTR','amey','edur','Camey proc'),
 (56076,'Camey\'s','','','',NULL,NULL,''),
 (56077,'Cameys',' C|Ca|am|me|ey|ys|s','Came','KMS','amey','amey','Cameys'),
 (56078,'Camilan',' C|Ca|am|mi|il|la|an|n','Cami','KMLN','amil','mila','Camilan'),
 (56079,'Camino',' C|Ca|am|mi|in|no|o','Cami','KMN','amin','amin','Camino'),
 (56080,'Camisia',' C|Ca|am|mi|is|si|ia|a','Cami','KMX','amis','misi','Camisia'),
 (56081,'Camisia segnis',' C|Ca|am|mi|is|si|ia|a | s|se|eg|gn|ni|is|s','Cami','KMXSKNS','amis','egni','Camisia se'),
 (56082,'camisole',' c|ca|am|mi|is|so|ol|le|e','cami','KMSL','amis','isol','camisole'),
 (56083,'camisoles',' c|ca|am|mi|is|so|ol|le|es|s','cami','KMSLS','amis','sole','camisoles');
INSERT INTO `m_spelling_dictionary` VALUES  (56084,'Camissonia californica',' C|Ca|am|mi|is|ss|so|on|ni|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Cami','KMSNKLFRNK','amis','rnic','Camissonia'),
 (56085,'CaMKI',' C|Ca|aM|MK|KI|I','CaMK','KMK','aMKI','CaMK','CaMKI'),
 (56086,'CaMKI-like kinase',' C|Ca|aM|MK|KI|I-|-l|li|ik|ke|e | k|ki|in|na|as|se|e','CaMK','KMKLKKNS','aMKI','inas','CaMKI-like'),
 (56087,'CaMKII',' C|Ca|aM|MK|KI|II|I','CaMK','KMK','aMKI','aMKI','CaMKII'),
 (56088,'CaMKIV',' C|Ca|aM|MK|KI|IV|V','CaMK','KMKF','aMKI','aMKI','CaMKIV'),
 (56089,'camolar',' c|ca|am|mo|ol|la|ar|r','camo','KMLR','amol','mola','camolar'),
 (56090,'camomile',' c|ca|am|mo|om|mi|il|le|e','camo','KMML','amom','omil','camomile'),
 (56091,'camomiles',' c|ca|am|mo|om|mi|il|le|es|s','camo','KMMLS','amom','mile','camomiles'),
 (56092,'Camoquin',' C|Ca|am|mo|oq|qu|ui|in|n','Camo','KMKN','amoq','oqui','Camoquin'),
 (56093,'Camoquine',' C|Ca|am|mo|oq|qu|ui|in|ne|e','Camo','KMKN','amoq','quin','Camoquine'),
 (56094,'camostat mesilate',' c|ca|am|mo|os|st|ta|at|t | m|me|es|si|il|la|at|te|e','camo','KMSTTMSLT','amos','ilat','camostat m'),
 (56095,'camostate',' c|ca|am|mo|os|st|ta|at|te|e','camo','KMSTT','amos','stat','camostate');
INSERT INTO `m_spelling_dictionary` VALUES  (56096,'camostate mesilate',' c|ca|am|mo|os|st|ta|at|te|e | m|me|es|si|il|la|at|te|e','camo','KMSTTMSLT','amos','ilat','camostate'),
 (56097,'camostate-mesilate',' c|ca|am|mo|os|st|ta|at|te|e-|-m|me|es|si|il|la|at|te|e','camo','KMSTTMSLT','amos','ilat','camostate-'),
 (56098,'camouflage',' c|ca|am|mo|ou|uf|fl|la|ag|ge|e','camo','KMFLJ','amou','flag','camouflage'),
 (56099,'camouflaged',' c|ca|am|mo|ou|uf|fl|la|ag|ge|ed|d','camo','KMFLJT','amou','lage','camouflage'),
 (56100,'camouflages',' c|ca|am|mo|ou|uf|fl|la|ag|ge|es|s','camo','KMFLJS','amou','lage','camouflage'),
 (56101,'camouflaging',' c|ca|am|mo|ou|uf|fl|la|ag|gi|in|ng|g','camo','KMFLJNK','amou','agin','camouflagi'),
 (56102,'CAMP',' C|CA|AM|MP|P','CAMP','KMP','AMP','CAMP','CAMP'),
 (56103,'camp bed',' c|ca|am|mp|p | b|be|ed|d','camp','KMPBT','amp','p be','camp bed'),
 (56104,'camp beds',' c|ca|am|mp|p | b|be|ed|ds|s','camp','KMPBTS','amp',' bed','camp beds'),
 (56105,'cAMP dependent protein kinase',' c|cA|AM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cAMP','KMPTPNTNTPRTNKNS','AMP','inas','cAMP depen'),
 (56106,'cAMP dependent protein kinases',' c|cA|AM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cAMP','KMPTPNTNTPRTNKNSS','AMP','nase','cAMP depen');
INSERT INTO `m_spelling_dictionary` VALUES  (56107,'camp fever',' c|ca|am|mp|p | f|fe|ev|ve|er|r','camp','KMPFFR','amp','feve','camp fever'),
 (56108,'camp fire',' c|ca|am|mp|p | f|fi|ir|re|e','camp','KMPFR','amp',' fir','camp fire'),
 (56109,'camp fire girl',' c|ca|am|mp|p | f|fi|ir|re|e | g|gi|ir|rl|l','camp','KMPFRJRL','amp',' gir','camp fire'),
 (56110,'camp fire girls',' c|ca|am|mp|p | f|fi|ir|re|e | g|gi|ir|rl|ls|s','camp','KMPFRJRLS','amp','girl','camp fire'),
 (56111,'camp fires',' c|ca|am|mp|p | f|fi|ir|re|es|s','camp','KMPFRS','amp','fire','camp fires'),
 (56112,'camp hospital',' c|ca|am|mp|p | h|ho|os|sp|pi|it|ta|al|l','camp','KMPHSPTL','amp','pita','camp hospi'),
 (56113,'camp hospitals',' c|ca|am|mp|p | h|ho|os|sp|pi|it|ta|al|ls|s','camp','KMPHSPTLS','amp','ital','camp hospi'),
 (56114,'CAMP phosphodiesterase',' C|CA|AM|MP|P | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e','CAMP','KMPFSFTSTRS','AMP','eras','CAMP phosp'),
 (56115,'CAMP phosphodiesterases',' C|CA|AM|MP|P | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|es|s','CAMP','KMPFSFTSTRSS','AMP','rase','CAMP phosp'),
 (56116,'cAMP receptor',' c|cA|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r','cAMP','KMPRSPTR','AMP','epto','cAMP recep');
INSERT INTO `m_spelling_dictionary` VALUES  (56117,'cAMP receptor protein',' c|cA|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|n','cAMP','KMPRSPTRPRTN','AMP','otei','cAMP recep'),
 (56118,'cAMP receptor proteins',' c|cA|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','cAMP','KMPRSPTRPRTNS','AMP','tein','cAMP recep'),
 (56119,'cAMP receptors',' c|cA|AM|MP|P | r|re|ec|ce|ep|pt|to|or|rs|s','cAMP','KMPRSPTRS','AMP','ptor','cAMP recep'),
 (56120,'cAMP response element binding protein',' c|cA|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cAMP','KMPRSPNSLMNTBNTNKPRTN','AMP','otei','cAMP respo'),
 (56121,'cAMP response element binding proteins',' c|cA|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cAMP','KMPRSPNSLMNTBNTNKPRTNS','AMP','tein','cAMP respo'),
 (56122,'cAMP response element-binding protein',' c|cA|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cAMP','KMPRSPNSLMNTBNTNKPRTN','AMP','otei','cAMP respo'),
 (56123,'cAMP response element-binding proteins',' c|cA|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cAMP','KMPRSPNSLMNTBNTNKPRTNS','AMP','tein','cAMP respo');
INSERT INTO `m_spelling_dictionary` VALUES  (56124,'CAMP test',' C|CA|AM|MP|P | t|te|es|st|t','CAMP','KMPTST','AMP',' tes','CAMP test'),
 (56125,'CAMP tests',' C|CA|AM|MP|P | t|te|es|st|ts|s','CAMP','KMPTSTS','AMP','test','CAMP tests'),
 (56126,'CAMP\'s','','','',NULL,NULL,''),
 (56127,'camp-bed',' c|ca|am|mp|p-|-b|be|ed|d','camp','KMPBT','amp-','p-be','camp-bed'),
 (56128,'camp-beds',' c|ca|am|mp|p-|-b|be|ed|ds|s','camp','KMPBTS','amp-','-bed','camp-beds'),
 (56129,'cAMP-dependent',' c|cA|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t','cAMP','KMPTPNTNT','AMP-','nden','cAMP-depen'),
 (56130,'cAMP-dependent protein kinase',' c|cA|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cAMP','KMPTPNTNTPRTNKNS','AMP-','inas','cAMP-depen'),
 (56131,'cAMP-dependent protein kinases',' c|cA|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cAMP','KMPTPNTNTPRTNKNSS','AMP-','nase','cAMP-depen'),
 (56132,'Camp. lari',' C|Ca|am|mp|p.|. | l|la|ar|ri|i','Camp','KMPLR','amp.',' lar','Camp. lari'),
 (56133,'campaign',' c|ca|am|mp|pa|ai|ig|gn|n','camp','KMPN','ampa','paig','campaign');
INSERT INTO `m_spelling_dictionary` VALUES  (56134,'campaigned',' c|ca|am|mp|pa|ai|ig|gn|ne|ed|d','camp','KMPNT','ampa','igne','campaigned'),
 (56135,'campaigner',' c|ca|am|mp|pa|ai|ig|gn|ne|er|r','camp','KMPKNR','ampa','igne','campaigner'),
 (56136,'campaigners',' c|ca|am|mp|pa|ai|ig|gn|ne|er|rs|s','camp','KMPKNRS','ampa','gner','campaigner'),
 (56137,'campaigning',' c|ca|am|mp|pa|ai|ig|gn|ni|in|ng|g','camp','KMPKNNK','ampa','gnin','campaignin'),
 (56138,'campaigns',' c|ca|am|mp|pa|ai|ig|gn|ns|s','camp','KMPKNS','ampa','aign','campaigns'),
 (56139,'Campalita maderae',' C|Ca|am|mp|pa|al|li|it|ta|a | m|ma|ad|de|er|ra|ae|e','Camp','KMPLTMTR','ampa','dera','Campalita'),
 (56140,'campaniform',' c|ca|am|mp|pa|an|ni|if|fo|or|rm|m','camp','KMPNFRM','ampa','ifor','campanifor'),
 (56141,'campanile',' c|ca|am|mp|pa|an|ni|il|le|e','camp','KMPNL','ampa','anil','campanile'),
 (56142,'campaniles',' c|ca|am|mp|pa|an|ni|il|le|es|s','camp','KMPNLS','ampa','nile','campaniles'),
 (56143,'campanologist',' c|ca|am|mp|pa|an|no|ol|lo|og|gi|is|st|t','camp','KMPNLJST','ampa','ogis','campanolog'),
 (56144,'campanologists',' c|ca|am|mp|pa|an|no|ol|lo|og|gi|is|st|ts|s','camp','KMPNLJSTS','ampa','gist','campanolog');
INSERT INTO `m_spelling_dictionary` VALUES  (56145,'campanology',' c|ca|am|mp|pa|an|no|ol|lo|og|gy|y','camp','KMPNLJ','ampa','olog','campanolog'),
 (56146,'Campanula',' C|Ca|am|mp|pa|an|nu|ul|la|a','Camp','KMPNL','ampa','anul','Campanula'),
 (56147,'Campanula americana',' C|Ca|am|mp|pa|an|nu|ul|la|a | a|am|me|er|ri|ic|ca|an|na|a','Camp','KMPNLMRKN','ampa','ican','Campanula'),
 (56148,'Campanula barbata',' C|Ca|am|mp|pa|an|nu|ul|la|a | b|ba|ar|rb|ba|at|ta|a','Camp','KMPNLBRBT','ampa','rbat','Campanula'),
 (56149,'Campanula rapunculoides',' C|Ca|am|mp|pa|an|nu|ul|la|a | r|ra|ap|pu|un|nc|cu|ul|lo|oi|id|de|es|s','Camp','KMPNLRPNKLTS','ampa','oide','Campanula'),
 (56150,'Campanula rotundifolia',' C|Ca|am|mp|pa|an|nu|ul|la|a | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Camp','KMPNLRTNTFL','ampa','foli','Campanula'),
 (56151,'Campanula trachelium',' C|Ca|am|mp|pa|an|nu|ul|la|a | t|tr|ra|ac|ch|he|el|li|iu|um|m','Camp','KMPNLTRXLM','ampa','eliu','Campanula'),
 (56152,'Campanulaceae',' C|Ca|am|mp|pa|an|nu|ul|la|ac|ce|ea|ae|e','Camp','KMPNLS','ampa','acea','Campanulac'),
 (56153,'Campanularia',' C|Ca|am|mp|pa|an|nu|ul|la|ar|ri|ia|a','Camp','KMPNLR','ampa','lari','Campanular');
INSERT INTO `m_spelling_dictionary` VALUES  (56154,'Campanularia flexuosa',' C|Ca|am|mp|pa|an|nu|ul|la|ar|ri|ia|a | f|fl|le|ex|xu|uo|os|sa|a','Camp','KMPNLRFLKSS','ampa','xuos','Campanular'),
 (56155,'Campanularia johnstoni',' C|Ca|am|mp|pa|an|nu|ul|la|ar|ri|ia|a | j|jo|oh|hn|ns|st|to|on|ni|i','Camp','KMPNLRJNSTN','ampa','ston','Campanular'),
 (56156,'campanulate',' c|ca|am|mp|pa|an|nu|ul|la|at|te|e','camp','KMPNLT','ampa','ulat','campanulat'),
 (56157,'Campanumoea',' C|Ca|am|mp|pa|an|nu|um|mo|oe|ea|a','Camp','KMPNM','ampa','umoe','Campanumoe'),
 (56158,'Campanumoea javanica',' C|Ca|am|mp|pa|an|nu|um|mo|oe|ea|a | j|ja|av|va|an|ni|ic|ca|a','Camp','KMPNMJFNK','ampa','anic','Campanumoe'),
 (56159,'campanyl',' c|ca|am|mp|pa|an|ny|yl|l','camp','KMPNL','ampa','pany','campanyl'),
 (56160,'Campath',' C|Ca|am|mp|pa|at|th|h','Camp','KMP0','ampa','mpat','Campath'),
 (56161,'Campbell',' C|Ca|am|mp|pb|be|el|ll|l','Camp','KMPBL','ampb','pbel','Campbell'),
 (56162,'Campbells',' C|Ca|am|mp|pb|be|el|ll|ls|s','Camp','KMPBLS','ampb','bell','Campbells'),
 (56163,'camped',' c|ca|am|mp|pe|ed|d','camp','KMPT','ampe','ampe','camped');
INSERT INTO `m_spelling_dictionary` VALUES  (56164,'Campephaga',' C|Ca|am|mp|pe|ep|ph|ha|ag|ga|a','Camp','KMPFK','ampe','phag','Campephaga'),
 (56165,'Campephaga flava',' C|Ca|am|mp|pe|ep|ph|ha|ag|ga|a | f|fl|la|av|va|a','Camp','KMPFKFLF','ampe','flav','Campephaga'),
 (56166,'Campephagidae',' C|Ca|am|mp|pe|ep|ph|ha|ag|gi|id|da|ae|e','Camp','KMPFJT','ampe','gida','Campephagi'),
 (56167,'Campephilus',' C|Ca|am|mp|pe|ep|ph|hi|il|lu|us|s','Camp','KMPFLS','ampe','hilu','Campephilu'),
 (56168,'Campephilus haematogaster',' C|Ca|am|mp|pe|ep|ph|hi|il|lu|us|s | h|ha|ae|em|ma|at|to|og|ga|as|st|te|er|r','Camp','KMPFLSHMTKSTR','ampe','aste','Campephilu'),
 (56169,'camper',' c|ca|am|mp|pe|er|r','camp','KMPR','ampe','ampe','camper'),
 (56170,'Camper\'s fascia','','','',NULL,NULL,''),
 (56171,'Camper\'s fasciae','','','',NULL,NULL,''),
 (56172,'Camper\'s fascias','','','',NULL,NULL,''),
 (56173,'campers',' c|ca|am|mp|pe|er|rs|s','camp','KMPRS','ampe','mper','campers'),
 (56174,'campesterol',' c|ca|am|mp|pe|es|st|te|er|ro|ol|l','camp','KMPSTRL','ampe','tero','campestero'),
 (56175,'campestral',' c|ca|am|mp|pe|es|st|tr|ra|al|l','camp','KMPSTRL','ampe','stra','campestral');
INSERT INTO `m_spelling_dictionary` VALUES  (56176,'campfire',' c|ca|am|mp|pf|fi|ir|re|e','camp','KMPFR','ampf','pfir','campfire'),
 (56177,'campfires',' c|ca|am|mp|pf|fi|ir|re|es|s','camp','KMPFRS','ampf','fire','campfires'),
 (56178,'campground',' c|ca|am|mp|pg|gr|ro|ou|un|nd|d','camp','KMPKRNT','ampg','roun','campground'),
 (56179,'campgrounds',' c|ca|am|mp|pg|gr|ro|ou|un|nd|ds|s','camp','KMPKRNTS','ampg','ound','campground'),
 (56180,'camphane',' c|ca|am|mp|ph|ha|an|ne|e','camp','KMFN','amph','phan','camphane'),
 (56181,'camphanes',' c|ca|am|mp|ph|ha|an|ne|es|s','camp','KMFNS','amph','hane','camphanes'),
 (56182,'camphene',' c|ca|am|mp|ph|he|en|ne|e','camp','KMFN','amph','phen','camphene'),
 (56183,'Campho-Phenique',' C|Ca|am|mp|ph|ho|o-|-P|Ph|he|en|ni|iq|qu|ue|e','Camp','KMFFNK','amph','niqu','Campho-Phe'),
 (56184,'camphor',' c|ca|am|mp|ph|ho|or|r','camp','KMFR','amph','mpho','camphor'),
 (56185,'camphor gum',' c|ca|am|mp|ph|ho|or|r | g|gu|um|m','camp','KMFRKM','amph','r gu','camphor gu'),
 (56186,'camphor laurel',' c|ca|am|mp|ph|ho|or|r | l|la|au|ur|re|el|l','camp','KMFRLRL','amph','aure','camphor la');
INSERT INTO `m_spelling_dictionary` VALUES  (56187,'camphor liniment',' c|ca|am|mp|ph|ho|or|r | l|li|in|ni|im|me|en|nt|t','camp','KMFRLNMNT','amph','imen','camphor li'),
 (56188,'camphor oil',' c|ca|am|mp|ph|ho|or|r | o|oi|il|l','camp','KMFRL','amph','r oi','camphor oi'),
 (56189,'camphor sulfonic',' c|ca|am|mp|ph|ho|or|r | s|su|ul|lf|fo|on|ni|ic|c','camp','KMFRSLFNK','amph','foni','camphor su'),
 (56190,'camphor sulfonic acid',' c|ca|am|mp|ph|ho|or|r | s|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','camp','KMFRSLFNKST','amph',' aci','camphor su'),
 (56191,'camphor sulphonic',' c|ca|am|mp|ph|ho|or|r | s|su|ul|lp|ph|ho|on|ni|ic|c','camp','KMFRSLFNK','amph','honi','camphor su'),
 (56192,'camphor sulphonic acid',' c|ca|am|mp|ph|ho|or|r | s|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','camp','KMFRSLFNKST','amph',' aci','camphor su'),
 (56193,'camphor tree',' c|ca|am|mp|ph|ho|or|r | t|tr|re|ee|e','camp','KMFRTR','amph',' tre','camphor tr'),
 (56194,'camphor trees',' c|ca|am|mp|ph|ho|or|r | t|tr|re|ee|es|s','camp','KMFRTRS','amph','tree','camphor tr'),
 (56195,'camphora',' c|ca|am|mp|ph|ho|or|ra|a','camp','KMFR','amph','phor','camphora');
INSERT INTO `m_spelling_dictionary` VALUES  (56196,'camphoraceous',' c|ca|am|mp|ph|ho|or|ra|ac|ce|eo|ou|us|s','camp','KMFRSS','amph','ceou','camphorace'),
 (56197,'camphorate',' c|ca|am|mp|ph|ho|or|ra|at|te|e','camp','KMFRT','amph','orat','camphorate'),
 (56198,'camphorated',' c|ca|am|mp|ph|ho|or|ra|at|te|ed|d','camp','KMFRTT','amph','rate','camphorate'),
 (56199,'camphorated oil',' c|ca|am|mp|ph|ho|or|ra|at|te|ed|d | o|oi|il|l','camp','KMFRTTL','amph','d oi','camphorate'),
 (56200,'camphorated opium tincture',' c|ca|am|mp|ph|ho|or|ra|at|te|ed|d | o|op|pi|iu|um|m | t|ti|in|nc|ct|tu|ur|re|e','camp','KMFRTTPMTNKTR','amph','ctur','camphorate'),
 (56201,'camphorated parachlorophenol',' c|ca|am|mp|ph|ho|or|ra|at|te|ed|d | p|pa|ar|ra|ac|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','camp','KMFRTTPRXLRFNL','amph','heno','camphorate'),
 (56202,'camphorates',' c|ca|am|mp|ph|ho|or|ra|at|te|es|s','camp','KMFRTS','amph','rate','camphorate'),
 (56203,'camphoric',' c|ca|am|mp|ph|ho|or|ri|ic|c','camp','KMFRK','amph','hori','camphoric'),
 (56204,'camphoric acid',' c|ca|am|mp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','camp','KMFRKST','amph',' aci','camphoric');
INSERT INTO `m_spelling_dictionary` VALUES  (56205,'camphorism',' c|ca|am|mp|ph|ho|or|ri|is|sm|m','camp','KMFRSM','amph','oris','camphorism'),
 (56206,'camphorone',' c|ca|am|mp|ph|ho|or|ro|on|ne|e','camp','KMFRN','amph','oron','camphorone'),
 (56207,'camphoroquinone',' c|ca|am|mp|ph|ho|or|ro|oq|qu|ui|in|no|on|ne|e','camp','KMFRKNN','amph','inon','camphoroqu'),
 (56208,'camphorsulfonate',' c|ca|am|mp|ph|ho|or|rs|su|ul|lf|fo|on|na|at|te|e','camp','KMFRSLFNT','amph','onat','camphorsul'),
 (56209,'camphorsulfonic',' c|ca|am|mp|ph|ho|or|rs|su|ul|lf|fo|on|ni|ic|c','camp','KMFRSLFNK','amph','foni','camphorsul'),
 (56210,'camphorsulfonic acid',' c|ca|am|mp|ph|ho|or|rs|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','camp','KMFRSLFNKST','amph',' aci','camphorsul'),
 (56211,'camphorsulphonic',' c|ca|am|mp|ph|ho|or|rs|su|ul|lp|ph|ho|on|ni|ic|c','camp','KMFRSLFNK','amph','honi','camphorsul'),
 (56212,'camphorsulphonic acid',' c|ca|am|mp|ph|ho|or|rs|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','camp','KMFRSLFNKST','amph',' aci','camphorsul'),
 (56213,'camphyl alcohol',' c|ca|am|mp|ph|hy|yl|l | a|al|lc|co|oh|ho|ol|l','camp','KMFLLKHL','amph','coho','camphyl al');
INSERT INTO `m_spelling_dictionary` VALUES  (56214,'campi',' c|ca|am|mp|pi|i','camp','KMP','ampi','camp','campi'),
 (56215,'campimeter',' c|ca|am|mp|pi|im|me|et|te|er|r','camp','KMPMTR','ampi','mete','campimeter'),
 (56216,'campimeters',' c|ca|am|mp|pi|im|me|et|te|er|rs|s','camp','KMPMTRS','ampi','eter','campimeter'),
 (56217,'campimetries',' c|ca|am|mp|pi|im|me|et|tr|ri|ie|es|s','camp','KMPMTRS','ampi','trie','campimetri'),
 (56218,'campimetry',' c|ca|am|mp|pi|im|me|et|tr|ry|y','camp','KMPMTR','ampi','metr','campimetry'),
 (56219,'Campinas',' C|Ca|am|mp|pi|in|na|as|s','Camp','KMPNS','ampi','pina','Campinas'),
 (56220,'camping',' c|ca|am|mp|pi|in|ng|g','camp','KMPNK','ampi','mpin','camping'),
 (56221,'campion',' c|ca|am|mp|pi|io|on|n','camp','KMPN','ampi','mpio','campion'),
 (56222,'campions',' c|ca|am|mp|pi|io|on|ns|s','camp','KMPNS','ampi','pion','campions'),
 (56223,'campiron',' c|ca|am|mp|pi|ir|ro|on|n','camp','KMPRN','ampi','piro','campiron'),
 (56224,'campirone',' c|ca|am|mp|pi|ir|ro|on|ne|e','camp','KMPRN','ampi','iron','campirone'),
 (56225,'Campodea',' C|Ca|am|mp|po|od|de|ea|a','Camp','KMPT','ampo','pode','Campodea');
INSERT INTO `m_spelling_dictionary` VALUES  (56226,'Campodea chardardi',' C|Ca|am|mp|po|od|de|ea|a | c|ch|ha|ar|rd|da|ar|rd|di|i','Camp','KMPTXRTRT','ampo','dard','Campodea c'),
 (56227,'Campodea tillyardi',' C|Ca|am|mp|po|od|de|ea|a | t|ti|il|ll|ly|ya|ar|rd|di|i','Camp','KMPTTLYRT','ampo','yard','Campodea t'),
 (56228,'Campodeidae',' C|Ca|am|mp|po|od|de|ei|id|da|ae|e','Camp','KMPTT','ampo','eida','Campodeida'),
 (56229,'Campoletis chlorideae',' C|Ca|am|mp|po|ol|le|et|ti|is|s | c|ch|hl|lo|or|ri|id|de|ea|ae|e','Camp','KMPLTSXLRT','ampo','idea','Campoletis'),
 (56230,'Campoletis sonorensis',' C|Ca|am|mp|po|ol|le|et|ti|is|s | s|so|on|no|or|re|en|ns|si|is|s','Camp','KMPLTSSNRNSS','ampo','ensi','Campoletis'),
 (56231,'Campoletis sonorensis ichnovirus',' C|Ca|am|mp|po|ol|le|et|ti|is|s | s|so|on|no|or|re|en|ns|si|is|s | i|ic|ch|hn|no|ov|vi|ir|ru|us|s','Camp','KMPLTSSNRNSSXNFRS','ampo','viru','Campoletis'),
 (56232,'Campoletis sonorensis polydnavirus',' C|Ca|am|mp|po|ol|le|et|ti|is|s | s|so|on|no|or|re|en|ns|si|is|s | p|po|ol|ly|yd|dn|na|av|vi|ir|ru|us|s','Camp','KMPLTSSNRNSSPLTNFRS','ampo','viru','Campoletis'),
 (56233,'campomelic',' c|ca|am|mp|po|om|me|el|li|ic|c','camp','KMPMLK','ampo','meli','campomelic');
INSERT INTO `m_spelling_dictionary` VALUES  (56234,'campomelic dysplasia',' c|ca|am|mp|po|om|me|el|li|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','camp','KMPMLKTSPLX','ampo','lasi','campomelic'),
 (56235,'campomelic syndrome',' c|ca|am|mp|po|om|me|el|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','camp','KMPMLKSNTRM','ampo','drom','campomelic'),
 (56236,'campomelic syndromes',' c|ca|am|mp|po|om|me|el|li|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','camp','KMPMLKSNTRMS','ampo','rome','campomelic'),
 (56237,'Camponotus',' C|Ca|am|mp|po|on|no|ot|tu|us|s','Camp','KMPNTS','ampo','notu','Camponotus'),
 (56238,'Camponotus abdominalis',' C|Ca|am|mp|po|on|no|ot|tu|us|s | a|ab|bd|do|om|mi|in|na|al|li|is|s','Camp','KMPNTSBTMNLS','ampo','nali','Camponotus'),
 (56239,'Camponotus atriceps',' C|Ca|am|mp|po|on|no|ot|tu|us|s | a|at|tr|ri|ic|ce|ep|ps|s','Camp','KMPNTSTRSPS','ampo','icep','Camponotus'),
 (56240,'Camponotus balzani',' C|Ca|am|mp|po|on|no|ot|tu|us|s | b|ba|al|lz|za|an|ni|i','Camp','KMPNTSBLSN','ampo','lzan','Camponotus'),
 (56241,'Camponotus bendigensis',' C|Ca|am|mp|po|on|no|ot|tu|us|s | b|be|en|nd|di|ig|ge|en|ns|si|is|s','Camp','KMPNTSBNTJNSS','ampo','ensi','Camponotus');
INSERT INTO `m_spelling_dictionary` VALUES  (56242,'Camponotus brutus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | b|br|ru|ut|tu|us|s','Camp','KMPNTSBRTS','ampo','rutu','Camponotus'),
 (56243,'Camponotus castaneus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | c|ca|as|st|ta|an|ne|eu|us|s','Camp','KMPNTSKSTNS','ampo','aneu','Camponotus'),
 (56244,'Camponotus clarithorax',' C|Ca|am|mp|po|on|no|ot|tu|us|s | c|cl|la|ar|ri|it|th|ho|or|ra|ax|x','Camp','KMPNTSKLR0RKS','ampo','hora','Camponotus'),
 (56245,'Camponotus consobrinus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | c|co|on|ns|so|ob|br|ri|in|nu|us|s','Camp','KMPNTSKNSBRNS','ampo','rinu','Camponotus'),
 (56246,'Camponotus ephippium',' C|Ca|am|mp|po|on|no|ot|tu|us|s | e|ep|ph|hi|ip|pp|pi|iu|um|m','Camp','KMPNTSFPM','ampo','ppiu','Camponotus'),
 (56247,'Camponotus essigi',' C|Ca|am|mp|po|on|no|ot|tu|us|s | e|es|ss|si|ig|gi|i','Camp','KMPNTSSJ','ampo','ssig','Camponotus'),
 (56248,'Camponotus fellah',' C|Ca|am|mp|po|on|no|ot|tu|us|s | f|fe|el|ll|la|ah|h','Camp','KMPNTSFL','ampo','ella','Camponotus'),
 (56249,'Camponotus festinatus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | f|fe|es|st|ti|in|na|at|tu|us|s','Camp','KMPNTSFSTNTS','ampo','natu','Camponotus');
INSERT INTO `m_spelling_dictionary` VALUES  (56250,'Camponotus floridana',' C|Ca|am|mp|po|on|no|ot|tu|us|s | f|fl|lo|or|ri|id|da|an|na|a','Camp','KMPNTSFLRTN','ampo','idan','Camponotus'),
 (56251,'Camponotus floridanus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | f|fl|lo|or|ri|id|da|an|nu|us|s','Camp','KMPNTSFLRTNS','ampo','danu','Camponotus'),
 (56252,'Camponotus gigas',' C|Ca|am|mp|po|on|no|ot|tu|us|s | g|gi|ig|ga|as|s','Camp','KMPNTSJKS','ampo','giga','Camponotus'),
 (56253,'Camponotus gombaki',' C|Ca|am|mp|po|on|no|ot|tu|us|s | g|go|om|mb|ba|ak|ki|i','Camp','KMPNTSKMK','ampo','mbak','Camponotus'),
 (56254,'Camponotus herculeanus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | h|he|er|rc|cu|ul|le|ea|an|nu|us|s','Camp','KMPNTSHRKLNS','ampo','eanu','Camponotus'),
 (56255,'Camponotus hyatti',' C|Ca|am|mp|po|on|no|ot|tu|us|s | h|hy|ya|at|tt|ti|i','Camp','KMPNTSYT','ampo','yatt','Camponotus'),
 (56256,'Camponotus impressus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | i|im|mp|pr|re|es|ss|su|us|s','Camp','KMPNTSMPRSS','ampo','essu','Camponotus'),
 (56257,'Camponotus japonicus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Camp','KMPNTSJPNKS','ampo','nicu','Camponotus');
INSERT INTO `m_spelling_dictionary` VALUES  (56258,'Camponotus kiusiuensis',' C|Ca|am|mp|po|on|no|ot|tu|us|s | k|ki|iu|us|si|iu|ue|en|ns|si|is|s','Camp','KMPNTSKSNSS','ampo','ensi','Camponotus'),
 (56259,'Camponotus laevigatus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | l|la|ae|ev|vi|ig|ga|at|tu|us|s','Camp','KMPNTSLFKTS','ampo','gatu','Camponotus'),
 (56260,'Camponotus ligniperda',' C|Ca|am|mp|po|on|no|ot|tu|us|s | l|li|ig|gn|ni|ip|pe|er|rd|da|a','Camp','KMPNTSLKNPRT','ampo','perd','Camponotus'),
 (56261,'Camponotus ligniperdus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | l|li|ig|gn|ni|ip|pe|er|rd|du|us|s','Camp','KMPNTSLKNPRTS','ampo','erdu','Camponotus'),
 (56262,'Camponotus maculatus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Camp','KMPNTSMKLTS','ampo','latu','Camponotus'),
 (56263,'Camponotus melanocephalus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|lu|us|s','Camp','KMPNTSMLNSFLS','ampo','halu','Camponotus'),
 (56264,'Camponotus modoc',' C|Ca|am|mp|po|on|no|ot|tu|us|s | m|mo|od|do|oc|c','Camp','KMPNTSMTK','ampo','modo','Camponotus'),
 (56265,'Camponotus mus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | m|mu|us|s','Camp','KMPNTSMS','ampo','s mu','Camponotus');
INSERT INTO `m_spelling_dictionary` VALUES  (56266,'Camponotus nawai',' C|Ca|am|mp|po|on|no|ot|tu|us|s | n|na|aw|wa|ai|i','Camp','KMPNTSNW','ampo','nawa','Camponotus'),
 (56267,'Camponotus papago',' C|Ca|am|mp|po|on|no|ot|tu|us|s | p|pa|ap|pa|ag|go|o','Camp','KMPNTSPPK','ampo','apag','Camponotus'),
 (56268,'Camponotus pennsylvanica',' C|Ca|am|mp|po|on|no|ot|tu|us|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|ca|a','Camp','KMPNTSPNSLFNK','ampo','anic','Camponotus'),
 (56269,'Camponotus pennsylvanicus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','Camp','KMPNTSPNSLFNKS','ampo','nicu','Camponotus'),
 (56270,'Camponotus planatus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | p|pl|la|an|na|at|tu|us|s','Camp','KMPNTSPLNTS','ampo','natu','Camponotus'),
 (56271,'Camponotus quadrinotatus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | q|qu|ua|ad|dr|ri|in|no|ot|ta|at|tu|us|s','Camp','KMPNTSKTRNTTS','ampo','tatu','Camponotus'),
 (56272,'Camponotus quercicola',' C|Ca|am|mp|po|on|no|ot|tu|us|s | q|qu|ue|er|rc|ci|ic|co|ol|la|a','Camp','KMPNTSKRSKL','ampo','icol','Camponotus'),
 (56273,'Camponotus rufipes',' C|Ca|am|mp|po|on|no|ot|tu|us|s | r|ru|uf|fi|ip|pe|es|s','Camp','KMPNTSRFPS','ampo','fipe','Camponotus');
INSERT INTO `m_spelling_dictionary` VALUES  (56274,'Camponotus semitestaceus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | s|se|em|mi|it|te|es|st|ta|ac|ce|eu|us|s','Camp','KMPNTSSMTSTSS','ampo','aceu','Camponotus'),
 (56275,'Camponotus sericeiventris',' C|Ca|am|mp|po|on|no|ot|tu|us|s | s|se|er|ri|ic|ce|ei|iv|ve|en|nt|tr|ri|is|s','Camp','KMPNTSSRSFNTRS','ampo','ntri','Camponotus'),
 (56276,'Camponotus silvicola',' C|Ca|am|mp|po|on|no|ot|tu|us|s | s|si|il|lv|vi|ic|co|ol|la|a','Camp','KMPNTSSLFKL','ampo','icol','Camponotus'),
 (56277,'Camponotus socius',' C|Ca|am|mp|po|on|no|ot|tu|us|s | s|so|oc|ci|iu|us|s','Camp','KMPNTSSSS','ampo','ociu','Camponotus'),
 (56278,'Camponotus tokioensis',' C|Ca|am|mp|po|on|no|ot|tu|us|s | t|to|ok|ki|io|oe|en|ns|si|is|s','Camp','KMPNTSTKNSS','ampo','ensi','Camponotus'),
 (56279,'Camponotus vagus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | v|va|ag|gu|us|s','Camp','KMPNTSFKS','ampo','vagu','Camponotus'),
 (56280,'Camponotus vicinus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | v|vi|ic|ci|in|nu|us|s','Camp','KMPNTSFSNS','ampo','cinu','Camponotus'),
 (56281,'Camponotus vitiosus',' C|Ca|am|mp|po|on|no|ot|tu|us|s | v|vi|it|ti|io|os|su|us|s','Camp','KMPNTSFXSS','ampo','iosu','Camponotus');
INSERT INTO `m_spelling_dictionary` VALUES  (56282,'Camponotus yogi',' C|Ca|am|mp|po|on|no|ot|tu|us|s | y|yo|og|gi|i','Camp','KMPNTSYJ','ampo',' yog','Camponotus'),
 (56283,'Campostoma',' C|Ca|am|mp|po|os|st|to|om|ma|a','Camp','KMPSTM','ampo','stom','Campostoma'),
 (56284,'Campostoma anomalum',' C|Ca|am|mp|po|os|st|to|om|ma|a | a|an|no|om|ma|al|lu|um|m','Camp','KMPSTMNMLM','ampo','malu','Campostoma'),
 (56285,'Campostoma oligolepis',' C|Ca|am|mp|po|os|st|to|om|ma|a | o|ol|li|ig|go|ol|le|ep|pi|is|s','Camp','KMPSTMLKLPS','ampo','lepi','Campostoma'),
 (56286,'Campral',' C|Ca|am|mp|pr|ra|al|l','Camp','KMPRL','ampr','mpra','Campral'),
 (56287,'CAMPs',' C|CA|AM|MP|Ps|s','CAMP','KMPS','AMPs','CAMP','CAMPs'),
 (56288,'Campsis grandiflora',' C|Ca|am|mp|ps|si|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Camp','KMPSSKRNTFLR','amps','flor','Campsis gr'),
 (56289,'Campto',' C|Ca|am|mp|pt|to|o','Camp','KMPT','ampt','ampt','Campto'),
 (56290,'Camptochironomus',' C|Ca|am|mp|pt|to|oc|ch|hi|ir|ro|on|no|om|mu|us|s','Camp','KMPTXRNMS','ampt','nomu','Camptochir'),
 (56291,'Camptochironomus pallidivittatus',' C|Ca|am|mp|pt|to|oc|ch|hi|ir|ro|on|no|om|mu|us|s | p|pa|al|ll|li|id|di|iv|vi|it|tt|ta|at|tu|us|s','Camp','KMPTXRNMSPLTFTTS','ampt','tatu','Camptochir');
INSERT INTO `m_spelling_dictionary` VALUES  (56292,'Camptochironomus tentans',' C|Ca|am|mp|pt|to|oc|ch|hi|ir|ro|on|no|om|mu|us|s | t|te|en|nt|ta|an|ns|s','Camp','KMPTXRNMSTNTNS','ampt','ntan','Camptochir'),
 (56293,'camptocormia',' c|ca|am|mp|pt|to|oc|co|or|rm|mi|ia|a','camp','KMPTKRM','ampt','ormi','camptocorm'),
 (56294,'camptocormias',' c|ca|am|mp|pt|to|oc|co|or|rm|mi|ia|as|s','camp','KMPTKRMS','ampt','rmia','camptocorm'),
 (56295,'camptodactylia',' c|ca|am|mp|pt|to|od|da|ac|ct|ty|yl|li|ia|a','camp','KMPTTKTL','ampt','tyli','camptodact'),
 (56296,'camptodactyly',' c|ca|am|mp|pt|to|od|da|ac|ct|ty|yl|ly|y','camp','KMPTTKTL','ampt','ctyl','camptodact'),
 (56297,'camptomelia',' c|ca|am|mp|pt|to|om|me|el|li|ia|a','camp','KMPTML','ampt','meli','camptomeli'),
 (56298,'camptomelic',' c|ca|am|mp|pt|to|om|me|el|li|ic|c','camp','KMPTMLK','ampt','meli','camptomeli'),
 (56299,'Camptosar',' C|Ca|am|mp|pt|to|os|sa|ar|r','Camp','KMPTSR','ampt','tosa','Camptosar'),
 (56300,'camptospasm',' c|ca|am|mp|pt|to|os|sp|pa|as|sm|m','camp','KMPTSPSM','ampt','spas','camptospas'),
 (56301,'camptospasms',' c|ca|am|mp|pt|to|os|sp|pa|as|sm|ms|s','camp','KMPTSPSMS','ampt','pasm','camptospas');
INSERT INTO `m_spelling_dictionary` VALUES  (56302,'Camptotheca',' C|Ca|am|mp|pt|to|ot|th|he|ec|ca|a','Camp','KMPT0K','ampt','thec','Camptothec'),
 (56303,'Camptotheca acuminata',' C|Ca|am|mp|pt|to|ot|th|he|ec|ca|a | a|ac|cu|um|mi|in|na|at|ta|a','Camp','KMPT0KKMNT','ampt','inat','Camptothec'),
 (56304,'camptothecin',' c|ca|am|mp|pt|to|ot|th|he|ec|ci|in|n','camp','KMPT0SN','ampt','heci','camptothec'),
 (56305,'camptothecine',' c|ca|am|mp|pt|to|ot|th|he|ec|ci|in|ne|e','camp','KMPT0SN','ampt','ecin','camptothec'),
 (56306,'camptothecines',' c|ca|am|mp|pt|to|ot|th|he|ec|ci|in|ne|es|s','camp','KMPT0SNS','ampt','cine','camptothec'),
 (56307,'camptothecins',' c|ca|am|mp|pt|to|ot|th|he|ec|ci|in|ns|s','camp','KMPT0SNS','ampt','ecin','camptothec'),
 (56308,'Campula',' C|Ca|am|mp|pu|ul|la|a','Camp','KMPL','ampu','mpul','Campula'),
 (56309,'Campula folium',' C|Ca|am|mp|pu|ul|la|a | f|fo|ol|li|iu|um|m','Camp','KMPLFLM','ampu','oliu','Campula fo'),
 (56310,'Campula oblonga',' C|Ca|am|mp|pu|ul|la|a | o|ob|bl|lo|on|ng|ga|a','Camp','KMPLBLNK','ampu','long','Campula ob'),
 (56311,'Campula rochebruni',' C|Ca|am|mp|pu|ul|la|a | r|ro|oc|ch|he|eb|br|ru|un|ni|i','Camp','KMPLRXBRN','ampu','brun','Campula ro');
INSERT INTO `m_spelling_dictionary` VALUES  (56312,'Campulidae',' C|Ca|am|mp|pu|ul|li|id|da|ae|e','Camp','KMPLT','ampu','lida','Campulidae'),
 (56313,'campus',' c|ca|am|mp|pu|us|s','camp','KMPS','ampu','ampu','campus'),
 (56314,'campuses',' c|ca|am|mp|pu|us|se|es|s','camp','KMPSS','ampu','puse','campuses'),
 (56315,'Campylium chrysophyllum',' C|Ca|am|mp|py|yl|li|iu|um|m | c|ch|hr|ry|ys|so|op|ph|hy|yl|ll|lu|um|m','Camp','KMPLMXRSFLM','ampy','yllu','Campylium'),
 (56316,'campylobacter',' c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r','camp','KMPLBKTR','ampy','acte','campylobac'),
 (56317,'Campylobacter cinaedi',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | c|ci|in|na|ae|ed|di|i','Camp','KMPLBKTRSNT','ampy','naed','Campylobac'),
 (56318,'Campylobacter coli',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | c|co|ol|li|i','Camp','KMPLBKTRKL','ampy',' col','Campylobac'),
 (56319,'Campylobacter faecalis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fa|ae|ec|ca|al|li|is|s','Camp','KMPLBKTRFKLS','ampy','cali','Campylobac'),
 (56320,'Campylobacter fecalis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|ec|ca|al|li|is|s','Camp','KMPLBKTRFKLS','ampy','cali','Campylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (56321,'Campylobacter fennelliae',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|en|nn|ne|el|ll|li|ia|ae|e','Camp','KMPLBKTRFNL','ampy','llia','Campylobac'),
 (56322,'Campylobacter fetus',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s','Camp','KMPLBKTRFTS','ampy','fetu','Campylobac'),
 (56323,'Campylobacter fetus ssp. venerealis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|ss|sp|p.|. | v|ve|en|ne|er|re|ea|al|li|is|s','Camp','KMPLBKTRFTSSPFNRLS','ampy','eali','Campylobac'),
 (56324,'Campylobacter fetus subsp fetus',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|p | f|fe|et|tu|us|s','Camp','KMPLBKTRFTSSBSPFTS','ampy','fetu','Campylobac'),
 (56325,'Campylobacter fetus subsp jejuni',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|p | j|je|ej|ju|un|ni|i','Camp','KMPLBKTRFTSSBSPJJN','ampy','ejun','Campylobac'),
 (56326,'Campylobacter fetus subsp. fetus',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|p.|. | f|fe|et|tu|us|s','Camp','KMPLBKTRFTSSBSPFTS','ampy','fetu','Campylobac'),
 (56327,'Campylobacter fetus subsp. jejuni',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|p.|. | j|je|ej|ju|un|ni|i','Camp','KMPLBKTRFTSSBSPJJN','ampy','ejun','Campylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (56328,'Campylobacter fetus subsp. venerealis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|p.|. | v|ve|en|ne|er|re|ea|al|li|is|s','Camp','KMPLBKTRFTSSBSPFNRLS','ampy','eali','Campylobac'),
 (56329,'Campylobacter fetus subspecies fetus',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | f|fe|et|tu|us|s','Camp','KMPLBKTRFTSSBSPSSFTS','ampy','fetu','Campylobac'),
 (56330,'Campylobacter fetus subspecies jejuni',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | j|je|ej|ju|un|ni|i','Camp','KMPLBKTRFTSSBSPSSJJN','ampy','ejun','Campylobac'),
 (56331,'Campylobacter fetus subspecies venerealis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | f|fe|et|tu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | v|ve|en|ne|er|re|ea|al|li|is|s','Camp','KMPLBKTRFTSSBSPSSFNRLS','ampy','eali','Campylobac'),
 (56332,'Campylobacter hominis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | h|ho|om|mi|in|ni|is|s','Camp','KMPLBKTRHMNS','ampy','mini','Campylobac'),
 (56333,'Campylobacter hyoilei',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | h|hy|yo|oi|il|le|ei|i','Camp','KMPLBKTRYL','ampy','oile','Campylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (56334,'Campylobacter hyointestinalis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | h|hy|yo|oi|in|nt|te|es|st|ti|in|na|al|li|is|s','Camp','KMPLBKTRYNTSTNLS','ampy','nali','Campylobac'),
 (56335,'campylobacter infection',' c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | i|in|nf|fe|ec|ct|ti|io|on|n','camp','KMPLBKTRNFKXN','ampy','ctio','campylobac'),
 (56336,'campylobacter infections',' c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | i|in|nf|fe|ec|ct|ti|io|on|ns|s','camp','KMPLBKTRNFKXNS','ampy','tion','campylobac'),
 (56337,'Campylobacter jejuni',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | j|je|ej|ju|un|ni|i','Camp','KMPLBKTRJJN','ampy','ejun','Campylobac'),
 (56338,'Campylobacter lari',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | l|la|ar|ri|i','Camp','KMPLBKTRLR','ampy',' lar','Campylobac'),
 (56339,'Campylobacter laridis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | l|la|ar|ri|id|di|is|s','Camp','KMPLBKTRLRTS','ampy','ridi','Campylobac'),
 (56340,'Campylobacter mucosalis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | m|mu|uc|co|os|sa|al|li|is|s','Camp','KMPLBKTRMKSLS','ampy','sali','Campylobac'),
 (56341,'Campylobacter pylori',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | p|py|yl|lo|or|ri|i','Camp','KMPLBKTRPLR','ampy','ylor','Campylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (56342,'Campylobacter pyloridis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | p|py|yl|lo|or|ri|id|di|is|s','Camp','KMPLBKTRPLRTS','ampy','ridi','Campylobac'),
 (56343,'Campylobacter rectus',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | r|re|ec|ct|tu|us|s','Camp','KMPLBKTRRKTS','ampy','ectu','Campylobac'),
 (56344,'Campylobacter sputorum',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | s|sp|pu|ut|to|or|ru|um|m','Camp','KMPLBKTRSPTRM','ampy','toru','Campylobac'),
 (56345,'Campylobacter sputorum ssp. mucosalis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | s|sp|pu|ut|to|or|ru|um|m | s|ss|sp|p.|. | m|mu|uc|co|os|sa|al|li|is|s','Camp','KMPLBKTRSPTRMSPMKSLS','ampy','sali','Campylobac'),
 (56346,'Campylobacter sputorum subsp. mucosalis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | s|sp|pu|ut|to|or|ru|um|m | s|su|ub|bs|sp|p.|. | m|mu|uc|co|os|sa|al|li|is|s','Camp','KMPLBKTRSPTRMSBSPMKSLS','ampy','sali','Campylobac'),
 (56347,'Campylobacter sputorum subspecies mucosalis',' C|Ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|r | s|sp|pu|ut|to|or|ru|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mu|uc|co|os|sa|al|li|is|s','Camp','KMPLBKTRSPTRMSBSPSSMKSLS','ampy','sali','Campylobac'),
 (56348,'campylobacterioses',' c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|ri|io|os|se|es|s','camp','KMPLBKTRSS','ampy','iose','campylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (56349,'campylobacteriosis',' c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|ri|io|os|si|is|s','camp','KMPLBKTRSS','ampy','iosi','campylobac'),
 (56350,'campylobacters',' c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|rs|s','camp','KMPLBKTRS','ampy','cter','campylobac'),
 (56351,'campylodactyly',' c|ca|am|mp|py|yl|lo|od|da|ac|ct|ty|yl|ly|y','camp','KMPLTKTL','ampy','ctyl','campylodac'),
 (56352,'Campylomormyrus',' C|Ca|am|mp|py|yl|lo|om|mo|or|rm|my|yr|ru|us|s','Camp','KMPLMRMRS','ampy','myru','Campylomor'),
 (56353,'Campylomormyrus cassaicus',' C|Ca|am|mp|py|yl|lo|om|mo|or|rm|my|yr|ru|us|s | c|ca|as|ss|sa|ai|ic|cu|us|s','Camp','KMPLMRMRSKSKS','ampy','aicu','Campylomor'),
 (56354,'Campylomormyrus elephas',' C|Ca|am|mp|py|yl|lo|om|mo|or|rm|my|yr|ru|us|s | e|el|le|ep|ph|ha|as|s','Camp','KMPLMRMRSLFS','ampy','epha','Campylomor'),
 (56355,'Campylorhynchus',' C|Ca|am|mp|py|yl|lo|or|rh|hy|yn|nc|ch|hu|us|s','Camp','KMPLRNXS','ampy','nchu','Campylorhy'),
 (56356,'Campylorhynchus brunneicapillus',' C|Ca|am|mp|py|yl|lo|or|rh|hy|yn|nc|ch|hu|us|s | b|br|ru|un|nn|ne|ei|ic|ca|ap|pi|il|ll|lu|us|s','Camp','KMPLRNXSBRNKPLS','ampy','illu','Campylorhy'),
 (56357,'Campylorhynchus griseus',' C|Ca|am|mp|py|yl|lo|or|rh|hy|yn|nc|ch|hu|us|s | g|gr|ri|is|se|eu|us|s','Camp','KMPLRNXSKRSS','ampy','iseu','Campylorhy');
INSERT INTO `m_spelling_dictionary` VALUES  (56358,'Campylorhynchus nuchalis',' C|Ca|am|mp|py|yl|lo|or|rh|hy|yn|nc|ch|hu|us|s | n|nu|uc|ch|ha|al|li|is|s','Camp','KMPLRNXSNXLS','ampy','hali','Campylorhy'),
 (56359,'Campynema',' C|Ca|am|mp|py|yn|ne|em|ma|a','Camp','KMPNM','ampy','ynem','Campynema'),
 (56360,'Campynema linearis',' C|Ca|am|mp|py|yn|ne|em|ma|a | l|li|in|ne|ea|ar|ri|is|s','Camp','KMPNMLNRS','ampy','eari','Campynema'),
 (56361,'cams',' c|ca|am|ms|s','cams','KMS','ams','cams','cams'),
 (56362,'camshaft',' c|ca|am|ms|sh|ha|af|ft|t','cams','KMXFT','amsh','shaf','camshaft'),
 (56363,'camshafts',' c|ca|am|ms|sh|ha|af|ft|ts|s','cams','KMXFTS','amsh','haft','camshafts'),
 (56364,'camsylate',' c|ca|am|ms|sy|yl|la|at|te|e','cams','KMSLT','amsy','ylat','camsylate'),
 (56365,'Camurati-Engelmann disease',' C|Ca|am|mu|ur|ra|at|ti|i-|-E|En|ng|ge|el|lm|ma|an|nn|n | d|di|is|se|ea|as|se|e','Camu','KMRTNJLMNTSS','amur','seas','Camurati-E'),
 (56366,'Camurati-Engelmann diseases',' C|Ca|am|mu|ur|ra|at|ti|i-|-E|En|ng|ge|el|lm|ma|an|nn|n | d|di|is|se|ea|as|se|es|s','Camu','KMRTNJLMNTSSS','amur','ease','Camurati-E'),
 (56367,'CaMV',' C|Ca|aM|MV|V','CaMV','KMF','aMV','CaMV','CaMV');
INSERT INTO `m_spelling_dictionary` VALUES  (56368,'CaMV\'s','','','',NULL,NULL,''),
 (56369,'CaMVs',' C|Ca|aM|MV|Vs|s','CaMV','KMFS','aMVs','CaMV','CaMVs'),
 (56370,'camylofine',' c|ca|am|my|yl|lo|of|fi|in|ne|e','camy','KMLFN','amyl','ofin','camylofine'),
 (56371,'can',' c|ca|an|n','can','KN','an','can','can'),
 (56372,'can\'t','','','',NULL,NULL,''),
 (56373,'Canaanitic',' C|Ca|an|na|aa|an|ni|it|ti|ic|c','Cana','KNNTK','anaa','niti','Canaanitic'),
 (56374,'Canachites',' C|Ca|an|na|ac|ch|hi|it|te|es|s','Cana','KNXTS','anac','hite','Canachites'),
 (56375,'Canachites canadensis',' C|Ca|an|na|ac|ch|hi|it|te|es|s | c|ca|an|na|ad|de|en|ns|si|is|s','Cana','KNXTSKNTNSS','anac','ensi','Canachites'),
 (56376,'Canada',' C|Ca|an|na|ad|da|a','Cana','KNT','anad','anad','Canada'),
 (56377,'Canada goose',' C|Ca|an|na|ad|da|a | g|go|oo|os|se|e','Cana','KNTKS','anad','goos','Canada goo'),
 (56378,'Canada jay',' C|Ca|an|na|ad|da|a | j|ja|ay|y','Cana','KNTJ','anad','a ja','Canada jay'),
 (56379,'Canada jays',' C|Ca|an|na|ad|da|a | j|ja|ay|ys|s','Cana','KNTJS','anad',' jay','Canada jay'),
 (56380,'Canada plum',' C|Ca|an|na|ad|da|a | p|pl|lu|um|m','Cana','KNTPLM','anad',' plu','Canada plu');
INSERT INTO `m_spelling_dictionary` VALUES  (56381,'Canada plums',' C|Ca|an|na|ad|da|a | p|pl|lu|um|ms|s','Cana','KNTPLMS','anad','plum','Canada plu'),
 (56382,'Canada-Cronkhite syndrome',' C|Ca|an|na|ad|da|a-|-C|Cr|ro|on|nk|kh|hi|it|te|e | s|sy|yn|nd|dr|ro|om|me|e','Cana','KNTKRNKHTSNTRM','anad','drom','Canada-Cro'),
 (56383,'Canadian',' C|Ca|an|na|ad|di|ia|an|n','Cana','KNTN','anad','adia','Canadian'),
 (56384,'Canadian Dental Association',' C|Ca|an|na|ad|di|ia|an|n | D|De|en|nt|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Cana','KNTNTNTLSXXN','anad','atio','Canadian D'),
 (56385,'Canadian Medical Association',' C|Ca|an|na|ad|di|ia|an|n | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Cana','KNTNMTKLSXXN','anad','atio','Canadian M'),
 (56386,'Canadian Nurses\' Association','','','',NULL,NULL,''),
 (56387,'Canadian Ophthalmological Society',' C|Ca|an|na|ad|di|ia|an|n | O|Op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Cana','KNTNF0LMLJKLSST','anad','ciet','Canadian O'),
 (56388,'Canadian Orthopaedic Association',' C|Ca|an|na|ad|di|ia|an|n | O|Or|rt|th|ho|op|pa|ae|ed|di|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Cana','KNTNR0PTKSXXN','anad','atio','Canadian O');
INSERT INTO `m_spelling_dictionary` VALUES  (56389,'Canadian Psychiatric Association',' C|Ca|an|na|ad|di|ia|an|n | P|Ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Cana','KNTNPSXTRKSXXN','anad','atio','Canadian P'),
 (56390,'Canadian red pine',' C|Ca|an|na|ad|di|ia|an|n | r|re|ed|d | p|pi|in|ne|e','Cana','KNTNRTPN','anad',' pin','Canadian r'),
 (56391,'Canadian red pines',' C|Ca|an|na|ad|di|ia|an|n | r|re|ed|d | p|pi|in|ne|es|s','Cana','KNTNRTPNS','anad','pine','Canadian r'),
 (56392,'Canadian Standards Association',' C|Ca|an|na|ad|di|ia|an|n | S|St|ta|an|nd|da|ar|rd|ds|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Cana','KNTNSTNTRTSSXXN','anad','atio','Canadian S'),
 (56393,'Canadian Tuberculosis Association',' C|Ca|an|na|ad|di|ia|an|n | T|Tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Cana','KNTNTBRKLSSSXXN','anad','atio','Canadian T'),
 (56394,'Canadians',' C|Ca|an|na|ad|di|ia|an|ns|s','Cana','KNTNS','anad','dian','Canadians'),
 (56395,'canadine',' c|ca|an|na|ad|di|in|ne|e','cana','KNTN','anad','adin','canadine'),
 (56396,'canadines',' c|ca|an|na|ad|di|in|ne|es|s','cana','KNTNS','anad','dine','canadines');
INSERT INTO `m_spelling_dictionary` VALUES  (56397,'canaigre',' c|ca|an|na|ai|ig|gr|re|e','cana','KNKR','anai','aigr','canaigre'),
 (56398,'canaigres',' c|ca|an|na|ai|ig|gr|re|es|s','cana','KNKRS','anai','igre','canaigres'),
 (56399,'canal',' c|ca|an|na|al|l','cana','KNL','anal','cana','canal'),
 (56400,'canal lock',' c|ca|an|na|al|l | l|lo|oc|ck|k','cana','KNLLK','anal',' loc','canal lock'),
 (56401,'canal locks',' c|ca|an|na|al|l | l|lo|oc|ck|ks|s','cana','KNLLKS','anal','lock','canal lock'),
 (56402,'canal of Nuck',' c|ca|an|na|al|l | o|of|f | N|Nu|uc|ck|k','cana','KNLFNK','anal',' Nuc','canal of N'),
 (56403,'canaled',' c|ca|an|na|al|le|ed|d','cana','KNLT','anal','nale','canaled'),
 (56404,'canalicular',' c|ca|an|na|al|li|ic|cu|ul|la|ar|r','cana','KNLKLR','anal','cula','canalicula'),
 (56405,'canalicular multispecific organic anion transporter',' c|ca|an|na|al|li|ic|cu|ul|la|ar|r | m|mu|ul|lt|ti|is|sp|pe|ec|ci|if|fi|ic|c | o|or|rg|ga|an|ni|ic|c | a|an|ni|io|on|n | t|tr|ra|an|ns|sp|po|or|rt|te|er|r','cana','KNLKLRMLTSPSFKRKNKNNTRNSP','anal','orte','canalicula'),
 (56406,'canalicular multispecific organic anion transporters',' c|ca|an|na|al|li|ic|cu|ul|la|ar|r | m|mu|ul|lt|ti|is|sp|pe|ec|ci|if|fi|ic|c | o|or|rg|ga|an|ni|ic|c | a|an|ni|io|on|n | t|tr|ra|an|ns|sp|po|or|rt|te|er|rs|s','cana','KNLKLRMLTSPSFKRKNKNNTRNSP','anal','rter','canalicula');
INSERT INTO `m_spelling_dictionary` VALUES  (56407,'canaliculi',' c|ca|an|na|al|li|ic|cu|ul|li|i','cana','KNLKL','anal','icul','canaliculi'),
 (56408,'canaliculitides',' c|ca|an|na|al|li|ic|cu|ul|li|it|ti|id|de|es|s','cana','KNLKLTTS','anal','tide','canaliculi'),
 (56409,'canaliculitis',' c|ca|an|na|al|li|ic|cu|ul|li|it|ti|is|s','cana','KNLKLTS','anal','liti','canaliculi'),
 (56410,'canaliculization',' c|ca|an|na|al|li|ic|cu|ul|li|iz|za|at|ti|io|on|n','cana','KNLKLSXN','anal','atio','canaliculi'),
 (56411,'canaliculize',' c|ca|an|na|al|li|ic|cu|ul|li|iz|ze|e','cana','KNLKLS','anal','uliz','canaliculi'),
 (56412,'canaliculized',' c|ca|an|na|al|li|ic|cu|ul|li|iz|ze|ed|d','cana','KNLKLST','anal','lize','canaliculi'),
 (56413,'canaliculizes',' c|ca|an|na|al|li|ic|cu|ul|li|iz|ze|es|s','cana','KNLKLSS','anal','lize','canaliculi'),
 (56414,'canaliculizing',' c|ca|an|na|al|li|ic|cu|ul|li|iz|zi|in|ng|g','cana','KNLKLSNK','anal','izin','canaliculi'),
 (56415,'canaliculodacryocystorhinostomies',' c|ca|an|na|al|li|ic|cu|ul|lo|od|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|mi|ie|es|s','cana','KNLKLTKRYSSTRHNSTMS','anal','omie','canaliculo'),
 (56416,'canaliculodacryocystorhinostomy',' c|ca|an|na|al|li|ic|cu|ul|lo|od|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|my|y','cana','KNLKLTKRYSSTRHNSTM','anal','stom','canaliculo');
INSERT INTO `m_spelling_dictionary` VALUES  (56417,'canaliculoplasty',' c|ca|an|na|al|li|ic|cu|ul|lo|op|pl|la|as|st|ty|y','cana','KNLKLPLST','anal','last','canaliculo'),
 (56418,'canaliculorhinostomies',' c|ca|an|na|al|li|ic|cu|ul|lo|or|rh|hi|in|no|os|st|to|om|mi|ie|es|s','cana','KNLKLRHNSTMS','anal','omie','canaliculo'),
 (56419,'canaliculorhinostomy',' c|ca|an|na|al|li|ic|cu|ul|lo|or|rh|hi|in|no|os|st|to|om|my|y','cana','KNLKLRHNSTM','anal','stom','canaliculo'),
 (56420,'canaliculus',' c|ca|an|na|al|li|ic|cu|ul|lu|us|s','cana','KNLKLS','anal','culu','canaliculu'),
 (56421,'canaliculus chordae tympani',' c|ca|an|na|al|li|ic|cu|ul|lu|us|s | c|ch|ho|or|rd|da|ae|e | t|ty|ym|mp|pa|an|ni|i','cana','KNLKLSXRTTMPN','anal','mpan','canaliculu'),
 (56422,'canaliculus cochleae',' c|ca|an|na|al|li|ic|cu|ul|lu|us|s | c|co|oc|ch|hl|le|ea|ae|e','cana','KNLKLSKXL','anal','hlea','canaliculu'),
 (56423,'canaliculus lacrimalis',' c|ca|an|na|al|li|ic|cu|ul|lu|us|s | l|la|ac|cr|ri|im|ma|al|li|is|s','cana','KNLKLSLKRMLS','anal','mali','canaliculu'),
 (56424,'canaliculus mastoideus',' c|ca|an|na|al|li|ic|cu|ul|lu|us|s | m|ma|as|st|to|oi|id|de|eu|us|s','cana','KNLKLSMSTTS','anal','ideu','canaliculu');
INSERT INTO `m_spelling_dictionary` VALUES  (56425,'canaliculus tympanicus',' c|ca|an|na|al|li|ic|cu|ul|lu|us|s | t|ty|ym|mp|pa|an|ni|ic|cu|us|s','cana','KNLKLSTMPNKS','anal','nicu','canaliculu'),
 (56426,'canaliform',' c|ca|an|na|al|li|if|fo|or|rm|m','cana','KNLFRM','anal','ifor','canaliform'),
 (56427,'canaline',' c|ca|an|na|al|li|in|ne|e','cana','KNLN','anal','alin','canaline'),
 (56428,'canaling',' c|ca|an|na|al|li|in|ng|g','cana','KNLNK','anal','alin','canaling'),
 (56429,'canalis',' c|ca|an|na|al|li|is|s','cana','KNLS','anal','nali','canalis'),
 (56430,'canalis adductorius',' c|ca|an|na|al|li|is|s | a|ad|dd|du|uc|ct|to|or|ri|iu|us|s','cana','KNLSTKTRS','anal','oriu','canalis ad'),
 (56431,'canalis analis',' c|ca|an|na|al|li|is|s | a|an|na|al|li|is|s','cana','KNLSNLS','anal','nali','canalis an'),
 (56432,'canalis caroticus',' c|ca|an|na|al|li|is|s | c|ca|ar|ro|ot|ti|ic|cu|us|s','cana','KNLSKRTKS','anal','ticu','canalis ca'),
 (56433,'canalis carpi',' c|ca|an|na|al|li|is|s | c|ca|ar|rp|pi|i','cana','KNLSKRP','anal','carp','canalis ca'),
 (56434,'canalis cervicis uteri',' c|ca|an|na|al|li|is|s | c|ce|er|rv|vi|ic|ci|is|s | u|ut|te|er|ri|i','cana','KNLSSRFSSTR','anal','uter','canalis ce');
INSERT INTO `m_spelling_dictionary` VALUES  (56435,'canalis femoralis',' c|ca|an|na|al|li|is|s | f|fe|em|mo|or|ra|al|li|is|s','cana','KNLSFMRLS','anal','rali','canalis fe'),
 (56436,'canalis hyaloideus',' c|ca|an|na|al|li|is|s | h|hy|ya|al|lo|oi|id|de|eu|us|s','cana','KNLSYLTS','anal','ideu','canalis hy'),
 (56437,'canalis inguinalis',' c|ca|an|na|al|li|is|s | i|in|ng|gu|ui|in|na|al|li|is|s','cana','KNLSNKNLS','anal','nali','canalis in'),
 (56438,'canalis intervertebralis',' c|ca|an|na|al|li|is|s | i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|li|is|s','cana','KNLSNTRFRTBRLS','anal','rali','canalis in'),
 (56439,'canalis mandibulae',' c|ca|an|na|al|li|is|s | m|ma|an|nd|di|ib|bu|ul|la|ae|e','cana','KNLSMNTBL','anal','bula','canalis ma'),
 (56440,'canalis nasolacrimalis',' c|ca|an|na|al|li|is|s | n|na|as|so|ol|la|ac|cr|ri|im|ma|al|li|is|s','cana','KNLSNSLKRMLS','anal','mali','canalis na'),
 (56441,'canalis obturatorius',' c|ca|an|na|al|li|is|s | o|ob|bt|tu|ur|ra|at|to|or|ri|iu|us|s','cana','KNLSBTRTRS','anal','oriu','canalis ob'),
 (56442,'canalis opticus',' c|ca|an|na|al|li|is|s | o|op|pt|ti|ic|cu|us|s','cana','KNLSPTKS','anal','ticu','canalis op');
INSERT INTO `m_spelling_dictionary` VALUES  (56443,'canalis palatovaginalis',' c|ca|an|na|al|li|is|s | p|pa|al|la|at|to|ov|va|ag|gi|in|na|al|li|is|s','cana','KNLSPLTFJNLS','anal','nali','canalis pa'),
 (56444,'canalis pterygoideus',' c|ca|an|na|al|li|is|s | p|pt|te|er|ry|yg|go|oi|id|de|eu|us|s','cana','KNLSPTRKTS','anal','ideu','canalis pt'),
 (56445,'canalis pudendalis',' c|ca|an|na|al|li|is|s | p|pu|ud|de|en|nd|da|al|li|is|s','cana','KNLSPTNTLS','anal','dali','canalis pu'),
 (56446,'canalis pyloricus',' c|ca|an|na|al|li|is|s | p|py|yl|lo|or|ri|ic|cu|us|s','cana','KNLSPLRKS','anal','ricu','canalis py'),
 (56447,'canalis radicis dentis',' c|ca|an|na|al|li|is|s | r|ra|ad|di|ic|ci|is|s | d|de|en|nt|ti|is|s','cana','KNLSRTSSTNTS','anal','enti','canalis ra'),
 (56448,'canalis sacralis',' c|ca|an|na|al|li|is|s | s|sa|ac|cr|ra|al|li|is|s','cana','KNLSSKRLS','anal','rali','canalis sa'),
 (56449,'canalis semicircularis anterior',' c|ca|an|na|al|li|is|s | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|ri|is|s | a|an|nt|te|er|ri|io|or|r','cana','KNLSSMSRKLRSNTRR','anal','erio','canalis se'),
 (56450,'canalis semicircularis lateralis',' c|ca|an|na|al|li|is|s | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|ri|is|s | l|la|at|te|er|ra|al|li|is|s','cana','KNLSSMSRKLRSLTRLS','anal','rali','canalis se');
INSERT INTO `m_spelling_dictionary` VALUES  (56451,'canalis semicircularis posterior',' c|ca|an|na|al|li|is|s | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','cana','KNLSSMSRKLRSPSTRR','anal','erio','canalis se'),
 (56452,'canalis vomerorostralis',' c|ca|an|na|al|li|is|s | v|vo|om|me|er|ro|or|ro|os|st|tr|ra|al|li|is|s','cana','KNLSFMRRSTRLS','anal','rali','canalis vo'),
 (56453,'canalis vomerovaginalis',' c|ca|an|na|al|li|is|s | v|vo|om|me|er|ro|ov|va|ag|gi|in|na|al|li|is|s','cana','KNLSFMRFJNLS','anal','nali','canalis vo'),
 (56454,'canalisation',' c|ca|an|na|al|li|is|sa|at|ti|io|on|n','cana','KNLSXN','anal','atio','canalisati'),
 (56455,'canalisations',' c|ca|an|na|al|li|is|sa|at|ti|io|on|ns|s','cana','KNLSXNS','anal','tion','canalisati'),
 (56456,'canalise',' c|ca|an|na|al|li|is|se|e','cana','KNLS','anal','alis','canalise'),
 (56457,'canalised',' c|ca|an|na|al|li|is|se|ed|d','cana','KNLST','anal','lise','canalised'),
 (56458,'canalises',' c|ca|an|na|al|li|is|se|es|s','cana','KNLSS','anal','lise','canalises'),
 (56459,'canalising',' c|ca|an|na|al|li|is|si|in|ng|g','cana','KNLSNK','anal','isin','canalising');
INSERT INTO `m_spelling_dictionary` VALUES  (56460,'canalith',' c|ca|an|na|al|li|it|th|h','cana','KNL0','anal','alit','canalith'),
 (56461,'canalithiases',' c|ca|an|na|al|li|it|th|hi|ia|as|se|es|s','cana','KNL0SS','anal','iase','canalithia'),
 (56462,'canalithiasis',' c|ca|an|na|al|li|it|th|hi|ia|as|si|is|s','cana','KNL0SS','anal','iasi','canalithia'),
 (56463,'canaliths',' c|ca|an|na|al|li|it|th|hs|s','cana','KNL0S','anal','lith','canaliths'),
 (56464,'canalization',' c|ca|an|na|al|li|iz|za|at|ti|io|on|n','cana','KNLSXN','anal','atio','canalizati'),
 (56465,'canalizations',' c|ca|an|na|al|li|iz|za|at|ti|io|on|ns|s','cana','KNLSXNS','anal','tion','canalizati'),
 (56466,'canalize',' c|ca|an|na|al|li|iz|ze|e','cana','KNLS','anal','aliz','canalize'),
 (56467,'canalized',' c|ca|an|na|al|li|iz|ze|ed|d','cana','KNLST','anal','lize','canalized'),
 (56468,'canalizes',' c|ca|an|na|al|li|iz|ze|es|s','cana','KNLSS','anal','lize','canalizes'),
 (56469,'canalizing',' c|ca|an|na|al|li|iz|zi|in|ng|g','cana','KNLSNK','anal','izin','canalizing'),
 (56470,'canalled',' c|ca|an|na|al|ll|le|ed|d','cana','KNLT','anal','alle','canalled');
INSERT INTO `m_spelling_dictionary` VALUES  (56471,'canalling',' c|ca|an|na|al|ll|li|in|ng|g','cana','KNLNK','anal','llin','canalling'),
 (56472,'canaloplasties',' c|ca|an|na|al|lo|op|pl|la|as|st|ti|ie|es|s','cana','KNLPLSTS','anal','stie','canaloplas'),
 (56473,'canaloplasty',' c|ca|an|na|al|lo|op|pl|la|as|st|ty|y','cana','KNLPLST','anal','last','canaloplas'),
 (56474,'canals',' c|ca|an|na|al|ls|s','cana','KNLS','anal','anal','canals'),
 (56475,'Cananga',' C|Ca|an|na|an|ng|ga|a','Cana','KNNK','anan','nang','Cananga'),
 (56476,'Cananga odorata',' C|Ca|an|na|an|ng|ga|a | o|od|do|or|ra|at|ta|a','Cana','KNNKTRT','anan','orat','Cananga od'),
 (56477,'Cananga odorata forma genuina',' C|Ca|an|na|an|ng|ga|a | o|od|do|or|ra|at|ta|a | f|fo|or|rm|ma|a | g|ge|en|nu|ui|in|na|a','Cana','KNNKTRTFRMJNN','anan','nuin','Cananga od'),
 (56478,'cananga oil',' c|ca|an|na|an|ng|ga|a | o|oi|il|l','cana','KNNKL','anan','a oi','cananga oi'),
 (56479,'canape',' c|ca|an|na|ap|pe|e','cana','KNP','anap','anap','canape'),
 (56480,'canapes',' c|ca|an|na|ap|pe|es|s','cana','KNPS','anap','nape','canapes');
INSERT INTO `m_spelling_dictionary` VALUES  (56481,'canard',' c|ca|an|na|ar|rd|d','cana','KNRT','anar','anar','canard'),
 (56482,'canards',' c|ca|an|na|ar|rd|ds|s','cana','KNRTS','anar','nard','canards'),
 (56483,'canari',' c|ca|an|na|ar|ri|i','cana','KNR','anar','anar','canari'),
 (56484,'Canarian',' C|Ca|an|na|ar|ri|ia|an|n','Cana','KNRN','anar','aria','Canarian'),
 (56485,'Canarians',' C|Ca|an|na|ar|ri|ia|an|ns|s','Cana','KNRNS','anar','rian','Canarians'),
 (56486,'canaries',' c|ca|an|na|ar|ri|ie|es|s','cana','KNRS','anar','arie','canaries'),
 (56487,'canaris',' c|ca|an|na|ar|ri|is|s','cana','KNRS','anar','nari','canaris'),
 (56488,'Canarium',' C|Ca|an|na|ar|ri|iu|um|m','Cana','KNRM','anar','ariu','Canarium'),
 (56489,'Canarium ovatum',' C|Ca|an|na|ar|ri|iu|um|m | o|ov|va|at|tu|um|m','Cana','KNRMFTM','anar','vatu','Canarium o'),
 (56490,'canary',' c|ca|an|na|ar|ry|y','cana','KNR','anar','anar','canary'),
 (56491,'canary grass',' c|ca|an|na|ar|ry|y | g|gr|ra|as|ss|s','cana','KNRKRS','anar','gras','canary gra'),
 (56492,'Canary Island pine',' C|Ca|an|na|ar|ry|y | I|Is|sl|la|an|nd|d | p|pi|in|ne|e','Cana','KNRSLNTPN','anar',' pin','Canary Isl');
INSERT INTO `m_spelling_dictionary` VALUES  (56493,'Canary Island pines',' C|Ca|an|na|ar|ry|y | I|Is|sl|la|an|nd|d | p|pi|in|ne|es|s','Cana','KNRSLNTPNS','anar','pine','Canary Isl'),
 (56494,'canarygrass',' c|ca|an|na|ar|ry|yg|gr|ra|as|ss|s','cana','KNRKRS','anar','gras','canarygras'),
 (56495,'canarypox',' c|ca|an|na|ar|ry|yp|po|ox|x','cana','KNRPKS','anar','rypo','canarypox'),
 (56496,'canatoxin',' c|ca|an|na|at|to|ox|xi|in|n','cana','KNTKSN','anat','toxi','canatoxin'),
 (56497,'Canavalia',' C|Ca|an|na|av|va|al|li|ia|a','Cana','KNFL','anav','vali','Canavalia'),
 (56498,'Canavalia bonariensis',' C|Ca|an|na|av|va|al|li|ia|a | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','Cana','KNFLBNRNSS','anav','ensi','Canavalia'),
 (56499,'Canavalia brasilensis',' C|Ca|an|na|av|va|al|li|ia|a | b|br|ra|as|si|il|le|en|ns|si|is|s','Cana','KNFLBRSLNSS','anav','ensi','Canavalia'),
 (56500,'Canavalia brasiliensis',' C|Ca|an|na|av|va|al|li|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Cana','KNFLBRSLNSS','anav','ensi','Canavalia'),
 (56501,'Canavalia ensiformis',' C|Ca|an|na|av|va|al|li|ia|a | e|en|ns|si|if|fo|or|rm|mi|is|s','Cana','KNFLNSFRMS','anav','ormi','Canavalia');
INSERT INTO `m_spelling_dictionary` VALUES  (56502,'Canavalia gladiata',' C|Ca|an|na|av|va|al|li|ia|a | g|gl|la|ad|di|ia|at|ta|a','Cana','KNFLKLTT','anav','diat','Canavalia'),
 (56503,'Canavalia grandiflora',' C|Ca|an|na|av|va|al|li|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Cana','KNFLKRNTFLR','anav','flor','Canavalia'),
 (56504,'Canavalia lineata',' C|Ca|an|na|av|va|al|li|ia|a | l|li|in|ne|ea|at|ta|a','Cana','KNFLLNT','anav','neat','Canavalia'),
 (56505,'Canavalia rosea',' C|Ca|an|na|av|va|al|li|ia|a | r|ro|os|se|ea|a','Cana','KNFLRS','anav','rose','Canavalia'),
 (56506,'canavalin',' c|ca|an|na|av|va|al|li|in|n','cana','KNFLN','anav','vali','canavalin'),
 (56507,'canavalmine',' c|ca|an|na|av|va|al|lm|mi|in|ne|e','cana','KNFLMN','anav','lmin','canavalmin'),
 (56508,'Canavan',' C|Ca|an|na|av|va|an|n','Cana','KNFN','anav','nava','Canavan'),
 (56509,'Canavan disease',' C|Ca|an|na|av|va|an|n | d|di|is|se|ea|as|se|e','Cana','KNFNTSS','anav','seas','Canavan di'),
 (56510,'Canavan diseases',' C|Ca|an|na|av|va|an|n | d|di|is|se|ea|as|se|es|s','Cana','KNFNTSSS','anav','ease','Canavan di'),
 (56511,'Canavan\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (56512,'Canavan\'s diseases','','','',NULL,NULL,''),
 (56513,'Canavan-Van Bogaert-Bertrand disease',' C|Ca|an|na|av|va|an|n-|-V|Va|an|n | B|Bo|og|ga|ae|er|rt|t-|-B|Be|er|rt|tr|ra|an|nd|d | d|di|is|se|ea|as|se|e','Cana','KNFNFNBKRTBRTRNTTSS','anav','seas','Canavan-Va'),
 (56514,'canavanase',' c|ca|an|na|av|va|an|na|as|se|e','cana','KNFNS','anav','anas','canavanase'),
 (56515,'canavanine',' c|ca|an|na|av|va|an|ni|in|ne|e','cana','KNFNN','anav','anin','canavanine'),
 (56516,'canavanines',' c|ca|an|na|av|va|an|ni|in|ne|es|s','cana','KNFNNS','anav','nine','canavanine'),
 (56517,'canavaninosuccinate',' c|ca|an|na|av|va|an|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e','cana','KNFNNSKSNT','anav','inat','canavanino'),
 (56518,'canavaninosuccinate lyase',' c|ca|an|na|av|va|an|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | l|ly|ya|as|se|e','cana','KNFNNSKSNTLYS','anav','lyas','canavanino'),
 (56519,'canavaninosuccinate reductase',' c|ca|an|na|av|va|an|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','cana','KNFNNSKSNTRTKTS','anav','ctas','canavanino'),
 (56520,'canavaninosuccinate synthetase',' c|ca|an|na|av|va|an|ni|in|no|os|su|uc|cc|ci|in|na|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','cana','KNFNNSKSNTSN0TS','anav','etas','canavanino');
INSERT INTO `m_spelling_dictionary` VALUES  (56521,'canavaninosuccinic',' c|ca|an|na|av|va|an|ni|in|no|os|su|uc|cc|ci|in|ni|ic|c','cana','KNFNNSKSNK','anav','cini','canavanino'),
 (56522,'canavaninosuccinic acid',' c|ca|an|na|av|va|an|ni|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','cana','KNFNNSKSNKST','anav',' aci','canavanino'),
 (56523,'Canavans',' C|Ca|an|na|av|va|an|ns|s','Cana','KNFNS','anav','avan','Canavans'),
 (56524,'Canberra',' C|Ca|an|nb|be|er|rr|ra|a','Canb','KNBR','anbe','berr','Canberra'),
 (56525,'cancel',' c|ca|an|nc|ce|el|l','canc','KNSL','ance','ance','cancel'),
 (56526,'cancelation',' c|ca|an|nc|ce|el|la|at|ti|io|on|n','canc','KNSLXN','ance','atio','cancelatio'),
 (56527,'cancelations',' c|ca|an|nc|ce|el|la|at|ti|io|on|ns|s','canc','KNSLXNS','ance','tion','cancelatio'),
 (56528,'canceled',' c|ca|an|nc|ce|el|le|ed|d','canc','KNSLT','ance','cele','canceled'),
 (56529,'canceler',' c|ca|an|nc|ce|el|le|er|r','canc','KNSLR','ance','cele','canceler'),
 (56530,'cancelers',' c|ca|an|nc|ce|el|le|er|rs|s','canc','KNSLRS','ance','eler','cancelers'),
 (56531,'canceling',' c|ca|an|nc|ce|el|li|in|ng|g','canc','KNSLNK','ance','elin','canceling');
INSERT INTO `m_spelling_dictionary` VALUES  (56532,'Cancellaria',' C|Ca|an|nc|ce|el|ll|la|ar|ri|ia|a','Canc','KNSLR','ance','lari','Cancellari'),
 (56533,'Cancellaria undulata',' C|Ca|an|nc|ce|el|ll|la|ar|ri|ia|a | u|un|nd|du|ul|la|at|ta|a','Canc','KNSLRNTLT','ance','ulat','Cancellari'),
 (56534,'cancellate',' c|ca|an|nc|ce|el|ll|la|at|te|e','canc','KNSLT','ance','llat','cancellate'),
 (56535,'cancellated',' c|ca|an|nc|ce|el|ll|la|at|te|ed|d','canc','KNSLTT','ance','late','cancellate'),
 (56536,'cancellated bone',' c|ca|an|nc|ce|el|ll|la|at|te|ed|d | b|bo|on|ne|e','canc','KNSLTTBN','ance',' bon','cancellate'),
 (56537,'cancellated bones',' c|ca|an|nc|ce|el|ll|la|at|te|ed|d | b|bo|on|ne|es|s','canc','KNSLTTBNS','ance','bone','cancellate'),
 (56538,'cancellation',' c|ca|an|nc|ce|el|ll|la|at|ti|io|on|n','canc','KNSLXN','ance','atio','cancellati'),
 (56539,'cancellations',' c|ca|an|nc|ce|el|ll|la|at|ti|io|on|ns|s','canc','KNSLXNS','ance','tion','cancellati'),
 (56540,'cancelled',' c|ca|an|nc|ce|el|ll|le|ed|d','canc','KNSLT','ance','elle','cancelled'),
 (56541,'canceller',' c|ca|an|nc|ce|el|ll|le|er|r','canc','KNSLR','ance','elle','canceller');
INSERT INTO `m_spelling_dictionary` VALUES  (56542,'cancellers',' c|ca|an|nc|ce|el|ll|le|er|rs|s','canc','KNSLRS','ance','ller','cancellers'),
 (56543,'cancelli',' c|ca|an|nc|ce|el|ll|li|i','canc','KNSL','ance','cell','cancelli'),
 (56544,'cancelling',' c|ca|an|nc|ce|el|ll|li|in|ng|g','canc','KNSLNK','ance','llin','cancelling'),
 (56545,'cancellous',' c|ca|an|nc|ce|el|ll|lo|ou|us|s','canc','KNSLS','ance','llou','cancellous'),
 (56546,'cancellous bone',' c|ca|an|nc|ce|el|ll|lo|ou|us|s | b|bo|on|ne|e','canc','KNSLSBN','ance',' bon','cancellous'),
 (56547,'cancellous bones',' c|ca|an|nc|ce|el|ll|lo|ou|us|s | b|bo|on|ne|es|s','canc','KNSLSBNS','ance','bone','cancellous'),
 (56548,'cancellus',' c|ca|an|nc|ce|el|ll|lu|us|s','canc','KNSLS','ance','ellu','cancellus'),
 (56549,'cancels',' c|ca|an|nc|ce|el|ls|s','canc','KNSLS','ance','ncel','cancels'),
 (56550,'cancer',' c|ca|an|nc|ce|er|r','canc','KNSR','ance','ance','cancer'),
 (56551,'Cancer antennarius',' C|Ca|an|nc|ce|er|r | a|an|nt|te|en|nn|na|ar|ri|iu|us|s','Canc','KNSRNTNRS','ance','ariu','Cancer ant'),
 (56552,'cancer antigen',' c|ca|an|nc|ce|er|r | a|an|nt|ti|ig|ge|en|n','canc','KNSRNTJN','ance','tige','cancer ant');
INSERT INTO `m_spelling_dictionary` VALUES  (56553,'cancer antigen 125',' c|ca|an|nc|ce|er|r | a|an|nt|ti|ig|ge|en|n | 1|12|25|5','canc','KNSRNTJN','ance','n 12','cancer ant'),
 (56554,'cancer antigens',' c|ca|an|nc|ce|er|r | a|an|nt|ti|ig|ge|en|ns|s','canc','KNSRNTJNS','ance','igen','cancer ant'),
 (56555,'Cancer borealis',' C|Ca|an|nc|ce|er|r | b|bo|or|re|ea|al|li|is|s','Canc','KNSRBRLS','ance','eali','Cancer bor'),
 (56556,'Cancer branneri',' C|Ca|an|nc|ce|er|r | b|br|ra|an|nn|ne|er|ri|i','Canc','KNSRBRNR','ance','nner','Cancer bra'),
 (56557,'cancer care',' c|ca|an|nc|ce|er|r | c|ca|ar|re|e','canc','KNSRKR','ance',' car','cancer car'),
 (56558,'cancer care facilities',' c|ca|an|nc|ce|er|r | c|ca|ar|re|e | f|fa|ac|ci|il|li|it|ti|ie|es|s','canc','KNSRKRFSLTS','ance','itie','cancer car'),
 (56559,'cancer care facility',' c|ca|an|nc|ce|er|r | c|ca|ar|re|e | f|fa|ac|ci|il|li|it|ty|y','canc','KNSRKRFSLT','ance','ilit','cancer car'),
 (56560,'cancer care unit',' c|ca|an|nc|ce|er|r | c|ca|ar|re|e | u|un|ni|it|t','canc','KNSRKRNT','ance',' uni','cancer car'),
 (56561,'cancer care units',' c|ca|an|nc|ce|er|r | c|ca|ar|re|e | u|un|ni|it|ts|s','canc','KNSRKRNTS','ance','unit','cancer car');
INSERT INTO `m_spelling_dictionary` VALUES  (56562,'cancer cell',' c|ca|an|nc|ce|er|r | c|ce|el|ll|l','canc','KNSRSL','ance',' cel','cancer cel'),
 (56563,'cancer cells',' c|ca|an|nc|ce|er|r | c|ce|el|ll|ls|s','canc','KNSRSLS','ance','cell','cancer cel'),
 (56564,'cancer coagulation factor',' c|ca|an|nc|ce|er|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r','canc','KNSRKKLXNFKTR','ance','acto','cancer coa'),
 (56565,'cancer en cuirasse',' c|ca|an|nc|ce|er|r | e|en|n | c|cu|ui|ir|ra|as|ss|se|e','canc','KNSRNKRS','ance','rass','cancer en'),
 (56566,'cancer gene',' c|ca|an|nc|ce|er|r | g|ge|en|ne|e','canc','KNSRJN','ance',' gen','cancer gen'),
 (56567,'cancer genes',' c|ca|an|nc|ce|er|r | g|ge|en|ne|es|s','canc','KNSRJNS','ance','gene','cancer gen'),
 (56568,'Cancer gracilis',' C|Ca|an|nc|ce|er|r | g|gr|ra|ac|ci|il|li|is|s','Canc','KNSRKRSLS','ance','cili','Cancer gra'),
 (56569,'Cancer irroratus',' C|Ca|an|nc|ce|er|r | i|ir|rr|ro|or|ra|at|tu|us|s','Canc','KNSRRRTS','ance','ratu','Cancer irr'),
 (56570,'Cancer magister',' C|Ca|an|nc|ce|er|r | m|ma|ag|gi|is|st|te|er|r','Canc','KNSRMJSTR','ance','iste','Cancer mag');
INSERT INTO `m_spelling_dictionary` VALUES  (56571,'cancer multistep therapies',' c|ca|an|nc|ce|er|r | m|mu|ul|lt|ti|is|st|te|ep|p | t|th|he|er|ra|ap|pi|ie|es|s','canc','KNSRMLTSTP0RPS','ance','apie','cancer mul'),
 (56572,'cancer multistep therapy',' c|ca|an|nc|ce|er|r | m|mu|ul|lt|ti|is|st|te|ep|p | t|th|he|er|ra|ap|py|y','canc','KNSRMLTSTP0RP','ance','erap','cancer mul'),
 (56573,'Cancer oregonensis',' C|Ca|an|nc|ce|er|r | o|or|re|eg|go|on|ne|en|ns|si|is|s','Canc','KNSRRKNNSS','ance','ensi','Cancer ore'),
 (56574,'Cancer pagurus',' C|Ca|an|nc|ce|er|r | p|pa|ag|gu|ur|ru|us|s','Canc','KNSRPKRS','ance','guru','Cancer pag'),
 (56575,'cancer phobia',' c|ca|an|nc|ce|er|r | p|ph|ho|ob|bi|ia|a','canc','KNSRFB','ance','hobi','cancer pho'),
 (56576,'Cancer productus',' C|Ca|an|nc|ce|er|r | p|pr|ro|od|du|uc|ct|tu|us|s','Canc','KNSRPRTKTS','ance','uctu','Cancer pro'),
 (56577,'cancer root',' c|ca|an|nc|ce|er|r | r|ro|oo|ot|t','canc','KNSRRT','ance',' roo','cancer roo'),
 (56578,'cancer roots',' c|ca|an|nc|ce|er|r | r|ro|oo|ot|ts|s','canc','KNSRRTS','ance','root','cancer roo'),
 (56579,'cancer serum index',' c|ca|an|nc|ce|er|r | s|se|er|ru|um|m | i|in|nd|de|ex|x','canc','KNSRSRMNTKS','ance','inde','cancer ser');
INSERT INTO `m_spelling_dictionary` VALUES  (56580,'cancer serum indexes',' c|ca|an|nc|ce|er|r | s|se|er|ru|um|m | i|in|nd|de|ex|xe|es|s','canc','KNSRSRMNTKSS','ance','dexe','cancer ser'),
 (56581,'cancer serum indices',' c|ca|an|nc|ce|er|r | s|se|er|ru|um|m | i|in|nd|di|ic|ce|es|s','canc','KNSRSRMNTSS','ance','dice','cancer ser'),
 (56582,'cancer staging',' c|ca|an|nc|ce|er|r | s|st|ta|ag|gi|in|ng|g','canc','KNSRSTJNK','ance','agin','cancer sta'),
 (56583,'cancer-associated haemolytic uraemic syndrome',' c|ca|an|nc|ce|er|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | u|ur|ra|ae|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','canc','KNSRSXTTHMLTKRMKSNTRM','ance','drom','cancer-ass'),
 (56584,'cancer-associated haemolytic-uraemic syndrome',' c|ca|an|nc|ce|er|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c-|-u|ur|ra|ae|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','canc','KNSRSXTTHMLTKRMKSNTRM','ance','drom','cancer-ass'),
 (56585,'cancer-associated hemolytic uremic syndrome',' c|ca|an|nc|ce|er|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|he|em|mo|ol|ly|yt|ti|ic|c | u|ur|re|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','canc','KNSRSXTTHMLTKRMKSNTRM','ance','drom','cancer-ass'),
 (56586,'cancer-associated hemolytic-uremic syndrome',' c|ca|an|nc|ce|er|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|he|em|mo|ol|ly|yt|ti|ic|c-|-u|ur|re|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','canc','KNSRSXTTHMLTKRMKSNTRM','ance','drom','cancer-ass');
INSERT INTO `m_spelling_dictionary` VALUES  (56587,'cancer-inducing virus',' c|ca|an|nc|ce|er|r-|-i|in|nd|du|uc|ci|in|ng|g | v|vi|ir|ru|us|s','canc','KNSRNTSNKFRS','ance','viru','cancer-ind'),
 (56588,'cancer-inducing viruses',' c|ca|an|nc|ce|er|r-|-i|in|nd|du|uc|ci|in|ng|g | v|vi|ir|ru|us|se|es|s','canc','KNSRNTSNKFRSS','ance','ruse','cancer-ind'),
 (56589,'cancer-prone',' c|ca|an|nc|ce|er|r-|-p|pr|ro|on|ne|e','canc','KNSRPRN','ance','pron','cancer-pro'),
 (56590,'canceraemia',' c|ca|an|nc|ce|er|ra|ae|em|mi|ia|a','canc','KNSRM','ance','aemi','canceraemi'),
 (56591,'canceration',' c|ca|an|nc|ce|er|ra|at|ti|io|on|n','canc','KNSRXN','ance','atio','canceratio'),
 (56592,'canceremia',' c|ca|an|nc|ce|er|re|em|mi|ia|a','canc','KNSRM','ance','remi','canceremia'),
 (56593,'cancericidal',' c|ca|an|nc|ce|er|ri|ic|ci|id|da|al|l','canc','KNSRSTL','ance','cida','cancericid'),
 (56594,'cancerigenic',' c|ca|an|nc|ce|er|ri|ig|ge|en|ni|ic|c','canc','KNSRJNK','ance','geni','cancerigen'),
 (56595,'cancerisation',' c|ca|an|nc|ce|er|ri|is|sa|at|ti|io|on|n','canc','KNSRSXN','ance','atio','cancerisat'),
 (56596,'cancerise',' c|ca|an|nc|ce|er|ri|is|se|e','canc','KNSRS','ance','eris','cancerise');
INSERT INTO `m_spelling_dictionary` VALUES  (56597,'cancerised',' c|ca|an|nc|ce|er|ri|is|se|ed|d','canc','KNSRST','ance','rise','cancerised'),
 (56598,'cancerises',' c|ca|an|nc|ce|er|ri|is|se|es|s','canc','KNSRSS','ance','rise','cancerises'),
 (56599,'cancerising',' c|ca|an|nc|ce|er|ri|is|si|in|ng|g','canc','KNSRSNK','ance','isin','cancerisin'),
 (56600,'cancerization',' c|ca|an|nc|ce|er|ri|iz|za|at|ti|io|on|n','canc','KNSRSXN','ance','atio','cancerizat'),
 (56601,'cancerize',' c|ca|an|nc|ce|er|ri|iz|ze|e','canc','KNSRS','ance','eriz','cancerize'),
 (56602,'cancerized',' c|ca|an|nc|ce|er|ri|iz|ze|ed|d','canc','KNSRST','ance','rize','cancerized'),
 (56603,'cancerizes',' c|ca|an|nc|ce|er|ri|iz|ze|es|s','canc','KNSRSS','ance','rize','cancerizes'),
 (56604,'cancerizing',' c|ca|an|nc|ce|er|ri|iz|zi|in|ng|g','canc','KNSRSNK','ance','izin','cancerizin'),
 (56605,'cancerocidal',' c|ca|an|nc|ce|er|ro|oc|ci|id|da|al|l','canc','KNSRSTL','ance','cida','cancerocid'),
 (56606,'cancerogenesis',' c|ca|an|nc|ce|er|ro|og|ge|en|ne|es|si|is|s','canc','KNSRJNSS','ance','nesi','cancerogen'),
 (56607,'cancerogenic',' c|ca|an|nc|ce|er|ro|og|ge|en|ni|ic|c','canc','KNSRJNK','ance','geni','cancerogen');
INSERT INTO `m_spelling_dictionary` VALUES  (56608,'cancerogenicity',' c|ca|an|nc|ce|er|ro|og|ge|en|ni|ic|ci|it|ty|y','canc','KNSRJNST','ance','icit','cancerogen'),
 (56609,'cancerologist',' c|ca|an|nc|ce|er|ro|ol|lo|og|gi|is|st|t','canc','KNSRLJST','ance','ogis','cancerolog'),
 (56610,'cancerologists',' c|ca|an|nc|ce|er|ro|ol|lo|og|gi|is|st|ts|s','canc','KNSRLJSTS','ance','gist','cancerolog'),
 (56611,'cancerology',' c|ca|an|nc|ce|er|ro|ol|lo|og|gy|y','canc','KNSRLJ','ance','olog','cancerolog'),
 (56612,'cancerophobia',' c|ca|an|nc|ce|er|ro|op|ph|ho|ob|bi|ia|a','canc','KNSRFB','ance','hobi','canceropho'),
 (56613,'cancerostatic',' c|ca|an|nc|ce|er|ro|os|st|ta|at|ti|ic|c','canc','KNSRSTTK','ance','tati','cancerosta'),
 (56614,'cancerous',' c|ca|an|nc|ce|er|ro|ou|us|s','canc','KNSRS','ance','erou','cancerous'),
 (56615,'cancerphobia',' c|ca|an|nc|ce|er|rp|ph|ho|ob|bi|ia|a','canc','KNSRFB','ance','hobi','cancerphob'),
 (56616,'cancerprone',' c|ca|an|nc|ce|er|rp|pr|ro|on|ne|e','canc','KNSRPRN','ance','pron','cancerpron'),
 (56617,'cancers',' c|ca|an|nc|ce|er|rs|s','canc','KNSRS','ance','ncer','cancers');
INSERT INTO `m_spelling_dictionary` VALUES  (56618,'canchalagua',' c|ca|an|nc|ch|ha|al|la|ag|gu|ua|a','canc','KNXLK','anch','lagu','canchalagu'),
 (56619,'canchalaguas',' c|ca|an|nc|ch|ha|al|la|ag|gu|ua|as|s','canc','KNXLKS','anch','agua','canchalagu'),
 (56620,'cancra',' c|ca|an|nc|cr|ra|a','canc','KNKR','ancr','ancr','cancra'),
 (56621,'cancriform',' c|ca|an|nc|cr|ri|if|fo|or|rm|m','canc','KNKRFRM','ancr','ifor','cancriform'),
 (56622,'Cancrinella',' C|Ca|an|nc|cr|ri|in|ne|el|ll|la|a','Canc','KNKRNL','ancr','nell','Cancrinell'),
 (56623,'Cancrinella undata',' C|Ca|an|nc|cr|ri|in|ne|el|ll|la|a | u|un|nd|da|at|ta|a','Canc','KNKRNLNTT','ancr','ndat','Cancrinell'),
 (56624,'cancroid',' c|ca|an|nc|cr|ro|oi|id|d','canc','KNKRT','ancr','croi','cancroid'),
 (56625,'cancrum',' c|ca|an|nc|cr|ru|um|m','canc','KNKRM','ancr','ncru','cancrum'),
 (56626,'cancrum oris',' c|ca|an|nc|cr|ru|um|m | o|or|ri|is|s','canc','KNKRMRS','ancr',' ori','cancrum or'),
 (56627,'Cancun',' C|Ca|an|nc|cu|un|n','Canc','KNKN','ancu','ancu','Cancun'),
 (56628,'candela',' c|ca|an|nd|de|el|la|a','cand','KNTL','ande','ndel','candela');
INSERT INTO `m_spelling_dictionary` VALUES  (56629,'candelabra',' c|ca|an|nd|de|el|la|ab|br|ra|a','cand','KNTLBR','ande','labr','candelabra'),
 (56630,'candelabra tree',' c|ca|an|nd|de|el|la|ab|br|ra|a | t|tr|re|ee|e','cand','KNTLBRTR','ande',' tre','candelabra'),
 (56631,'candelabra trees',' c|ca|an|nd|de|el|la|ab|br|ra|a | t|tr|re|ee|es|s','cand','KNTLBRTRS','ande','tree','candelabra'),
 (56632,'candelabrum',' c|ca|an|nd|de|el|la|ab|br|ru|um|m','cand','KNTLBRM','ande','abru','candelabru'),
 (56633,'candelabrums',' c|ca|an|nd|de|el|la|ab|br|ru|um|ms|s','cand','KNTLBRMS','ande','brum','candelabru'),
 (56634,'Candelaria concolor',' C|Ca|an|nd|de|el|la|ar|ri|ia|a | c|co|on|nc|co|ol|lo|or|r','Cand','KNTLRKNKLR','ande','colo','Candelaria'),
 (56635,'candelilla wax',' c|ca|an|nd|de|el|li|il|ll|la|a | w|wa|ax|x','cand','KNTLLWKS','ande','a wa','candelilla'),
 (56636,'Candeptin',' C|Ca|an|nd|de|ep|pt|ti|in|n','Cand','KNTPTN','ande','epti','Candeptin'),
 (56637,'candesartan',' c|ca|an|nd|de|es|sa|ar|rt|ta|an|n','cand','KNTSRTN','ande','arta','candesarta'),
 (56638,'candesartan cilexetil',' c|ca|an|nd|de|es|sa|ar|rt|ta|an|n | c|ci|il|le|ex|xe|et|ti|il|l','cand','KNTSRTNSLKSTL','ande','xeti','candesarta');
INSERT INTO `m_spelling_dictionary` VALUES  (56639,'candesartan-cilexetil',' c|ca|an|nd|de|es|sa|ar|rt|ta|an|n-|-c|ci|il|le|ex|xe|et|ti|il|l','cand','KNTSRTNSLKSTL','ande','xeti','candesarta'),
 (56640,'candesartan-hydrochlorothiazide',' c|ca|an|nd|de|es|sa|ar|rt|ta|an|n-|-h|hy|yd|dr|ro|oc|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|e','cand','KNTSRTNTRXLR0ST','ande','azid','candesarta'),
 (56641,'candicidin',' c|ca|an|nd|di|ic|ci|id|di|in|n','cand','KNTSTN','andi','cidi','candicidin'),
 (56642,'candicidin D',' c|ca|an|nd|di|ic|ci|id|di|in|n | D|D','cand','KNTSTNT','andi','din','candicidin'),
 (56643,'candid',' c|ca|an|nd|di|id|d','cand','KNTT','andi','andi','candid'),
 (56644,'Candida',' C|Ca|an|nd|di|id|da|a','Cand','KNTT','andi','ndid','Candida'),
 (56645,'Candida aaseri',' C|Ca|an|nd|di|id|da|a | a|aa|as|se|er|ri|i','Cand','KNTTSR','andi','aser','Candida aa'),
 (56646,'Candida acutus',' C|Ca|an|nd|di|id|da|a | a|ac|cu|ut|tu|us|s','Cand','KNTTKTS','andi','cutu','Candida ac'),
 (56647,'Candida africana',' C|Ca|an|nd|di|id|da|a | a|af|fr|ri|ic|ca|an|na|a','Cand','KNTTFRKN','andi','ican','Candida af'),
 (56648,'Candida agrestis',' C|Ca|an|nd|di|id|da|a | a|ag|gr|re|es|st|ti|is|s','Cand','KNTTKRSTS','andi','esti','Candida ag');
INSERT INTO `m_spelling_dictionary` VALUES  (56649,'Candida akabanensis',' C|Ca|an|nd|di|id|da|a | a|ak|ka|ab|ba|an|ne|en|ns|si|is|s','Cand','KNTTKBNNSS','andi','ensi','Candida ak'),
 (56650,'Candida albicans',' C|Ca|an|nd|di|id|da|a | a|al|lb|bi|ic|ca|an|ns|s','Cand','KNTTLBKNS','andi','ican','Candida al'),
 (56651,'Candida albicans blastoconidia',' C|Ca|an|nd|di|id|da|a | a|al|lb|bi|ic|ca|an|ns|s | b|bl|la|as|st|to|oc|co|on|ni|id|di|ia|a','Cand','KNTTLBKNSBLSTKNT','andi','nidi','Candida al'),
 (56652,'Candida albicans var. albicans',' C|Ca|an|nd|di|id|da|a | a|al|lb|bi|ic|ca|an|ns|s | v|va|ar|r.|. | a|al|lb|bi|ic|ca|an|ns|s','Cand','KNTTLBKNSFRLBKNS','andi','ican','Candida al'),
 (56653,'Candida albicans var. stellatoidea',' C|Ca|an|nd|di|id|da|a | a|al|lb|bi|ic|ca|an|ns|s | v|va|ar|r.|. | s|st|te|el|ll|la|at|to|oi|id|de|ea|a','Cand','KNTTLBKNSFRSTLTT','andi','oide','Candida al'),
 (56654,'Candida albicans varietas albicans',' C|Ca|an|nd|di|id|da|a | a|al|lb|bi|ic|ca|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | a|al|lb|bi|ic|ca|an|ns|s','Cand','KNTTLBKNSFRTSLBKNS','andi','ican','Candida al'),
 (56655,'Candida albicans varietas stellatoidea',' C|Ca|an|nd|di|id|da|a | a|al|lb|bi|ic|ca|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | s|st|te|el|ll|la|at|to|oi|id|de|ea|a','Cand','KNTTLBKNSFRTSSTLTT','andi','oide','Candida al');
INSERT INTO `m_spelling_dictionary` VALUES  (56656,'Candida amapae',' C|Ca|an|nd|di|id|da|a | a|am|ma|ap|pa|ae|e','Cand','KNTTMP','andi','mapa','Candida am'),
 (56657,'Candida ambrosiae',' C|Ca|an|nd|di|id|da|a | a|am|mb|br|ro|os|si|ia|ae|e','Cand','KNTTMRX','andi','osia','Candida am'),
 (56658,'Candida anatomiae',' C|Ca|an|nd|di|id|da|a | a|an|na|at|to|om|mi|ia|ae|e','Cand','KNTTNTM','andi','omia','Candida an'),
 (56659,'Candida ancudensis',' C|Ca|an|nd|di|id|da|a | a|an|nc|cu|ud|de|en|ns|si|is|s','Cand','KNTTNKTNSS','andi','ensi','Candida an'),
 (56660,'Candida anglica',' C|Ca|an|nd|di|id|da|a | a|an|ng|gl|li|ic|ca|a','Cand','KNTTNKLK','andi','glic','Candida an'),
 (56661,'Candida antarctica',' C|Ca|an|nd|di|id|da|a | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Cand','KNTTNTRKTK','andi','ctic','Candida an'),
 (56662,'Candida antillancae',' C|Ca|an|nd|di|id|da|a | a|an|nt|ti|il|ll|la|an|nc|ca|ae|e','Cand','KNTTNTLNK','andi','anca','Candida an'),
 (56663,'Candida apicola',' C|Ca|an|nd|di|id|da|a | a|ap|pi|ic|co|ol|la|a','Cand','KNTTPKL','andi','icol','Candida ap'),
 (56664,'Candida apis',' C|Ca|an|nd|di|id|da|a | a|ap|pi|is|s','Cand','KNTTPS','andi',' api','Candida ap');
INSERT INTO `m_spelling_dictionary` VALUES  (56665,'Candida apis var. galacta',' C|Ca|an|nd|di|id|da|a | a|ap|pi|is|s | v|va|ar|r.|. | g|ga|al|la|ac|ct|ta|a','Cand','KNTTPSFRKLKT','andi','lact','Candida ap'),
 (56666,'Candida apis varietas galacta',' C|Ca|an|nd|di|id|da|a | a|ap|pi|is|s | v|va|ar|ri|ie|et|ta|as|s | g|ga|al|la|ac|ct|ta|a','Cand','KNTTPSFRTSKLKT','andi','lact','Candida ap'),
 (56667,'Candida arabinofermentans',' C|Ca|an|nd|di|id|da|a | a|ar|ra|ab|bi|in|no|of|fe|er|rm|me|en|nt|ta|an|ns|s','Cand','KNTTRBNFRMNTNS','andi','ntan','Candida ar'),
 (56668,'Candida atlantica',' C|Ca|an|nd|di|id|da|a | a|at|tl|la|an|nt|ti|ic|ca|a','Cand','KNTTTLNTK','andi','ntic','Candida at'),
 (56669,'Candida atmosphaerica',' C|Ca|an|nd|di|id|da|a | a|at|tm|mo|os|sp|ph|ha|ae|er|ri|ic|ca|a','Cand','KNTTTMSFRK','andi','eric','Candida at'),
 (56670,'Candida auringiensis',' C|Ca|an|nd|di|id|da|a | a|au|ur|ri|in|ng|gi|ie|en|ns|si|is|s','Cand','KNTTRNJNSS','andi','ensi','Candida au'),
 (56671,'Candida austromarina',' C|Ca|an|nd|di|id|da|a | a|au|us|st|tr|ro|om|ma|ar|ri|in|na|a','Cand','KNTTSTRMRN','andi','arin','Candida au'),
 (56672,'Candida azyma',' C|Ca|an|nd|di|id|da|a | a|az|zy|ym|ma|a','Cand','KNTTSM','andi','azym','Candida az');
INSERT INTO `m_spelling_dictionary` VALUES  (56673,'Candida batistae',' C|Ca|an|nd|di|id|da|a | b|ba|at|ti|is|st|ta|ae|e','Cand','KNTTBTST','andi','ista','Candida ba'),
 (56674,'Candida beechii',' C|Ca|an|nd|di|id|da|a | b|be|ee|ec|ch|hi|ii|i','Cand','KNTTBX','andi','echi','Candida be'),
 (56675,'Candida bertae',' C|Ca|an|nd|di|id|da|a | b|be|er|rt|ta|ae|e','Cand','KNTTBRT','andi','erta','Candida be'),
 (56676,'Candida bertae var. chiloensis',' C|Ca|an|nd|di|id|da|a | b|be|er|rt|ta|ae|e | v|va|ar|r.|. | c|ch|hi|il|lo|oe|en|ns|si|is|s','Cand','KNTTBRTFRXLNSS','andi','ensi','Candida be'),
 (56677,'Candida bertae varietas chiloensis',' C|Ca|an|nd|di|id|da|a | b|be|er|rt|ta|ae|e | v|va|ar|ri|ie|et|ta|as|s | c|ch|hi|il|lo|oe|en|ns|si|is|s','Cand','KNTTBRTFRTSXLNSS','andi','ensi','Candida be'),
 (56678,'Candida berthetii',' C|Ca|an|nd|di|id|da|a | b|be|er|rt|th|he|et|ti|ii|i','Cand','KNTTBR0T','andi','heti','Candida be'),
 (56679,'Candida blankii',' C|Ca|an|nd|di|id|da|a | b|bl|la|an|nk|ki|ii|i','Cand','KNTTBLNK','andi','anki','Candida bl'),
 (56680,'Candida boidinii',' C|Ca|an|nd|di|id|da|a | b|bo|oi|id|di|in|ni|ii|i','Cand','KNTTBTN','andi','dini','Candida bo');
INSERT INTO `m_spelling_dictionary` VALUES  (56681,'Candida boleticola',' C|Ca|an|nd|di|id|da|a | b|bo|ol|le|et|ti|ic|co|ol|la|a','Cand','KNTTBLTKL','andi','icol','Candida bo'),
 (56682,'Candida bombi',' C|Ca|an|nd|di|id|da|a | b|bo|om|mb|bi|i','Cand','KNTTBM','andi','bomb','Candida bo'),
 (56683,'Candida bombicola',' C|Ca|an|nd|di|id|da|a | b|bo|om|mb|bi|ic|co|ol|la|a','Cand','KNTTBMKL','andi','icol','Candida bo'),
 (56684,'Candida bondarzewiae',' C|Ca|an|nd|di|id|da|a | b|bo|on|nd|da|ar|rz|ze|ew|wi|ia|ae|e','Cand','KNTTBNTRSW','andi','ewia','Candida bo'),
 (56685,'Candida bovina',' C|Ca|an|nd|di|id|da|a | b|bo|ov|vi|in|na|a','Cand','KNTTBFN','andi','ovin','Candida bo'),
 (56686,'Candida brumptii',' C|Ca|an|nd|di|id|da|a | b|br|ru|um|mp|pt|ti|ii|i','Cand','KNTTBRMPT','andi','mpti','Candida br'),
 (56687,'Candida buinensis',' C|Ca|an|nd|di|id|da|a | b|bu|ui|in|ne|en|ns|si|is|s','Cand','KNTTBNNSS','andi','ensi','Candida bu'),
 (56688,'Candida butyri',' C|Ca|an|nd|di|id|da|a | b|bu|ut|ty|yr|ri|i','Cand','KNTTBTR','andi','utyr','Candida bu'),
 (56689,'Candida cacaoi',' C|Ca|an|nd|di|id|da|a | c|ca|ac|ca|ao|oi|i','Cand','KNTTKK','andi','acao','Candida ca');
INSERT INTO `m_spelling_dictionary` VALUES  (56690,'Candida canberraensis',' C|Ca|an|nd|di|id|da|a | c|ca|an|nb|be|er|rr|ra|ae|en|ns|si|is|s','Cand','KNTTKNBRNSS','andi','ensi','Candida ca'),
 (56691,'Candida candida',' C|Ca|an|nd|di|id|da|a | c|ca|an|nd|di|id|da|a','Cand','KNTTKNTT','andi','ndid','Candida ca'),
 (56692,'Candida cantarellii',' C|Ca|an|nd|di|id|da|a | c|ca|an|nt|ta|ar|re|el|ll|li|ii|i','Cand','KNTTKNTRL','andi','elli','Candida ca'),
 (56693,'Candida cariosilignicola',' C|Ca|an|nd|di|id|da|a | c|ca|ar|ri|io|os|si|il|li|ig|gn|ni|ic|co|ol|la|a','Cand','KNTTKRSLKNKL','andi','icol','Candida ca'),
 (56694,'Candida caryicola',' C|Ca|an|nd|di|id|da|a | c|ca|ar|ry|yi|ic|co|ol|la|a','Cand','KNTTKRYKL','andi','icol','Candida ca'),
 (56695,'Candida caseinolytica',' C|Ca|an|nd|di|id|da|a | c|ca|as|se|ei|in|no|ol|ly|yt|ti|ic|ca|a','Cand','KNTTKSNLTK','andi','ytic','Candida ca'),
 (56696,'Candida castellii',' C|Ca|an|nd|di|id|da|a | c|ca|as|st|te|el|ll|li|ii|i','Cand','KNTTKSTL','andi','elli','Candida ca'),
 (56697,'Candida castrensis',' C|Ca|an|nd|di|id|da|a | c|ca|as|st|tr|re|en|ns|si|is|s','Cand','KNTTKSTRNSS','andi','ensi','Candida ca');
INSERT INTO `m_spelling_dictionary` VALUES  (56698,'Candida catenulata',' C|Ca|an|nd|di|id|da|a | c|ca|at|te|en|nu|ul|la|at|ta|a','Cand','KNTTKTNLT','andi','ulat','Candida ca'),
 (56699,'Candida cellulolytica',' C|Ca|an|nd|di|id|da|a | c|ce|el|ll|lu|ul|lo|ol|ly|yt|ti|ic|ca|a','Cand','KNTTSLLLTK','andi','ytic','Candida ce'),
 (56700,'Candida chilensis',' C|Ca|an|nd|di|id|da|a | c|ch|hi|il|le|en|ns|si|is|s','Cand','KNTTXLNSS','andi','ensi','Candida ch'),
 (56701,'Candida chiropterorum',' C|Ca|an|nd|di|id|da|a | c|ch|hi|ir|ro|op|pt|te|er|ro|or|ru|um|m','Cand','KNTTXRPTRRM','andi','roru','Candida ch'),
 (56702,'Candida cidri',' C|Ca|an|nd|di|id|da|a | c|ci|id|dr|ri|i','Cand','KNTTSTR','andi','cidr','Candida ci'),
 (56703,'Candida ciferrii',' C|Ca|an|nd|di|id|da|a | c|ci|if|fe|er|rr|ri|ii|i','Cand','KNTTSFR','andi','erri','Candida ci'),
 (56704,'Candida claussenii',' C|Ca|an|nd|di|id|da|a | c|cl|la|au|us|ss|se|en|ni|ii|i','Cand','KNTTKLSN','andi','seni','Candida cl'),
 (56705,'Candida cleridarum',' C|Ca|an|nd|di|id|da|a | c|cl|le|er|ri|id|da|ar|ru|um|m','Cand','KNTTKLRTRM','andi','daru','Candida cl'),
 (56706,'Candida cloacae',' C|Ca|an|nd|di|id|da|a | c|cl|lo|oa|ac|ca|ae|e','Cand','KNTTKLK','andi','oaca','Candida cl');
INSERT INTO `m_spelling_dictionary` VALUES  (56707,'Candida coipomoensis',' C|Ca|an|nd|di|id|da|a | c|co|oi|ip|po|om|mo|oe|en|ns|si|is|s','Cand','KNTTKPMNSS','andi','ensi','Candida co'),
 (56708,'Candida colliculosa',' C|Ca|an|nd|di|id|da|a | c|co|ol|ll|li|ic|cu|ul|lo|os|sa|a','Cand','KNTTKLKLS','andi','ulos','Candida co'),
 (56709,'Candida conglobata',' C|Ca|an|nd|di|id|da|a | c|co|on|ng|gl|lo|ob|ba|at|ta|a','Cand','KNTTKNKLBT','andi','obat','Candida co'),
 (56710,'Candida cylindracea',' C|Ca|an|nd|di|id|da|a | c|cy|yl|li|in|nd|dr|ra|ac|ce|ea|a','Cand','KNTTSLNTRS','andi','race','Candida cy'),
 (56711,'Candida dendrica',' C|Ca|an|nd|di|id|da|a | d|de|en|nd|dr|ri|ic|ca|a','Cand','KNTTTNTRK','andi','dric','Candida de'),
 (56712,'Candida dendronema',' C|Ca|an|nd|di|id|da|a | d|de|en|nd|dr|ro|on|ne|em|ma|a','Cand','KNTTTNTRNM','andi','onem','Candida de'),
 (56713,'Candida diddensiae',' C|Ca|an|nd|di|id|da|a | d|di|id|dd|de|en|ns|si|ia|ae|e','Cand','KNTTTTNX','andi','nsia','Candida di'),
 (56714,'Candida diversa',' C|Ca|an|nd|di|id|da|a | d|di|iv|ve|er|rs|sa|a','Cand','KNTTTFRS','andi','vers','Candida di'),
 (56715,'Candida drimydis',' C|Ca|an|nd|di|id|da|a | d|dr|ri|im|my|yd|di|is|s','Cand','KNTTTRMTS','andi','mydi','Candida dr');
INSERT INTO `m_spelling_dictionary` VALUES  (56716,'Candida drosophilae',' C|Ca|an|nd|di|id|da|a | d|dr|ro|os|so|op|ph|hi|il|la|ae|e','Cand','KNTTTRSFL','andi','hila','Candida dr'),
 (56717,'Candida dubliniensis',' C|Ca|an|nd|di|id|da|a | d|du|ub|bl|li|in|ni|ie|en|ns|si|is|s','Cand','KNTTTBLNNSS','andi','ensi','Candida du'),
 (56718,'Candida edax',' C|Ca|an|nd|di|id|da|a | e|ed|da|ax|x','Cand','KNTTTKS','andi',' eda','Candida ed'),
 (56719,'Candida entomaea',' C|Ca|an|nd|di|id|da|a | e|en|nt|to|om|ma|ae|ea|a','Cand','KNTTNTM','andi','omae','Candida en'),
 (56720,'Candida entomophila',' C|Ca|an|nd|di|id|da|a | e|en|nt|to|om|mo|op|ph|hi|il|la|a','Cand','KNTTNTMFL','andi','phil','Candida en'),
 (56721,'Candida ergastensis',' C|Ca|an|nd|di|id|da|a | e|er|rg|ga|as|st|te|en|ns|si|is|s','Cand','KNTTRKSTNSS','andi','ensi','Candida er'),
 (56722,'Candida ernobii',' C|Ca|an|nd|di|id|da|a | e|er|rn|no|ob|bi|ii|i','Cand','KNTTRNB','andi','nobi','Candida er'),
 (56723,'Candida etchellsii',' C|Ca|an|nd|di|id|da|a | e|et|tc|ch|he|el|ll|ls|si|ii|i','Cand','KNTTTXLS','andi','llsi','Candida et'),
 (56724,'Candida ethanolica',' C|Ca|an|nd|di|id|da|a | e|et|th|ha|an|no|ol|li|ic|ca|a','Cand','KNTT0NLK','andi','olic','Candida et');
INSERT INTO `m_spelling_dictionary` VALUES  (56725,'Candida famata',' C|Ca|an|nd|di|id|da|a | f|fa|am|ma|at|ta|a','Cand','KNTTFMT','andi','amat','Candida fa'),
 (56726,'Candida fennica',' C|Ca|an|nd|di|id|da|a | f|fe|en|nn|ni|ic|ca|a','Cand','KNTTFNK','andi','nnic','Candida fe'),
 (56727,'Candida fermentati',' C|Ca|an|nd|di|id|da|a | f|fe|er|rm|me|en|nt|ta|at|ti|i','Cand','KNTTFRMNTT','andi','ntat','Candida fe'),
 (56728,'Candida fermenticarens',' C|Ca|an|nd|di|id|da|a | f|fe|er|rm|me|en|nt|ti|ic|ca|ar|re|en|ns|s','Cand','KNTTFRMNTKRNS','andi','aren','Candida fe'),
 (56729,'Candida floricola',' C|Ca|an|nd|di|id|da|a | f|fl|lo|or|ri|ic|co|ol|la|a','Cand','KNTTFLRKL','andi','icol','Candida fl'),
 (56730,'Candida fluviatilis',' C|Ca|an|nd|di|id|da|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Cand','KNTTFLFTLS','andi','tili','Candida fl'),
 (56731,'Candida foliorum',' C|Ca|an|nd|di|id|da|a | f|fo|ol|li|io|or|ru|um|m','Cand','KNTTFLRM','andi','ioru','Candida fo'),
 (56732,'Candida fragi',' C|Ca|an|nd|di|id|da|a | f|fr|ra|ag|gi|i','Cand','KNTTFRJ','andi','frag','Candida fr'),
 (56733,'Candida freyschussii',' C|Ca|an|nd|di|id|da|a | f|fr|re|ey|ys|sc|ch|hu|us|ss|si|ii|i','Cand','KNTTFRSXS','andi','ussi','Candida fr');
INSERT INTO `m_spelling_dictionary` VALUES  (56734,'Candida friedrichii',' C|Ca|an|nd|di|id|da|a | f|fr|ri|ie|ed|dr|ri|ic|ch|hi|ii|i','Cand','KNTTFRTRX','andi','ichi','Candida fr'),
 (56735,'Candida fructus',' C|Ca|an|nd|di|id|da|a | f|fr|ru|uc|ct|tu|us|s','Cand','KNTTFRKTS','andi','uctu','Candida fr'),
 (56736,'Candida fukazawae',' C|Ca|an|nd|di|id|da|a | f|fu|uk|ka|az|za|aw|wa|ae|e','Cand','KNTTFKSW','andi','zawa','Candida fu'),
 (56737,'Candida fukuyamaensis',' C|Ca|an|nd|di|id|da|a | f|fu|uk|ku|uy|ya|am|ma|ae|en|ns|si|is|s','Cand','KNTTFKYMNSS','andi','ensi','Candida fu'),
 (56738,'Candida fungicola',' C|Ca|an|nd|di|id|da|a | f|fu|un|ng|gi|ic|co|ol|la|a','Cand','KNTTFNJKL','andi','icol','Candida fu'),
 (56739,'Candida galacta',' C|Ca|an|nd|di|id|da|a | g|ga|al|la|ac|ct|ta|a','Cand','KNTTKLKT','andi','lact','Candida ga'),
 (56740,'Candida galis',' C|Ca|an|nd|di|id|da|a | g|ga|al|li|is|s','Cand','KNTTKLS','andi','gali','Candida ga'),
 (56741,'Candida geochares',' C|Ca|an|nd|di|id|da|a | g|ge|eo|oc|ch|ha|ar|re|es|s','Cand','KNTTJXRS','andi','hare','Candida ge'),
 (56742,'Candida germanica',' C|Ca|an|nd|di|id|da|a | g|ge|er|rm|ma|an|ni|ic|ca|a','Cand','KNTTJRMNK','andi','anic','Candida ge');
INSERT INTO `m_spelling_dictionary` VALUES  (56743,'Candida ghanaensis',' C|Ca|an|nd|di|id|da|a | g|gh|ha|an|na|ae|en|ns|si|is|s','Cand','KNTTNNSS','andi','ensi','Candida gh'),
 (56744,'Candida glabrata',' C|Ca|an|nd|di|id|da|a | g|gl|la|ab|br|ra|at|ta|a','Cand','KNTTKLBRT','andi','brat','Candida gl'),
 (56745,'Candida glaebosa',' C|Ca|an|nd|di|id|da|a | g|gl|la|ae|eb|bo|os|sa|a','Cand','KNTTKLBS','andi','ebos','Candida gl'),
 (56746,'Candida globosa',' C|Ca|an|nd|di|id|da|a | g|gl|lo|ob|bo|os|sa|a','Cand','KNTTKLBS','andi','obos','Candida gl'),
 (56747,'Candida glucosophila',' C|Ca|an|nd|di|id|da|a | g|gl|lu|uc|co|os|so|op|ph|hi|il|la|a','Cand','KNTTKLKSFL','andi','phil','Candida gl'),
 (56748,'Candida gotoi',' C|Ca|an|nd|di|id|da|a | g|go|ot|to|oi|i','Cand','KNTTKT','andi','goto','Candida go'),
 (56749,'candida granuloma',' c|ca|an|nd|di|id|da|a | g|gr|ra|an|nu|ul|lo|om|ma|a','cand','KNTTKRNLM','andi','ulom','candida gr'),
 (56750,'candida granulomas',' c|ca|an|nd|di|id|da|a | g|gr|ra|an|nu|ul|lo|om|ma|as|s','cand','KNTTKRNLMS','andi','loma','candida gr'),
 (56751,'candida granulomata',' c|ca|an|nd|di|id|da|a | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','cand','KNTTKRNLMT','andi','omat','candida gr');
INSERT INTO `m_spelling_dictionary` VALUES  (56752,'Candida gropengiesseri',' C|Ca|an|nd|di|id|da|a | g|gr|ro|op|pe|en|ng|gi|ie|es|ss|se|er|ri|i','Cand','KNTTKRPNJSR','andi','sser','Candida gr'),
 (56753,'Candida guilliermondii',' C|Ca|an|nd|di|id|da|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','Cand','KNTTKLRMNT','andi','ondi','Candida gu'),
 (56754,'Candida guilliermondii var. carpophila',' C|Ca|an|nd|di|id|da|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|r.|. | c|ca|ar|rp|po|op|ph|hi|il|la|a','Cand','KNTTKLRMNTFRKRPFL','andi','phil','Candida gu'),
 (56755,'Candida guilliermondii var. guilliermondii',' C|Ca|an|nd|di|id|da|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|r.|. | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','Cand','KNTTKLRMNTFRKLRMNT','andi','ondi','Candida gu'),
 (56756,'Candida guilliermondii var. membranaefaciens',' C|Ca|an|nd|di|id|da|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|r.|. | m|me|em|mb|br|ra|an|na|ae|ef|fa|ac|ci|ie|en|ns|s','Cand','KNTTKLRMNTFRMMRNFSNS','andi','cien','Candida gu'),
 (56757,'Candida guilliermondii varietas carpophila',' C|Ca|an|nd|di|id|da|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|ri|ie|et|ta|as|s | c|ca|ar|rp|po|op|ph|hi|il|la|a','Cand','KNTTKLRMNTFRTSKRPFL','andi','phil','Candida gu');
INSERT INTO `m_spelling_dictionary` VALUES  (56758,'Candida guilliermondii varietas guilliermondii',' C|Ca|an|nd|di|id|da|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|ri|ie|et|ta|as|s | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','Cand','KNTTKLRMNTFRTSKLRMNT','andi','ondi','Candida gu'),
 (56759,'Candida guilliermondii varietas membranaefaciens',' C|Ca|an|nd|di|id|da|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i | v|va|ar|ri|ie|et|ta|as|s | m|me|em|mb|br|ra|an|na|ae|ef|fa|ac|ci|ie|en|ns|s','Cand','KNTTKLRMNTFRTSMMRNFSNS','andi','cien','Candida gu'),
 (56760,'Candida haemulonii',' C|Ca|an|nd|di|id|da|a | h|ha|ae|em|mu|ul|lo|on|ni|ii|i','Cand','KNTTHMLN','andi','loni','Candida ha'),
 (56761,'Candida hagleri',' C|Ca|an|nd|di|id|da|a | h|ha|ag|gl|le|er|ri|i','Cand','KNTTHKLR','andi','gler','Candida ha'),
 (56762,'Candida halonitratophila',' C|Ca|an|nd|di|id|da|a | h|ha|al|lo|on|ni|it|tr|ra|at|to|op|ph|hi|il|la|a','Cand','KNTTHLNTRTFL','andi','phil','Candida ha'),
 (56763,'Candida halophila',' C|Ca|an|nd|di|id|da|a | h|ha|al|lo|op|ph|hi|il|la|a','Cand','KNTTHLFL','andi','phil','Candida ha'),
 (56764,'Candida holmii',' C|Ca|an|nd|di|id|da|a | h|ho|ol|lm|mi|ii|i','Cand','KNTTHLM','andi','olmi','Candida ho');
INSERT INTO `m_spelling_dictionary` VALUES  (56765,'Candida homilentoma',' C|Ca|an|nd|di|id|da|a | h|ho|om|mi|il|le|en|nt|to|om|ma|a','Cand','KNTTHMLNTM','andi','ntom','Candida ho'),
 (56766,'Candida humicola',' C|Ca|an|nd|di|id|da|a | h|hu|um|mi|ic|co|ol|la|a','Cand','KNTTHMKL','andi','icol','Candida hu'),
 (56767,'Candida humilis',' C|Ca|an|nd|di|id|da|a | h|hu|um|mi|il|li|is|s','Cand','KNTTHMLS','andi','mili','Candida hu'),
 (56768,'Candida hungarica',' C|Ca|an|nd|di|id|da|a | h|hu|un|ng|ga|ar|ri|ic|ca|a','Cand','KNTTHNKRK','andi','aric','Candida hu'),
 (56769,'Candida iberica',' C|Ca|an|nd|di|id|da|a | i|ib|be|er|ri|ic|ca|a','Cand','KNTTBRK','andi','eric','Candida ib'),
 (56770,'Candida incommunis',' C|Ca|an|nd|di|id|da|a | i|in|nc|co|om|mm|mu|un|ni|is|s','Cand','KNTTNKMNS','andi','muni','Candida in'),
 (56771,'Candida inconspicua',' C|Ca|an|nd|di|id|da|a | i|in|nc|co|on|ns|sp|pi|ic|cu|ua|a','Cand','KNTTNKNSPK','andi','picu','Candida in'),
 (56772,'Candida ingens',' C|Ca|an|nd|di|id|da|a | i|in|ng|ge|en|ns|s','Cand','KNTTNJNS','andi','ngen','Candida in'),
 (56773,'Candida insectalens',' C|Ca|an|nd|di|id|da|a | i|in|ns|se|ec|ct|ta|al|le|en|ns|s','Cand','KNTTNSKTLNS','andi','alen','Candida in');
INSERT INTO `m_spelling_dictionary` VALUES  (56774,'Candida insectamans',' C|Ca|an|nd|di|id|da|a | i|in|ns|se|ec|ct|ta|am|ma|an|ns|s','Cand','KNTTNSKTMNS','andi','aman','Candida in'),
 (56775,'Candida insectorum',' C|Ca|an|nd|di|id|da|a | i|in|ns|se|ec|ct|to|or|ru|um|m','Cand','KNTTNSKTRM','andi','toru','Candida in'),
 (56776,'Candida intermedia',' C|Ca|an|nd|di|id|da|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Cand','KNTTNTRMT','andi','medi','Candida in'),
 (56777,'Candida ipomoeae',' C|Ca|an|nd|di|id|da|a | i|ip|po|om|mo|oe|ea|ae|e','Cand','KNTTPM','andi','moea','Candida ip'),
 (56778,'Candida ishiwadae',' C|Ca|an|nd|di|id|da|a | i|is|sh|hi|iw|wa|ad|da|ae|e','Cand','KNTTXWT','andi','wada','Candida is'),
 (56779,'Candida karawaiewii',' C|Ca|an|nd|di|id|da|a | k|ka|ar|ra|aw|wa|ai|ie|ew|wi|ii|i','Cand','KNTTKRWW','andi','iewi','Candida ka'),
 (56780,'Candida kefyr',' C|Ca|an|nd|di|id|da|a | k|ke|ef|fy|yr|r','Cand','KNTTKFR','andi','kefy','Candida ke'),
 (56781,'Candida kofuensis',' C|Ca|an|nd|di|id|da|a | k|ko|of|fu|ue|en|ns|si|is|s','Cand','KNTTKFNSS','andi','ensi','Candida ko'),
 (56782,'Candida krissii',' C|Ca|an|nd|di|id|da|a | k|kr|ri|is|ss|si|ii|i','Cand','KNTTKRS','andi','issi','Candida kr');
INSERT INTO `m_spelling_dictionary` VALUES  (56783,'Candida kruisii',' C|Ca|an|nd|di|id|da|a | k|kr|ru|ui|is|si|ii|i','Cand','KNTTKRS','andi','uisi','Candida kr'),
 (56784,'Candida krusei',' C|Ca|an|nd|di|id|da|a | k|kr|ru|us|se|ei|i','Cand','KNTTKRS','andi','ruse','Candida kr'),
 (56785,'Candida lactis-condensi',' C|Ca|an|nd|di|id|da|a | l|la|ac|ct|ti|is|s-|-c|co|on|nd|de|en|ns|si|i','Cand','KNTTLKTSKNTNS','andi','dens','Candida la'),
 (56786,'Candida lactiscondensi',' C|Ca|an|nd|di|id|da|a | l|la|ac|ct|ti|is|sc|co|on|nd|de|en|ns|si|i','Cand','KNTTLKTSKNTNS','andi','dens','Candida la'),
 (56787,'Candida lambica',' C|Ca|an|nd|di|id|da|a | l|la|am|mb|bi|ic|ca|a','Cand','KNTTLMK','andi','mbic','Candida la'),
 (56788,'Candida lassenensis',' C|Ca|an|nd|di|id|da|a | l|la|as|ss|se|en|ne|en|ns|si|is|s','Cand','KNTTLSNNSS','andi','ensi','Candida la'),
 (56789,'Candida laureliae',' C|Ca|an|nd|di|id|da|a | l|la|au|ur|re|el|li|ia|ae|e','Cand','KNTTLRL','andi','elia','Candida la'),
 (56790,'Candida lipolytica',' C|Ca|an|nd|di|id|da|a | l|li|ip|po|ol|ly|yt|ti|ic|ca|a','Cand','KNTTLPLTK','andi','ytic','Candida li'),
 (56791,'Candida lipophila',' C|Ca|an|nd|di|id|da|a | l|li|ip|po|op|ph|hi|il|la|a','Cand','KNTTLPFL','andi','phil','Candida li');
INSERT INTO `m_spelling_dictionary` VALUES  (56792,'Candida litsaeae',' C|Ca|an|nd|di|id|da|a | l|li|it|ts|sa|ae|ea|ae|e','Cand','KNTTLTS','andi','saea','Candida li'),
 (56793,'Candida llanquihuensis',' C|Ca|an|nd|di|id|da|a | l|ll|la|an|nq|qu|ui|ih|hu|ue|en|ns|si|is|s','Cand','KNTTLNKHNSS','andi','ensi','Candida ll'),
 (56794,'Candida lodderae',' C|Ca|an|nd|di|id|da|a | l|lo|od|dd|de|er|ra|ae|e','Cand','KNTTLTR','andi','dera','Candida lo'),
 (56795,'Candida lusitaniae',' C|Ca|an|nd|di|id|da|a | l|lu|us|si|it|ta|an|ni|ia|ae|e','Cand','KNTTLSTN','andi','ania','Candida lu'),
 (56796,'Candida lyxosophila',' C|Ca|an|nd|di|id|da|a | l|ly|yx|xo|os|so|op|ph|hi|il|la|a','Cand','KNTTLKSSFL','andi','phil','Candida ly'),
 (56797,'Candida macedoniensis',' C|Ca|an|nd|di|id|da|a | m|ma|ac|ce|ed|do|on|ni|ie|en|ns|si|is|s','Cand','KNTTMSTNNSS','andi','ensi','Candida ma'),
 (56798,'Candida magnifica',' C|Ca|an|nd|di|id|da|a | m|ma|ag|gn|ni|if|fi|ic|ca|a','Cand','KNTTMKNFK','andi','ific','Candida ma'),
 (56799,'Candida magnoliae',' C|Ca|an|nd|di|id|da|a | m|ma|ag|gn|no|ol|li|ia|ae|e','Cand','KNTTMKNL','andi','olia','Candida ma');
INSERT INTO `m_spelling_dictionary` VALUES  (56800,'Candida maltosa',' C|Ca|an|nd|di|id|da|a | m|ma|al|lt|to|os|sa|a','Cand','KNTTMLTS','andi','ltos','Candida ma'),
 (56801,'Candida mannitofaciens',' C|Ca|an|nd|di|id|da|a | m|ma|an|nn|ni|it|to|of|fa|ac|ci|ie|en|ns|s','Cand','KNTTMNTFSNS','andi','cien','Candida ma'),
 (56802,'Candida maris',' C|Ca|an|nd|di|id|da|a | m|ma|ar|ri|is|s','Cand','KNTTMRS','andi','mari','Candida ma'),
 (56803,'Candida maritima',' C|Ca|an|nd|di|id|da|a | m|ma|ar|ri|it|ti|im|ma|a','Cand','KNTTMRTM','andi','itim','Candida ma'),
 (56804,'Candida melibiosica',' C|Ca|an|nd|di|id|da|a | m|me|el|li|ib|bi|io|os|si|ic|ca|a','Cand','KNTTMLBSK','andi','osic','Candida me'),
 (56805,'Candida melinii',' C|Ca|an|nd|di|id|da|a | m|me|el|li|in|ni|ii|i','Cand','KNTTMLN','andi','lini','Candida me'),
 (56806,'Candida membranifaciens',' C|Ca|an|nd|di|id|da|a | m|me|em|mb|br|ra|an|ni|if|fa|ac|ci|ie|en|ns|s','Cand','KNTTMMRNFSNS','andi','cien','Candida me'),
 (56807,'Candida mesenterica',' C|Ca|an|nd|di|id|da|a | m|me|es|se|en|nt|te|er|ri|ic|ca|a','Cand','KNTTMSNTRK','andi','eric','Candida me'),
 (56808,'Candida methanolophaga',' C|Ca|an|nd|di|id|da|a | m|me|et|th|ha|an|no|ol|lo|op|ph|ha|ag|ga|a','Cand','KNTTM0NLFK','andi','phag','Candida me');
INSERT INTO `m_spelling_dictionary` VALUES  (56809,'Candida methanolovescens',' C|Ca|an|nd|di|id|da|a | m|me|et|th|ha|an|no|ol|lo|ov|ve|es|sc|ce|en|ns|s','Cand','KNTTM0NLFSNS','andi','scen','Candida me'),
 (56810,'Candida methanosorbosa',' C|Ca|an|nd|di|id|da|a | m|me|et|th|ha|an|no|os|so|or|rb|bo|os|sa|a','Cand','KNTTM0NSRBS','andi','rbos','Candida me'),
 (56811,'Candida methylica',' C|Ca|an|nd|di|id|da|a | m|me|et|th|hy|yl|li|ic|ca|a','Cand','KNTTM0LK','andi','ylic','Candida me'),
 (56812,'Candida milleri',' C|Ca|an|nd|di|id|da|a | m|mi|il|ll|le|er|ri|i','Cand','KNTTMLR','andi','ller','Candida mi'),
 (56813,'Candida mogii',' C|Ca|an|nd|di|id|da|a | m|mo|og|gi|ii|i','Cand','KNTTMJ','andi','mogi','Candida mo'),
 (56814,'Candida montana',' C|Ca|an|nd|di|id|da|a | m|mo|on|nt|ta|an|na|a','Cand','KNTTMNTN','andi','ntan','Candida mo'),
 (56815,'Candida mucifera',' C|Ca|an|nd|di|id|da|a | m|mu|uc|ci|if|fe|er|ra|a','Cand','KNTTMSFR','andi','ifer','Candida mu'),
 (56816,'Candida multigemmis',' C|Ca|an|nd|di|id|da|a | m|mu|ul|lt|ti|ig|ge|em|mm|mi|is|s','Cand','KNTTMLTJMS','andi','emmi','Candida mu'),
 (56817,'Candida multis-gemmis',' C|Ca|an|nd|di|id|da|a | m|mu|ul|lt|ti|is|s-|-g|ge|em|mm|mi|is|s','Cand','KNTTMLTSJMS','andi','emmi','Candida mu');
INSERT INTO `m_spelling_dictionary` VALUES  (56818,'Candida multisgemmis',' C|Ca|an|nd|di|id|da|a | m|mu|ul|lt|ti|is|sg|ge|em|mm|mi|is|s','Cand','KNTTMLTSJMS','andi','emmi','Candida mu'),
 (56819,'Candida musae',' C|Ca|an|nd|di|id|da|a | m|mu|us|sa|ae|e','Cand','KNTTMS','andi','musa','Candida mu'),
 (56820,'Candida mycetangii',' C|Ca|an|nd|di|id|da|a | m|my|yc|ce|et|ta|an|ng|gi|ii|i','Cand','KNTTMSTNJ','andi','angi','Candida my'),
 (56821,'Candida mycoderma',' C|Ca|an|nd|di|id|da|a | m|my|yc|co|od|de|er|rm|ma|a','Cand','KNTTMKTRM','andi','derm','Candida my'),
 (56822,'Candida naeodendra',' C|Ca|an|nd|di|id|da|a | n|na|ae|eo|od|de|en|nd|dr|ra|a','Cand','KNTTNTNTR','andi','endr','Candida na'),
 (56823,'Candida nanaspora',' C|Ca|an|nd|di|id|da|a | n|na|an|na|as|sp|po|or|ra|a','Cand','KNTTNNSPR','andi','spor','Candida na'),
 (56824,'Candida natalensis',' C|Ca|an|nd|di|id|da|a | n|na|at|ta|al|le|en|ns|si|is|s','Cand','KNTTNTLNSS','andi','ensi','Candida na'),
 (56825,'Candida neerlandica',' C|Ca|an|nd|di|id|da|a | n|ne|ee|er|rl|la|an|nd|di|ic|ca|a','Cand','KNTTNRLNTK','andi','ndic','Candida ne'),
 (56826,'Candida nemodendra',' C|Ca|an|nd|di|id|da|a | n|ne|em|mo|od|de|en|nd|dr|ra|a','Cand','KNTTNMTNTR','andi','endr','Candida ne');
INSERT INTO `m_spelling_dictionary` VALUES  (56827,'Candida nitratophila',' C|Ca|an|nd|di|id|da|a | n|ni|it|tr|ra|at|to|op|ph|hi|il|la|a','Cand','KNTTNTRTFL','andi','phil','Candida ni'),
 (56828,'Candida nodaensis',' C|Ca|an|nd|di|id|da|a | n|no|od|da|ae|en|ns|si|is|s','Cand','KNTTNTNSS','andi','ensi','Candida no'),
 (56829,'Candida norvegensis',' C|Ca|an|nd|di|id|da|a | n|no|or|rv|ve|eg|ge|en|ns|si|is|s','Cand','KNTTNRFJNSS','andi','ensi','Candida no'),
 (56830,'Candida odintsovae',' C|Ca|an|nd|di|id|da|a | o|od|di|in|nt|ts|so|ov|va|ae|e','Cand','KNTTTNTSF','andi','sova','Candida od'),
 (56831,'Candida oleophila',' C|Ca|an|nd|di|id|da|a | o|ol|le|eo|op|ph|hi|il|la|a','Cand','KNTTLFL','andi','phil','Candida ol'),
 (56832,'Candida ontarioensis',' C|Ca|an|nd|di|id|da|a | o|on|nt|ta|ar|ri|io|oe|en|ns|si|is|s','Cand','KNTTNTRNSS','andi','ensi','Candida on'),
 (56833,'Candida ooitensis',' C|Ca|an|nd|di|id|da|a | o|oo|oi|it|te|en|ns|si|is|s','Cand','KNTTTNSS','andi','ensi','Candida oo'),
 (56834,'Candida orba',' C|Ca|an|nd|di|id|da|a | o|or|rb|ba|a','Cand','KNTTRB','andi',' orb','Candida or'),
 (56835,'Candida oregonensis',' C|Ca|an|nd|di|id|da|a | o|or|re|eg|go|on|ne|en|ns|si|is|s','Cand','KNTTRKNNSS','andi','ensi','Candida or');
INSERT INTO `m_spelling_dictionary` VALUES  (56836,'Candida ortonii',' C|Ca|an|nd|di|id|da|a | o|or|rt|to|on|ni|ii|i','Cand','KNTTRTN','andi','toni','Candida or'),
 (56837,'Candida ovalis',' C|Ca|an|nd|di|id|da|a | o|ov|va|al|li|is|s','Cand','KNTTFLS','andi','vali','Candida ov'),
 (56838,'Candida palmioleophila',' C|Ca|an|nd|di|id|da|a | p|pa|al|lm|mi|io|ol|le|eo|op|ph|hi|il|la|a','Cand','KNTTPLMLFL','andi','phil','Candida pa'),
 (56839,'Candida paludigena',' C|Ca|an|nd|di|id|da|a | p|pa|al|lu|ud|di|ig|ge|en|na|a','Cand','KNTTPLTJN','andi','igen','Candida pa'),
 (56840,'Candida parakrusei',' C|Ca|an|nd|di|id|da|a | p|pa|ar|ra|ak|kr|ru|us|se|ei|i','Cand','KNTTPRKRS','andi','ruse','Candida pa'),
 (56841,'Candida parapsilosis',' C|Ca|an|nd|di|id|da|a | p|pa|ar|ra|ap|ps|si|il|lo|os|si|is|s','Cand','KNTTPRPSLSS','andi','losi','Candida pa'),
 (56842,'Candida parapsilosis var. obtusa',' C|Ca|an|nd|di|id|da|a | p|pa|ar|ra|ap|ps|si|il|lo|os|si|is|s | v|va|ar|r.|. | o|ob|bt|tu|us|sa|a','Cand','KNTTPRPSLSSFRBTS','andi','btus','Candida pa'),
 (56843,'Candida parapsilosis varietas obtusa',' C|Ca|an|nd|di|id|da|a | p|pa|ar|ra|ap|ps|si|il|lo|os|si|is|s | v|va|ar|ri|ie|et|ta|as|s | o|ob|bt|tu|us|sa|a','Cand','KNTTPRPSLSSFRTSBTS','andi','btus','Candida pa');
INSERT INTO `m_spelling_dictionary` VALUES  (56844,'Candida pararugosa',' C|Ca|an|nd|di|id|da|a | p|pa|ar|ra|ar|ru|ug|go|os|sa|a','Cand','KNTTPRRKS','andi','ugos','Candida pa'),
 (56845,'Candida pelliculosa',' C|Ca|an|nd|di|id|da|a | p|pe|el|ll|li|ic|cu|ul|lo|os|sa|a','Cand','KNTTPLKLS','andi','ulos','Candida pe'),
 (56846,'Candida peltata',' C|Ca|an|nd|di|id|da|a | p|pe|el|lt|ta|at|ta|a','Cand','KNTTPLTT','andi','ltat','Candida pe'),
 (56847,'Candida peoriaensis',' C|Ca|an|nd|di|id|da|a | p|pe|eo|or|ri|ia|ae|en|ns|si|is|s','Cand','KNTTPRNSS','andi','ensi','Candida pe'),
 (56848,'Candida petrohuensis',' C|Ca|an|nd|di|id|da|a | p|pe|et|tr|ro|oh|hu|ue|en|ns|si|is|s','Cand','KNTTPTRHNSS','andi','ensi','Candida pe'),
 (56849,'Candida piceae',' C|Ca|an|nd|di|id|da|a | p|pi|ic|ce|ea|ae|e','Cand','KNTTPS','andi','icea','Candida pi'),
 (56850,'Candida pignaliae',' C|Ca|an|nd|di|id|da|a | p|pi|ig|gn|na|al|li|ia|ae|e','Cand','KNTTPKNL','andi','alia','Candida pi'),
 (56851,'Candida pini',' C|Ca|an|nd|di|id|da|a | p|pi|in|ni|i','Cand','KNTTPN','andi',' pin','Candida pi'),
 (56852,'Candida pintolopesii',' C|Ca|an|nd|di|id|da|a | p|pi|in|nt|to|ol|lo|op|pe|es|si|ii|i','Cand','KNTTPNTLPS','andi','pesi','Candida pi');
INSERT INTO `m_spelling_dictionary` VALUES  (56853,'Candida pomiphila',' C|Ca|an|nd|di|id|da|a | p|po|om|mi|ip|ph|hi|il|la|a','Cand','KNTTPMFL','andi','phil','Candida po'),
 (56854,'Candida ponderosae',' C|Ca|an|nd|di|id|da|a | p|po|on|nd|de|er|ro|os|sa|ae|e','Cand','KNTTPNTRS','andi','rosa','Candida po'),
 (56855,'Candida populi',' C|Ca|an|nd|di|id|da|a | p|po|op|pu|ul|li|i','Cand','KNTTPPL','andi','opul','Candida po'),
 (56856,'Candida powellii',' C|Ca|an|nd|di|id|da|a | p|po|ow|we|el|ll|li|ii|i','Cand','KNTTPWL','andi','elli','Candida po'),
 (56857,'Candida prunicola',' C|Ca|an|nd|di|id|da|a | p|pr|ru|un|ni|ic|co|ol|la|a','Cand','KNTTPRNKL','andi','icol','Candida pr'),
 (56858,'Candida pseudoglaebosa',' C|Ca|an|nd|di|id|da|a | p|ps|se|eu|ud|do|og|gl|la|ae|eb|bo|os|sa|a','Cand','KNTTPSTKLBS','andi','ebos','Candida ps'),
 (56859,'Candida pseudointermedia',' C|Ca|an|nd|di|id|da|a | p|ps|se|eu|ud|do|oi|in|nt|te|er|rm|me|ed|di|ia|a','Cand','KNTTPSTNTRMT','andi','medi','Candida ps'),
 (56860,'Candida pseudolambica',' C|Ca|an|nd|di|id|da|a | p|ps|se|eu|ud|do|ol|la|am|mb|bi|ic|ca|a','Cand','KNTTPSTLMK','andi','mbic','Candida ps'),
 (56861,'Candida pseudotropicalis',' C|Ca|an|nd|di|id|da|a | p|ps|se|eu|ud|do|ot|tr|ro|op|pi|ic|ca|al|li|is|s','Cand','KNTTPSTTRPKLS','andi','cali','Candida ps');
INSERT INTO `m_spelling_dictionary` VALUES  (56862,'Candida psychrophila',' C|Ca|an|nd|di|id|da|a | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|la|a','Cand','KNTTPSXRFL','andi','phil','Candida ps'),
 (56863,'Candida pulcherrima',' C|Ca|an|nd|di|id|da|a | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','Cand','KNTTPLXRM','andi','rrim','Candida pu'),
 (56864,'Candida pyralidae',' C|Ca|an|nd|di|id|da|a | p|py|yr|ra|al|li|id|da|ae|e','Cand','KNTTPRLT','andi','lida','Candida py'),
 (56865,'Candida quercitrusa',' C|Ca|an|nd|di|id|da|a | q|qu|ue|er|rc|ci|it|tr|ru|us|sa|a','Cand','KNTTKRSTRS','andi','trus','Candida qu'),
 (56866,'Candida quercuum',' C|Ca|an|nd|di|id|da|a | q|qu|ue|er|rc|cu|uu|um|m','Cand','KNTTKRKM','andi','rcuu','Candida qu'),
 (56867,'Candida railenensis',' C|Ca|an|nd|di|id|da|a | r|ra|ai|il|le|en|ne|en|ns|si|is|s','Cand','KNTTRLNNSS','andi','ensi','Candida ra'),
 (56868,'Candida ralunensis',' C|Ca|an|nd|di|id|da|a | r|ra|al|lu|un|ne|en|ns|si|is|s','Cand','KNTTRLNNSS','andi','ensi','Candida ra'),
 (56869,'Candida ravautii',' C|Ca|an|nd|di|id|da|a | r|ra|av|va|au|ut|ti|ii|i','Cand','KNTTRFT','andi','auti','Candida ra'),
 (56870,'Candida restingae',' C|Ca|an|nd|di|id|da|a | r|re|es|st|ti|in|ng|ga|ae|e','Cand','KNTTRSTNK','andi','inga','Candida re');
INSERT INTO `m_spelling_dictionary` VALUES  (56871,'Candida reukaufii',' C|Ca|an|nd|di|id|da|a | r|re|eu|uk|ka|au|uf|fi|ii|i','Cand','KNTTRKF','andi','aufi','Candida re'),
 (56872,'Candida rhagii',' C|Ca|an|nd|di|id|da|a | r|rh|ha|ag|gi|ii|i','Cand','KNTTRHJ','andi','hagi','Candida rh'),
 (56873,'Candida rugopelliculosa',' C|Ca|an|nd|di|id|da|a | r|ru|ug|go|op|pe|el|ll|li|ic|cu|ul|lo|os|sa|a','Cand','KNTTRKPLKLS','andi','ulos','Candida ru'),
 (56874,'Candida rugosa',' C|Ca|an|nd|di|id|da|a | r|ru|ug|go|os|sa|a','Cand','KNTTRKS','andi','ugos','Candida ru'),
 (56875,'Candida sagamina',' C|Ca|an|nd|di|id|da|a | s|sa|ag|ga|am|mi|in|na|a','Cand','KNTTSKMN','andi','amin','Candida sa'),
 (56876,'Candida saitoana',' C|Ca|an|nd|di|id|da|a | s|sa|ai|it|to|oa|an|na|a','Cand','KNTTSTN','andi','toan','Candida sa'),
 (56877,'Candida sake',' C|Ca|an|nd|di|id|da|a | s|sa|ak|ke|e','Cand','KNTTSK','andi',' sak','Candida sa'),
 (56878,'Candida salmanticensis',' C|Ca|an|nd|di|id|da|a | s|sa|al|lm|ma|an|nt|ti|ic|ce|en|ns|si|is|s','Cand','KNTTSLMNTSNSS','andi','ensi','Candida sa'),
 (56879,'Candida santamariae',' C|Ca|an|nd|di|id|da|a | s|sa|an|nt|ta|am|ma|ar|ri|ia|ae|e','Cand','KNTTSNTMR','andi','aria','Candida sa');
INSERT INTO `m_spelling_dictionary` VALUES  (56880,'Candida santjacobensis',' C|Ca|an|nd|di|id|da|a | s|sa|an|nt|tj|ja|ac|co|ob|be|en|ns|si|is|s','Cand','KNTTSNTJKBNSS','andi','ensi','Candida sa'),
 (56881,'Candida savonica',' C|Ca|an|nd|di|id|da|a | s|sa|av|vo|on|ni|ic|ca|a','Cand','KNTTSFNK','andi','onic','Candida sa'),
 (56882,'Candida schatavii',' C|Ca|an|nd|di|id|da|a | s|sc|ch|ha|at|ta|av|vi|ii|i','Cand','KNTTSXTF','andi','tavi','Candida sc'),
 (56883,'Candida scottii',' C|Ca|an|nd|di|id|da|a | s|sc|co|ot|tt|ti|ii|i','Cand','KNTTSKT','andi','otti','Candida sc'),
 (56884,'Candida sequanensis',' C|Ca|an|nd|di|id|da|a | s|se|eq|qu|ua|an|ne|en|ns|si|is|s','Cand','KNTTSKNNSS','andi','ensi','Candida se'),
 (56885,'Candida shehatae',' C|Ca|an|nd|di|id|da|a | s|sh|he|eh|ha|at|ta|ae|e','Cand','KNTTXHT','andi','hata','Candida sh'),
 (56886,'Candida silvae',' C|Ca|an|nd|di|id|da|a | s|si|il|lv|va|ae|e','Cand','KNTTSLF','andi','ilva','Candida si'),
 (56887,'Candida silvanorum',' C|Ca|an|nd|di|id|da|a | s|si|il|lv|va|an|no|or|ru|um|m','Cand','KNTTSLFNRM','andi','noru','Candida si'),
 (56888,'Candida silvatica',' C|Ca|an|nd|di|id|da|a | s|si|il|lv|va|at|ti|ic|ca|a','Cand','KNTTSLFTK','andi','atic','Candida si');
INSERT INTO `m_spelling_dictionary` VALUES  (56889,'Candida silvicultrix',' C|Ca|an|nd|di|id|da|a | s|si|il|lv|vi|ic|cu|ul|lt|tr|ri|ix|x','Cand','KNTTSLFKLTRKS','andi','ltri','Candida si'),
 (56890,'Candida slooffiae',' C|Ca|an|nd|di|id|da|a | s|sl|lo|oo|of|ff|fi|ia|ae|e','Cand','KNTTSLF','andi','ffia','Candida sl'),
 (56891,'Candida slooffii',' C|Ca|an|nd|di|id|da|a | s|sl|lo|oo|of|ff|fi|ii|i','Cand','KNTTSLF','andi','offi','Candida sl'),
 (56892,'Candida sojae',' C|Ca|an|nd|di|id|da|a | s|so|oj|ja|ae|e','Cand','KNTTSJ','andi','soja','Candida so'),
 (56893,'Candida solani',' C|Ca|an|nd|di|id|da|a | s|so|ol|la|an|ni|i','Cand','KNTTSLN','andi','olan','Candida so'),
 (56894,'Candida sonorensis',' C|Ca|an|nd|di|id|da|a | s|so|on|no|or|re|en|ns|si|is|s','Cand','KNTTSNRNSS','andi','ensi','Candida so'),
 (56895,'Candida sophiae-reginae',' C|Ca|an|nd|di|id|da|a | s|so|op|ph|hi|ia|ae|e-|-r|re|eg|gi|in|na|ae|e','Cand','KNTTSFRJN','andi','gina','Candida so'),
 (56896,'Candida sorbophila',' C|Ca|an|nd|di|id|da|a | s|so|or|rb|bo|op|ph|hi|il|la|a','Cand','KNTTSRBFL','andi','phil','Candida so'),
 (56897,'Candida sorboxylosa',' C|Ca|an|nd|di|id|da|a | s|so|or|rb|bo|ox|xy|yl|lo|os|sa|a','Cand','KNTTSRBKSLS','andi','ylos','Candida so');
INSERT INTO `m_spelling_dictionary` VALUES  (56898,'Candida spandovensis',' C|Ca|an|nd|di|id|da|a | s|sp|pa|an|nd|do|ov|ve|en|ns|si|is|s','Cand','KNTTSPNTFNSS','andi','ensi','Candida sp'),
 (56899,'Candida steatolytica',' C|Ca|an|nd|di|id|da|a | s|st|te|ea|at|to|ol|ly|yt|ti|ic|ca|a','Cand','KNTTSTTLTK','andi','ytic','Candida st'),
 (56900,'Candida stellata',' C|Ca|an|nd|di|id|da|a | s|st|te|el|ll|la|at|ta|a','Cand','KNTTSTLT','andi','llat','Candida st'),
 (56901,'Candida stellatoidea',' C|Ca|an|nd|di|id|da|a | s|st|te|el|ll|la|at|to|oi|id|de|ea|a','Cand','KNTTSTLTT','andi','oide','Candida st'),
 (56902,'Candida stellimalicola',' C|Ca|an|nd|di|id|da|a | s|st|te|el|ll|li|im|ma|al|li|ic|co|ol|la|a','Cand','KNTTSTLMLKL','andi','icol','Candida st'),
 (56903,'Candida succiphila',' C|Ca|an|nd|di|id|da|a | s|su|uc|cc|ci|ip|ph|hi|il|la|a','Cand','KNTTSKSFL','andi','phil','Candida su'),
 (56904,'Candida suecica',' C|Ca|an|nd|di|id|da|a | s|su|ue|ec|ci|ic|ca|a','Cand','KNTTSSK','andi','ecic','Candida su'),
 (56905,'Candida suzukii',' C|Ca|an|nd|di|id|da|a | s|su|uz|zu|uk|ki|ii|i','Cand','KNTTSSK','andi','zuki','Candida su');
INSERT INTO `m_spelling_dictionary` VALUES  (56906,'Candida tammaniensis',' C|Ca|an|nd|di|id|da|a | t|ta|am|mm|ma|an|ni|ie|en|ns|si|is|s','Cand','KNTTTMNNSS','andi','ensi','Candida ta'),
 (56907,'Candida tanzawaensis',' C|Ca|an|nd|di|id|da|a | t|ta|an|nz|za|aw|wa|ae|en|ns|si|is|s','Cand','KNTTTNSWNSS','andi','ensi','Candida ta'),
 (56908,'Candida tartarivorans',' C|Ca|an|nd|di|id|da|a | t|ta|ar|rt|ta|ar|ri|iv|vo|or|ra|an|ns|s','Cand','KNTTTRTRFRNS','andi','oran','Candida ta'),
 (56909,'Candida tenuis',' C|Ca|an|nd|di|id|da|a | t|te|en|nu|ui|is|s','Cand','KNTTTNS','andi','enui','Candida te'),
 (56910,'Candida tepae',' C|Ca|an|nd|di|id|da|a | t|te|ep|pa|ae|e','Cand','KNTTTP','andi','tepa','Candida te'),
 (56911,'Candida tilneyi',' C|Ca|an|nd|di|id|da|a | t|ti|il|ln|ne|ey|yi|i','Cand','KNTTTLNY','andi','lney','Candida ti'),
 (56912,'Candida tolerans',' C|Ca|an|nd|di|id|da|a | t|to|ol|le|er|ra|an|ns|s','Cand','KNTTTLRNS','andi','eran','Candida to'),
 (56913,'Candida torresii',' C|Ca|an|nd|di|id|da|a | t|to|or|rr|re|es|si|ii|i','Cand','KNTTTRS','andi','resi','Candida to'),
 (56914,'Candida tropicalis',' C|Ca|an|nd|di|id|da|a | t|tr|ro|op|pi|ic|ca|al|li|is|s','Cand','KNTTTRPKLS','andi','cali','Candida tr');
INSERT INTO `m_spelling_dictionary` VALUES  (56915,'Candida tropicalis blastoconidia',' C|Ca|an|nd|di|id|da|a | t|tr|ro|op|pi|ic|ca|al|li|is|s | b|bl|la|as|st|to|oc|co|on|ni|id|di|ia|a','Cand','KNTTTRPKLSBLSTKNT','andi','nidi','Candida tr'),
 (56916,'Candida trypodendroni',' C|Ca|an|nd|di|id|da|a | t|tr|ry|yp|po|od|de|en|nd|dr|ro|on|ni|i','Cand','KNTTTRPTNTRN','andi','dron','Candida tr'),
 (56917,'Candida tsuchiyae',' C|Ca|an|nd|di|id|da|a | t|ts|su|uc|ch|hi|iy|ya|ae|e','Cand','KNTTTSXY','andi','hiya','Candida ts'),
 (56918,'Candida tsukubaensis',' C|Ca|an|nd|di|id|da|a | t|ts|su|uk|ku|ub|ba|ae|en|ns|si|is|s','Cand','KNTTTSKBNSS','andi','ensi','Candida ts'),
 (56919,'Candida ulmi',' C|Ca|an|nd|di|id|da|a | u|ul|lm|mi|i','Cand','KNTTLM','andi',' ulm','Candida ul'),
 (56920,'Candida utilis',' C|Ca|an|nd|di|id|da|a | u|ut|ti|il|li|is|s','Cand','KNTTTLS','andi','tili','Candida ut'),
 (56921,'Candida vaccinii',' C|Ca|an|nd|di|id|da|a | v|va|ac|cc|ci|in|ni|ii|i','Cand','KNTTFKSN','andi','cini','Candida va'),
 (56922,'Candida valdiviana',' C|Ca|an|nd|di|id|da|a | v|va|al|ld|di|iv|vi|ia|an|na|a','Cand','KNTTFLTFN','andi','vian','Candida va');
INSERT INTO `m_spelling_dictionary` VALUES  (56923,'Candida vanderwaltii',' C|Ca|an|nd|di|id|da|a | v|va|an|nd|de|er|rw|wa|al|lt|ti|ii|i','Cand','KNTTFNTRWLT','andi','alti','Candida va'),
 (56924,'Candida vartiovaarae',' C|Ca|an|nd|di|id|da|a | v|va|ar|rt|ti|io|ov|va|aa|ar|ra|ae|e','Cand','KNTTFRXFR','andi','aara','Candida va'),
 (56925,'Candida veronae',' C|Ca|an|nd|di|id|da|a | v|ve|er|ro|on|na|ae|e','Cand','KNTTFRN','andi','rona','Candida ve'),
 (56926,'Candida versatilis',' C|Ca|an|nd|di|id|da|a | v|ve|er|rs|sa|at|ti|il|li|is|s','Cand','KNTTFRSTLS','andi','tili','Candida ve'),
 (56927,'Candida vinaria',' C|Ca|an|nd|di|id|da|a | v|vi|in|na|ar|ri|ia|a','Cand','KNTTFNR','andi','nari','Candida vi'),
 (56928,'Candida vini',' C|Ca|an|nd|di|id|da|a | v|vi|in|ni|i','Cand','KNTTFN','andi',' vin','Candida vi'),
 (56929,'Candida viswanathii',' C|Ca|an|nd|di|id|da|a | v|vi|is|sw|wa|an|na|at|th|hi|ii|i','Cand','KNTTFSWN0','andi','athi','Candida vi'),
 (56930,'Candida wickerhamii',' C|Ca|an|nd|di|id|da|a | w|wi|ic|ck|ke|er|rh|ha|am|mi|ii|i','Cand','KNTTWKRHM','andi','hami','Candida wi'),
 (56931,'Candida wyomingensis',' C|Ca|an|nd|di|id|da|a | w|wy|yo|om|mi|in|ng|ge|en|ns|si|is|s','Cand','KNTTYMNJNSS','andi','ensi','Candida wy');
INSERT INTO `m_spelling_dictionary` VALUES  (56932,'Candida xestobii',' C|Ca|an|nd|di|id|da|a | x|xe|es|st|to|ob|bi|ii|i','Cand','KNTTKSSTB','andi','tobi','Candida xe'),
 (56933,'Candida xylopsoci',' C|Ca|an|nd|di|id|da|a | x|xy|yl|lo|op|ps|so|oc|ci|i','Cand','KNTTKSLPSS','andi','psoc','Candida xy'),
 (56934,'Candida zeylanoides',' C|Ca|an|nd|di|id|da|a | z|ze|ey|yl|la|an|no|oi|id|de|es|s','Cand','KNTTSLNTS','andi','oide','Candida ze'),
 (56935,'candidacidal',' c|ca|an|nd|di|id|da|ac|ci|id|da|al|l','cand','KNTTSTL','andi','cida','candidacid'),
 (56936,'candidacies',' c|ca|an|nd|di|id|da|ac|ci|ie|es|s','cand','KNTTSS','andi','acie','candidacie'),
 (56937,'candidacy',' c|ca|an|nd|di|id|da|ac|cy|y','cand','KNTTS','andi','idac','candidacy'),
 (56938,'candidae',' c|ca|an|nd|di|id|da|ae|e','cand','KNTT','andi','dida','candidae'),
 (56939,'candidaemia',' c|ca|an|nd|di|id|da|ae|em|mi|ia|a','cand','KNTTM','andi','aemi','candidaemi'),
 (56940,'candidaemias',' c|ca|an|nd|di|id|da|ae|em|mi|ia|as|s','cand','KNTTMS','andi','emia','candidaemi'),
 (56941,'candidal',' c|ca|an|nd|di|id|da|al|l','cand','KNTTL','andi','dida','candidal');
INSERT INTO `m_spelling_dictionary` VALUES  (56942,'candidal perionyxis',' c|ca|an|nd|di|id|da|al|l | p|pe|er|ri|io|on|ny|yx|xi|is|s','cand','KNTTLPRNKSS','andi','nyxi','candidal p'),
 (56943,'candidastatic',' c|ca|an|nd|di|id|da|as|st|ta|at|ti|ic|c','cand','KNTTSTTK','andi','tati','candidasta'),
 (56944,'candidate',' c|ca|an|nd|di|id|da|at|te|e','cand','KNTTT','andi','idat','candidate'),
 (56945,'candidates',' c|ca|an|nd|di|id|da|at|te|es|s','cand','KNTTTS','andi','date','candidates'),
 (56946,'candidature',' c|ca|an|nd|di|id|da|at|tu|ur|re|e','cand','KNTTTR','andi','atur','candidatur'),
 (56947,'candidatures',' c|ca|an|nd|di|id|da|at|tu|ur|re|es|s','cand','KNTTTRS','andi','ture','candidatur'),
 (56948,'Candidatus L. asiaticum',' C|Ca|an|nd|di|id|da|at|tu|us|s | L|L.|. | a|as|si|ia|at|ti|ic|cu|um|m','Cand','KNTTTSLXTKM','andi','ticu','Candidatus'),
 (56949,'Candidatus Liberobacter asiaticum',' C|Ca|an|nd|di|id|da|at|tu|us|s | L|Li|ib|be|er|ro|ob|ba|ac|ct|te|er|r | a|as|si|ia|at|ti|ic|cu|um|m','Cand','KNTTTSLBRBKTRXTKM','andi','ticu','Candidatus'),
 (56950,'candidemia',' c|ca|an|nd|di|id|de|em|mi|ia|a','cand','KNTTM','andi','demi','candidemia');
INSERT INTO `m_spelling_dictionary` VALUES  (56951,'candidemias',' c|ca|an|nd|di|id|de|em|mi|ia|as|s','cand','KNTTMS','andi','emia','candidemia'),
 (56952,'candidial granuloma',' c|ca|an|nd|di|id|di|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','cand','KNTTLKRNLM','andi','ulom','candidial'),
 (56953,'candidial granulomas',' c|ca|an|nd|di|id|di|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','cand','KNTTLKRNLMS','andi','loma','candidial'),
 (56954,'candidial granulomata',' c|ca|an|nd|di|id|di|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','cand','KNTTLKRNLMT','andi','omat','candidial'),
 (56955,'candidiases',' c|ca|an|nd|di|id|di|ia|as|se|es|s','cand','KNTTSS','andi','iase','candidiase'),
 (56956,'candidiasis',' c|ca|an|nd|di|id|di|ia|as|si|is|s','cand','KNTTSS','andi','iasi','candidiasi'),
 (56957,'candidin',' c|ca|an|nd|di|id|di|in|n','cand','KNTTN','andi','didi','candidin'),
 (56958,'candidness',' c|ca|an|nd|di|id|dn|ne|es|ss|s','cand','KNTTNS','andi','dnes','candidness'),
 (56959,'candidoses',' c|ca|an|nd|di|id|do|os|se|es|s','cand','KNTTSS','andi','dose','candidoses'),
 (56960,'candidosis',' c|ca|an|nd|di|id|do|os|si|is|s','cand','KNTTSS','andi','dosi','candidosis');
INSERT INTO `m_spelling_dictionary` VALUES  (56961,'Candidula',' C|Ca|an|nd|di|id|du|ul|la|a','Cand','KNTTL','andi','idul','Candidula'),
 (56962,'Candidula intersecta',' C|Ca|an|nd|di|id|du|ul|la|a | i|in|nt|te|er|rs|se|ec|ct|ta|a','Cand','KNTTLNTRSKT','andi','sect','Candidula'),
 (56963,'Candidula unifasciata',' C|Ca|an|nd|di|id|du|ul|la|a | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a','Cand','KNTTLNFSXT','andi','ciat','Candidula'),
 (56964,'Candidula unifasciata rugosiuscula',' C|Ca|an|nd|di|id|du|ul|la|a | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a | r|ru|ug|go|os|si|iu|us|sc|cu|ul|la|a','Cand','KNTTLNFSXTRKSSKL','andi','scul','Candidula'),
 (56965,'Candidula unifasciata unifasciata',' C|Ca|an|nd|di|id|du|ul|la|a | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a','Cand','KNTTLNFSXTNFSXT','andi','ciat','Candidula'),
 (56966,'candiduria',' c|ca|an|nd|di|id|du|ur|ri|ia|a','cand','KNTTR','andi','duri','candiduria'),
 (56967,'candied',' c|ca|an|nd|di|ie|ed|d','cand','KNTT','andi','ndie','candied'),
 (56968,'candies',' c|ca|an|nd|di|ie|es|s','cand','KNTS','andi','ndie','candies');
INSERT INTO `m_spelling_dictionary` VALUES  (56969,'candihexin',' c|ca|an|nd|di|ih|he|ex|xi|in|n','cand','KNTHKSN','andi','hexi','candihexin'),
 (56970,'candihexins',' c|ca|an|nd|di|ih|he|ex|xi|in|ns|s','cand','KNTHKSNS','andi','exin','candihexin'),
 (56971,'Candimon',' C|Ca|an|nd|di|im|mo|on|n','Cand','KNTMN','andi','dimo','Candimon'),
 (56972,'candiplanecin',' c|ca|an|nd|di|ip|pl|la|an|ne|ec|ci|in|n','cand','KNTPLNSN','andi','neci','candiplane'),
 (56973,'candiru',' c|ca|an|nd|di|ir|ru|u','cand','KNTR','andi','ndir','candiru'),
 (56974,'candiru fever',' c|ca|an|nd|di|ir|ru|u | f|fe|ev|ve|er|r','cand','KNTRFFR','andi','feve','candiru fe'),
 (56975,'candiru infestation',' c|ca|an|nd|di|ir|ru|u | i|in|nf|fe|es|st|ta|at|ti|io|on|n','cand','KNTRNFSTXN','andi','atio','candiru in'),
 (56976,'candiru infestations',' c|ca|an|nd|di|ir|ru|u | i|in|nf|fe|es|st|ta|at|ti|io|on|ns|s','cand','KNTRNFSTXNS','andi','tion','candiru in'),
 (56977,'candle',' c|ca|an|nd|dl|le|e','cand','KNTL','andl','andl','candle'),
 (56978,'candle-power',' c|ca|an|nd|dl|le|e-|-p|po|ow|we|er|r','cand','KNTLPWR','andl','powe','candle-pow');
INSERT INTO `m_spelling_dictionary` VALUES  (56979,'candled',' c|ca|an|nd|dl|le|ed|d','cand','KNTLT','andl','ndle','candled'),
 (56980,'candlelight',' c|ca|an|nd|dl|le|el|li|ig|gh|ht|t','cand','KNTLLFT','andl','ligh','candleligh'),
 (56981,'candlepower',' c|ca|an|nd|dl|le|ep|po|ow|we|er|r','cand','KNTLPWR','andl','powe','candlepowe'),
 (56982,'candles',' c|ca|an|nd|dl|le|es|s','cand','KNTLS','andl','ndle','candles'),
 (56983,'candling',' c|ca|an|nd|dl|li|in|ng|g','cand','KNTLNK','andl','dlin','candling'),
 (56984,'candor',' c|ca|an|nd|do|or|r','cand','KNTR','ando','ando','candor'),
 (56985,'candour',' c|ca|an|nd|do|ou|ur|r','cand','KNTR','ando','ndou','candour'),
 (56986,'candoxatril',' c|ca|an|nd|do|ox|xa|at|tr|ri|il|l','cand','KNTKSTRL','ando','atri','candoxatri'),
 (56987,'candoxatrilat',' c|ca|an|nd|do|ox|xa|at|tr|ri|il|la|at|t','cand','KNTKSTRLT','ando','rila','candoxatri'),
 (56988,'candy',' c|ca|an|nd|dy|y','cand','KNT','andy','cand','candy'),
 (56989,'candy cane',' c|ca|an|nd|dy|y | c|ca|an|ne|e','cand','KNTKN','andy',' can','candy cane'),
 (56990,'candy canes',' c|ca|an|nd|dy|y | c|ca|an|ne|es|s','cand','KNTKNS','andy','cane','candy cane');
INSERT INTO `m_spelling_dictionary` VALUES  (56991,'candy striper',' c|ca|an|nd|dy|y | s|st|tr|ri|ip|pe|er|r','cand','KNTSTRPR','andy','ripe','candy stri'),
 (56992,'candy stripers',' c|ca|an|nd|dy|y | s|st|tr|ri|ip|pe|er|rs|s','cand','KNTSTRPRS','andy','iper','candy stri'),
 (56993,'candying',' c|ca|an|nd|dy|yi|in|ng|g','cand','KNTYNK','andy','dyin','candying'),
 (56994,'cane',' c|ca|an|ne|e','cane','KN','ane','cane','cane'),
 (56995,'cane rat',' c|ca|an|ne|e | r|ra|at|t','cane','KNRT','ane','e ra','cane rat'),
 (56996,'cane rats',' c|ca|an|ne|e | r|ra|at|ts|s','cane','KNRTS','ane',' rat','cane rats'),
 (56997,'cane sugar',' c|ca|an|ne|e | s|su|ug|ga|ar|r','cane','KNSKR','ane','suga','cane sugar'),
 (56998,'cane sugars',' c|ca|an|ne|e | s|su|ug|ga|ar|rs|s','cane','KNSKRS','ane','ugar','cane sugar'),
 (56999,'caned',' c|ca|an|ne|ed|d','cane','KNT','aned','cane','caned'),
 (57000,'Canella',' C|Ca|an|ne|el|ll|la|a','Cane','KNL','anel','nell','Canella'),
 (57001,'Canella winterana',' C|Ca|an|ne|el|ll|la|a | w|wi|in|nt|te|er|ra|an|na|a','Cane','KNLWNTRN','anel','eran','Canella wi'),
 (57002,'Canellaceae',' C|Ca|an|ne|el|ll|la|ac|ce|ea|ae|e','Cane','KNLS','anel','acea','Canellacea');
INSERT INTO `m_spelling_dictionary` VALUES  (57003,'canephron',' c|ca|an|ne|ep|ph|hr|ro|on|n','cane','KNFRN','anep','phro','canephron'),
 (57004,'canes',' c|ca|an|ne|es|s','cane','KNS','anes','cane','canes'),
 (57005,'canescent',' c|ca|an|ne|es|sc|ce|en|nt|t','cane','KNSNT','anes','scen','canescent'),
 (57006,'Canesten',' C|Ca|an|ne|es|st|te|en|n','Cane','KNSTN','anes','este','Canesten'),
 (57007,'canicola',' c|ca|an|ni|ic|co|ol|la|a','cani','KNKL','anic','icol','canicola'),
 (57008,'canicola fever',' c|ca|an|ni|ic|co|ol|la|a | f|fe|ev|ve|er|r','cani','KNKLFFR','anic','feve','canicola f'),
 (57009,'canid',' c|ca|an|ni|id|d','cani','KNT','anid','cani','canid'),
 (57010,'Canidae',' C|Ca|an|ni|id|da|ae|e','Cani','KNT','anid','nida','Canidae'),
 (57011,'canids',' c|ca|an|ni|id|ds|s','cani','KNTS','anid','anid','canids'),
 (57012,'caniform',' c|ca|an|ni|if|fo|or|rm|m','cani','KNFRM','anif','ifor','caniform'),
 (57013,'canine',' c|ca|an|ni|in|ne|e','cani','KNN','anin','anin','canine'),
 (57014,'canine adeno-associated virus',' c|ca|an|ni|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','cani','KNNTNSXTTFRS','anin','viru','canine ade'),
 (57015,'canine adeno-associated viruses',' c|ca|an|ni|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','cani','KNNTNSXTTFRSS','anin','ruse','canine ade');
INSERT INTO `m_spelling_dictionary` VALUES  (57016,'canine adenoviri',' c|ca|an|ni|in|ne|e | a|ad|de|en|no|ov|vi|ir|ri|i','cani','KNNTNFR','anin','ovir','canine ade'),
 (57017,'canine adenovirus',' c|ca|an|ni|in|ne|e | a|ad|de|en|no|ov|vi|ir|ru|us|s','cani','KNNTNFRS','anin','viru','canine ade'),
 (57018,'canine adenoviruses',' c|ca|an|ni|in|ne|e | a|ad|de|en|no|ov|vi|ir|ru|us|se|es|s','cani','KNNTNFRSS','anin','ruse','canine ade'),
 (57019,'canine babesiases',' c|ca|an|ni|in|ne|e | b|ba|ab|be|es|si|ia|as|se|es|s','cani','KNNBBXSS','anin','iase','canine bab'),
 (57020,'canine babesiasis',' c|ca|an|ni|in|ne|e | b|ba|ab|be|es|si|ia|as|si|is|s','cani','KNNBBXSS','anin','iasi','canine bab'),
 (57021,'canine babesioses',' c|ca|an|ni|in|ne|e | b|ba|ab|be|es|si|io|os|se|es|s','cani','KNNBBXSS','anin','iose','canine bab'),
 (57022,'canine babesiosis',' c|ca|an|ni|in|ne|e | b|ba|ab|be|es|si|io|os|si|is|s','cani','KNNBBXSS','anin','iosi','canine bab'),
 (57023,'canine brucelloses',' c|ca|an|ni|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|se|es|s','cani','KNNBRSLSS','anin','lose','canine bru'),
 (57024,'canine brucellosis',' c|ca|an|ni|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|si|is|s','cani','KNNBRSLSS','anin','losi','canine bru');
INSERT INTO `m_spelling_dictionary` VALUES  (57025,'canine coronaviral gastroenteritides',' c|ca|an|ni|in|ne|e | c|co|or|ro|on|na|av|vi|ir|ra|al|l | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|id|de|es|s','cani','KNNKRNFRLKSTRNTRTTS','anin','tide','canine cor'),
 (57026,'canine coronaviral gastroenteritis',' c|ca|an|ni|in|ne|e | c|co|or|ro|on|na|av|vi|ir|ra|al|l | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','cani','KNNKRNFRLKSTRNTRTS','anin','riti','canine cor'),
 (57027,'canine distemper',' c|ca|an|ni|in|ne|e | d|di|is|st|te|em|mp|pe|er|r','cani','KNNTSTMPR','anin','empe','canine dis'),
 (57028,'canine distemper vaccine',' c|ca|an|ni|in|ne|e | d|di|is|st|te|em|mp|pe|er|r | v|va|ac|cc|ci|in|ne|e','cani','KNNTSTMPRFKSN','anin','ccin','canine dis'),
 (57029,'canine distemper vaccines',' c|ca|an|ni|in|ne|e | d|di|is|st|te|em|mp|pe|er|r | v|va|ac|cc|ci|in|ne|es|s','cani','KNNTSTMPRFKSNS','anin','cine','canine dis'),
 (57030,'canine distemper virus',' c|ca|an|ni|in|ne|e | d|di|is|st|te|em|mp|pe|er|r | v|vi|ir|ru|us|s','cani','KNNTSTMPRFRS','anin','viru','canine dis'),
 (57031,'canine distemper viruses',' c|ca|an|ni|in|ne|e | d|di|is|st|te|em|mp|pe|er|r | v|vi|ir|ru|us|se|es|s','cani','KNNTSTMPRFRSS','anin','ruse','canine dis');
INSERT INTO `m_spelling_dictionary` VALUES  (57032,'canine dose',' c|ca|an|ni|in|ne|e | d|do|os|se|e','cani','KNNTS','anin',' dos','canine dos'),
 (57033,'canine doses',' c|ca|an|ni|in|ne|e | d|do|os|se|es|s','cani','KNNTSS','anin','dose','canine dos'),
 (57034,'canine ehrlichiosis',' c|ca|an|ni|in|ne|e | e|eh|hr|rl|li|ic|ch|hi|io|os|si|is|s','cani','KNNRLXSS','anin','iosi','canine ehr'),
 (57035,'canine eminence',' c|ca|an|ni|in|ne|e | e|em|mi|in|ne|en|nc|ce|e','cani','KNNMNNS','anin','nenc','canine emi'),
 (57036,'canine eminences',' c|ca|an|ni|in|ne|e | e|em|mi|in|ne|en|nc|ce|es|s','cani','KNNMNNSS','anin','ence','canine emi'),
 (57037,'canine enteric calicivirus',' c|ca|an|ni|in|ne|e | e|en|nt|te|er|ri|ic|c | c|ca|al|li|ic|ci|iv|vi|ir|ru|us|s','cani','KNNNTRKKLSFRS','anin','viru','canine ent'),
 (57038,'canine enteric caliciviruses',' c|ca|an|ni|in|ne|e | e|en|nt|te|er|ri|ic|c | c|ca|al|li|ic|ci|iv|vi|ir|ru|us|se|es|s','cani','KNNNTRKKLSFRSS','anin','ruse','canine ent'),
 (57039,'canine fossa',' c|ca|an|ni|in|ne|e | f|fo|os|ss|sa|a','cani','KNNFS','anin','foss','canine fos'),
 (57040,'canine fossae',' c|ca|an|ni|in|ne|e | f|fo|os|ss|sa|ae|e','cani','KNNFS','anin','ossa','canine fos');
INSERT INTO `m_spelling_dictionary` VALUES  (57041,'canine fossas',' c|ca|an|ni|in|ne|e | f|fo|os|ss|sa|as|s','cani','KNNFSS','anin','ossa','canine fos'),
 (57042,'canine hemorrhagic gastroenteritis',' c|ca|an|ni|in|ne|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','cani','KNNHMRHJKKSTRNTRTS','anin','riti','canine hem'),
 (57043,'canine herpesvirus',' c|ca|an|ni|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','cani','KNNHRPSFRS','anin','viru','canine her'),
 (57044,'canine herpesviruses',' c|ca|an|ni|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','cani','KNNHRPSFRSS','anin','ruse','canine her'),
 (57045,'canine hip dysplasia',' c|ca|an|ni|in|ne|e | h|hi|ip|p | d|dy|ys|sp|pl|la|as|si|ia|a','cani','KNNHPTSPLX','anin','lasi','canine hip'),
 (57046,'canine intergrade cardiomyopathies',' c|ca|an|ni|in|ne|e | i|in|nt|te|er|rg|gr|ra|ad|de|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','cani','KNNNTRKRTKRTMYP0S','anin','thie','canine int'),
 (57047,'canine intergrade cardiomyopathy',' c|ca|an|ni|in|ne|e | i|in|nt|te|er|rg|gr|ra|ad|de|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','cani','KNNNTRKRTKRTMYP0','anin','path','canine int'),
 (57048,'canine leproid granuloma syndrome',' c|ca|an|ni|in|ne|e | l|le|ep|pr|ro|oi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','cani','KNNLPRTKRNLMSNTRM','anin','drom','canine lep');
INSERT INTO `m_spelling_dictionary` VALUES  (57049,'canine leptospiroses',' c|ca|an|ni|in|ne|e | l|le|ep|pt|to|os|sp|pi|ir|ro|os|se|es|s','cani','KNNLPTSPRSS','anin','rose','canine lep'),
 (57050,'canine leptospirosis',' c|ca|an|ni|in|ne|e | l|le|ep|pt|to|os|sp|pi|ir|ro|os|si|is|s','cani','KNNLPTSPRSS','anin','rosi','canine lep'),
 (57051,'canine monocytic ehrlichioses',' c|ca|an|ni|in|ne|e | m|mo|on|no|oc|cy|yt|ti|ic|c | e|eh|hr|rl|li|ic|ch|hi|io|os|se|es|s','cani','KNNMNSTKRLXSS','anin','iose','canine mon'),
 (57052,'canine monocytic ehrlichiosis',' c|ca|an|ni|in|ne|e | m|mo|on|no|oc|cy|yt|ti|ic|c | e|eh|hr|rl|li|ic|ch|hi|io|os|si|is|s','cani','KNNMNSTKRLXSS','anin','iosi','canine mon'),
 (57053,'canine oral papillomatosis',' c|ca|an|ni|in|ne|e | o|or|ra|al|l | p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s','cani','KNNRLPPLMTSS','anin','tosi','canine ora'),
 (57054,'canine pancreatic polypeptide',' c|ca|an|ni|in|ne|e | p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','cani','KNNPNKRTKPLPPTT','anin','ptid','canine pan'),
 (57055,'canine pancreatic polypeptides',' c|ca|an|ni|in|ne|e | p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','cani','KNNPNKRTKPLPPTTS','anin','tide','canine pan');
INSERT INTO `m_spelling_dictionary` VALUES  (57056,'canine parvovirus',' c|ca|an|ni|in|ne|e | p|pa|ar|rv|vo|ov|vi|ir|ru|us|s','cani','KNNPRFFRS','anin','viru','canine par'),
 (57057,'canine parvovirus disease',' c|ca|an|ni|in|ne|e | p|pa|ar|rv|vo|ov|vi|ir|ru|us|s | d|di|is|se|ea|as|se|e','cani','KNNPRFFRSTSS','anin','seas','canine par'),
 (57058,'canine parvovirus diseases',' c|ca|an|ni|in|ne|e | p|pa|ar|rv|vo|ov|vi|ir|ru|us|s | d|di|is|se|ea|as|se|es|s','cani','KNNPRFFRSTSSS','anin','ease','canine par'),
 (57059,'canine parvoviruses',' c|ca|an|ni|in|ne|e | p|pa|ar|rv|vo|ov|vi|ir|ru|us|se|es|s','cani','KNNPRFFRSS','anin','ruse','canine par'),
 (57060,'canine rickettsiosis',' c|ca|an|ni|in|ne|e | r|ri|ic|ck|ke|et|tt|ts|si|io|os|si|is|s','cani','KNNRKTXSS','anin','iosi','canine ric'),
 (57061,'canine tooth',' c|ca|an|ni|in|ne|e | t|to|oo|ot|th|h','cani','KNNT0','anin','toot','canine too'),
 (57062,'canine tracheobronchitis virus',' c|ca|an|ni|in|ne|e | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|it|ti|is|s | v|vi|ir|ru|us|s','cani','KNNTRXBRNXTSFRS','anin','viru','canine tra'),
 (57063,'canine tracheobronchitis viruses',' c|ca|an|ni|in|ne|e | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|it|ti|is|s | v|vi|ir|ru|us|se|es|s','cani','KNNTRXBRNXTSFRSS','anin','ruse','canine tra');
INSERT INTO `m_spelling_dictionary` VALUES  (57064,'canine typhus',' c|ca|an|ni|in|ne|e | t|ty|yp|ph|hu|us|s','cani','KNNTFS','anin','yphu','canine typ'),
 (57065,'canine viral papilloxmatosis',' c|ca|an|ni|in|ne|e | v|vi|ir|ra|al|l | p|pa|ap|pi|il|ll|lo|ox|xm|ma|at|to|os|si|is|s','cani','KNNFRLPPLKSMTSS','anin','tosi','canine vir'),
 (57066,'canine virus hepatitides',' c|ca|an|ni|in|ne|e | v|vi|ir|ru|us|s | h|he|ep|pa|at|ti|it|ti|id|de|es|s','cani','KNNFRSHPTTTS','anin','tide','canine vir'),
 (57067,'canine virus hepatitis',' c|ca|an|ni|in|ne|e | v|vi|ir|ru|us|s | h|he|ep|pa|at|ti|it|ti|is|s','cani','KNNFRSHPTTS','anin','titi','canine vir'),
 (57068,'canines',' c|ca|an|ni|in|ne|es|s','cani','KNNS','anin','nine','canines'),
 (57069,'caning',' c|ca|an|ni|in|ng|g','cani','KNNK','anin','anin','caning'),
 (57070,'canini',' c|ca|an|ni|in|ni|i','cani','KNN','anin','anin','canini'),
 (57071,'caniniform',' c|ca|an|ni|in|ni|if|fo|or|rm|m','cani','KNNFRM','anin','ifor','caniniform'),
 (57072,'caninus',' c|ca|an|ni|in|nu|us|s','cani','KNNS','anin','ninu','caninus'),
 (57073,'caninus muscle',' c|ca|an|ni|in|nu|us|s | m|mu|us|sc|cl|le|e','cani','KNNSMSKL','anin','uscl','caninus mu');
INSERT INTO `m_spelling_dictionary` VALUES  (57074,'caninus muscles',' c|ca|an|ni|in|nu|us|s | m|mu|us|sc|cl|le|es|s','cani','KNNSMSKLS','anin','scle','caninus mu'),
 (57075,'caniplasine',' c|ca|an|ni|ip|pl|la|as|si|in|ne|e','cani','KNPLSN','anip','asin','caniplasin'),
 (57076,'Canis',' C|Ca|an|ni|is|s','Cani','KNS','anis','Cani','Canis'),
 (57077,'Canis adustus',' C|Ca|an|ni|is|s | a|ad|du|us|st|tu|us|s','Cani','KNSTSTS','anis','ustu','Canis adus'),
 (57078,'Canis aureus',' C|Ca|an|ni|is|s | a|au|ur|re|eu|us|s','Cani','KNSRS','anis','ureu','Canis aure'),
 (57079,'Canis domesticus',' C|Ca|an|ni|is|s | d|do|om|me|es|st|ti|ic|cu|us|s','Cani','KNSTMSTKS','anis','ticu','Canis dome'),
 (57080,'Canis familiaris',' C|Ca|an|ni|is|s | f|fa|am|mi|il|li|ia|ar|ri|is|s','Cani','KNSFMLRS','anis','iari','Canis fami'),
 (57081,'Canis latrans',' C|Ca|an|ni|is|s | l|la|at|tr|ra|an|ns|s','Cani','KNSLTRNS','anis','tran','Canis latr'),
 (57082,'Canis lupus',' C|Ca|an|ni|is|s | l|lu|up|pu|us|s','Cani','KNSLPS','anis','lupu','Canis lupu'),
 (57083,'Canis lupus familiaris',' C|Ca|an|ni|is|s | l|lu|up|pu|us|s | f|fa|am|mi|il|li|ia|ar|ri|is|s','Cani','KNSLPSFMLRS','anis','iari','Canis lupu');
INSERT INTO `m_spelling_dictionary` VALUES  (57084,'Canis lupus lycaon',' C|Ca|an|ni|is|s | l|lu|up|pu|us|s | l|ly|yc|ca|ao|on|n','Cani','KNSLPSLKN','anis','ycao','Canis lupu'),
 (57085,'Canis mesomelas',' C|Ca|an|ni|is|s | m|me|es|so|om|me|el|la|as|s','Cani','KNSMSMLS','anis','mela','Canis meso'),
 (57086,'Canis procyonoides',' C|Ca|an|ni|is|s | p|pr|ro|oc|cy|yo|on|no|oi|id|de|es|s','Cani','KNSPRSYNTS','anis','oide','Canis proc'),
 (57087,'Canis rufus',' C|Ca|an|ni|is|s | r|ru|uf|fu|us|s','Cani','KNSRFS','anis','rufu','Canis rufu'),
 (57088,'Canis rufus gregoryi',' C|Ca|an|ni|is|s | r|ru|uf|fu|us|s | g|gr|re|eg|go|or|ry|yi|i','Cani','KNSRFSKRKRY','anis','gory','Canis rufu'),
 (57089,'Canis simensis',' C|Ca|an|ni|is|s | s|si|im|me|en|ns|si|is|s','Cani','KNSSMNSS','anis','ensi','Canis sime'),
 (57090,'canister',' c|ca|an|ni|is|st|te|er|r','cani','KNSTR','anis','iste','canister'),
 (57091,'canisters',' c|ca|an|ni|is|st|te|er|rs|s','cani','KNSTRS','anis','ster','canisters'),
 (57092,'canities',' c|ca|an|ni|it|ti|ie|es|s','cani','KNTS','anit','itie','canities'),
 (57093,'canities segmentata sideropaenica',' c|ca|an|ni|it|ti|ie|es|s | s|se|eg|gm|me|en|nt|ta|at|ta|a | s|si|id|de|er|ro|op|pa|ae|en|ni|ic|ca|a','cani','KNTSSKMNTTSTRPNK','anit','enic','canities s');
INSERT INTO `m_spelling_dictionary` VALUES  (57094,'canities segmentata sideropenica',' c|ca|an|ni|it|ti|ie|es|s | s|se|eg|gm|me|en|nt|ta|at|ta|a | s|si|id|de|er|ro|op|pe|en|ni|ic|ca|a','cani','KNTSSKMNTTSTRPNK','anit','enic','canities s'),
 (57095,'canker',' c|ca|an|nk|ke|er|r','cank','KNKR','anke','anke','canker'),
 (57096,'canker sore',' c|ca|an|nk|ke|er|r | s|so|or|re|e','cank','KNKRSR','anke',' sor','canker sor'),
 (57097,'canker sores',' c|ca|an|nk|ke|er|r | s|so|or|re|es|s','cank','KNKRSRS','anke','sore','canker sor'),
 (57098,'cankered',' c|ca|an|nk|ke|er|re|ed|d','cank','KNKRT','anke','kere','cankered'),
 (57099,'cankering',' c|ca|an|nk|ke|er|ri|in|ng|g','cank','KNKRNK','anke','erin','cankering'),
 (57100,'cankers',' c|ca|an|nk|ke|er|rs|s','cank','KNKRS','anke','nker','cankers'),
 (57101,'canna',' c|ca|an|nn|na|a','cann','KN','anna','cann','canna'),
 (57102,'Canna coccinea',' C|Ca|an|nn|na|a | c|co|oc|cc|ci|in|ne|ea|a','Cann','KNKKSN','anna','cine','Canna cocc'),
 (57103,'Canna indica',' C|Ca|an|nn|na|a | i|in|nd|di|ic|ca|a','Cann','KNNTK','anna','ndic','Canna indi'),
 (57104,'Cannabaceae',' C|Ca|an|nn|na|ab|ba|ac|ce|ea|ae|e','Cann','KNBS','anna','acea','Cannabacea');
INSERT INTO `m_spelling_dictionary` VALUES  (57105,'cannabichromene',' c|ca|an|nn|na|ab|bi|ic|ch|hr|ro|om|me|en|ne|e','cann','KNBXRMN','anna','omen','cannabichr'),
 (57106,'cannabicyclol',' c|ca|an|nn|na|ab|bi|ic|cy|yc|cl|lo|ol|l','cann','KNBSKLL','anna','yclo','cannabicyc'),
 (57107,'cannabidiol',' c|ca|an|nn|na|ab|bi|id|di|io|ol|l','cann','KNBTL','anna','idio','cannabidio'),
 (57108,'cannabidiolic',' c|ca|an|nn|na|ab|bi|id|di|io|ol|li|ic|c','cann','KNBTLK','anna','ioli','cannabidio'),
 (57109,'cannabidiolic acid',' c|ca|an|nn|na|ab|bi|id|di|io|ol|li|ic|c | a|ac|ci|id|d','cann','KNBTLKST','anna',' aci','cannabidio'),
 (57110,'cannabidiolic acid synthase',' c|ca|an|nn|na|ab|bi|id|di|io|ol|li|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','cann','KNBTLKSTSN0S','anna','thas','cannabidio'),
 (57111,'cannabidiols',' c|ca|an|nn|na|ab|bi|id|di|io|ol|ls|s','cann','KNBTLS','anna','diol','cannabidio'),
 (57112,'cannabielsoin',' c|ca|an|nn|na|ab|bi|ie|el|ls|so|oi|in|n','cann','KNBLSN','anna','lsoi','cannabiels'),
 (57113,'cannabigerol',' c|ca|an|nn|na|ab|bi|ig|ge|er|ro|ol|l','cann','KNBJRL','anna','gero','cannabiger');
INSERT INTO `m_spelling_dictionary` VALUES  (57114,'cannabimimetic',' c|ca|an|nn|na|ab|bi|im|mi|im|me|et|ti|ic|c','cann','KNBMMTK','anna','meti','cannabimim'),
 (57115,'cannabimimetics',' c|ca|an|nn|na|ab|bi|im|mi|im|me|et|ti|ic|cs|s','cann','KNBMMTKS','anna','etic','cannabimim'),
 (57116,'Cannabinaceae',' C|Ca|an|nn|na|ab|bi|in|na|ac|ce|ea|ae|e','Cann','KNBNS','anna','acea','Cannabinac'),
 (57117,'cannabinoid',' c|ca|an|nn|na|ab|bi|in|no|oi|id|d','cann','KNBNT','anna','inoi','cannabinoi'),
 (57118,'cannabinoids',' c|ca|an|nn|na|ab|bi|in|no|oi|id|ds|s','cann','KNBNTS','anna','noid','cannabinoi'),
 (57119,'cannabinol',' c|ca|an|nn|na|ab|bi|in|no|ol|l','cann','KNBNL','anna','bino','cannabinol'),
 (57120,'cannabinols',' c|ca|an|nn|na|ab|bi|in|no|ol|ls|s','cann','KNBNLS','anna','inol','cannabinol'),
 (57121,'cannabinoses',' c|ca|an|nn|na|ab|bi|in|no|os|se|es|s','cann','KNBNSS','anna','nose','cannabinos'),
 (57122,'cannabinosis',' c|ca|an|nn|na|ab|bi|in|no|os|si|is|s','cann','KNBNSS','anna','nosi','cannabinos'),
 (57123,'cannabis',' c|ca|an|nn|na|ab|bi|is|s','cann','KNBS','anna','nabi','cannabis');
INSERT INTO `m_spelling_dictionary` VALUES  (57124,'cannabis abuse',' c|ca|an|nn|na|ab|bi|is|s | a|ab|bu|us|se|e','cann','KNBSBS','anna','abus','cannabis a'),
 (57125,'cannabis delusional disorder',' c|ca|an|nn|na|ab|bi|is|s | d|de|el|lu|us|si|io|on|na|al|l | d|di|is|so|or|rd|de|er|r','cann','KNBSTLXNLTSRTR','anna','orde','cannabis d'),
 (57126,'cannabis dependence',' c|ca|an|nn|na|ab|bi|is|s | d|de|ep|pe|en|nd|de|en|nc|ce|e','cann','KNBSTPNTNS','anna','denc','cannabis d'),
 (57127,'Cannabis indica',' C|Ca|an|nn|na|ab|bi|is|s | i|in|nd|di|ic|ca|a','Cann','KNBSNTK','anna','ndic','Cannabis i'),
 (57128,'cannabis induced organic mental disorder',' c|ca|an|nn|na|ab|bi|is|s | i|in|nd|du|uc|ce|ed|d | o|or|rg|ga|an|ni|ic|c | m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|r','cann','KNBSNTSTRKNKMNTLTSRTR','anna','orde','cannabis i'),
 (57129,'cannabis induced organic mental disorders',' c|ca|an|nn|na|ab|bi|is|s | i|in|nd|du|uc|ce|ed|d | o|or|rg|ga|an|ni|ic|c | m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|rs|s','cann','KNBSNTSTRKNKMNTLTSRTRS','anna','rder','cannabis i'),
 (57130,'cannabis intoxication',' c|ca|an|nn|na|ab|bi|is|s | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','cann','KNBSNTKSKXN','anna','atio','cannabis i');
INSERT INTO `m_spelling_dictionary` VALUES  (57131,'Cannabis sativa',' C|Ca|an|nn|na|ab|bi|is|s | s|sa|at|ti|iv|va|a','Cann','KNBSSTF','anna','ativ','Cannabis s'),
 (57132,'cannabis smoking',' c|ca|an|nn|na|ab|bi|is|s | s|sm|mo|ok|ki|in|ng|g','cann','KNBSSMKNK','anna','okin','cannabis s'),
 (57133,'cannabis use disorder',' c|ca|an|nn|na|ab|bi|is|s | u|us|se|e | d|di|is|so|or|rd|de|er|r','cann','KNBSSTSRTR','anna','orde','cannabis u'),
 (57134,'cannabis use disorders',' c|ca|an|nn|na|ab|bi|is|s | u|us|se|e | d|di|is|so|or|rd|de|er|rs|s','cann','KNBSSTSRTRS','anna','rder','cannabis u'),
 (57135,'cannabism',' c|ca|an|nn|na|ab|bi|is|sm|m','cann','KNBSM','anna','abis','cannabism'),
 (57136,'cannabispiran',' c|ca|an|nn|na|ab|bi|is|sp|pi|ir|ra|an|n','cann','KNBSPRN','anna','pira','cannabispi'),
 (57137,'cannabosis',' c|ca|an|nn|na|ab|bo|os|si|is|s','cann','KNBSS','anna','bosi','cannabosis'),
 (57138,'Cannaceae',' C|Ca|an|nn|na|ac|ce|ea|ae|e','Cann','KNS','anna','acea','Cannaceae'),
 (57139,'cannas',' c|ca|an|nn|na|as|s','cann','KNS','anna','anna','cannas'),
 (57140,'canned',' c|ca|an|nn|ne|ed|d','cann','KNT','anne','anne','canned');
INSERT INTO `m_spelling_dictionary` VALUES  (57141,'canner',' c|ca|an|nn|ne|er|r','cann','KNR','anne','anne','canner'),
 (57142,'canneries',' c|ca|an|nn|ne|er|ri|ie|es|s','cann','KNRS','anne','erie','canneries'),
 (57143,'canners',' c|ca|an|nn|ne|er|rs|s','cann','KNRS','anne','nner','canners'),
 (57144,'cannery',' c|ca|an|nn|ne|er|ry|y','cann','KNR','anne','nner','cannery'),
 (57145,'Cannes',' C|Ca|an|nn|ne|es|s','Cann','KNS','anne','anne','Cannes'),
 (57146,'cannflavin',' c|ca|an|nn|nf|fl|la|av|vi|in|n','cann','KNFLFN','annf','lavi','cannflavin'),
 (57147,'cannibal',' c|ca|an|nn|ni|ib|ba|al|l','cann','KNBL','anni','niba','cannibal'),
 (57148,'cannibalisation',' c|ca|an|nn|ni|ib|ba|al|li|is|sa|at|ti|io|on|n','cann','KNBLSXN','anni','atio','cannibalis'),
 (57149,'cannibalise',' c|ca|an|nn|ni|ib|ba|al|li|is|se|e','cann','KNBLS','anni','alis','cannibalis'),
 (57150,'cannibalised',' c|ca|an|nn|ni|ib|ba|al|li|is|se|ed|d','cann','KNBLST','anni','lise','cannibalis'),
 (57151,'cannibalises',' c|ca|an|nn|ni|ib|ba|al|li|is|se|es|s','cann','KNBLSS','anni','lise','cannibalis'),
 (57152,'cannibalising',' c|ca|an|nn|ni|ib|ba|al|li|is|si|in|ng|g','cann','KNBLSNK','anni','isin','cannibalis');
INSERT INTO `m_spelling_dictionary` VALUES  (57153,'cannibalism',' c|ca|an|nn|ni|ib|ba|al|li|is|sm|m','cann','KNBLSM','anni','alis','cannibalis'),
 (57154,'cannibalistic',' c|ca|an|nn|ni|ib|ba|al|li|is|st|ti|ic|c','cann','KNBLSTK','anni','isti','cannibalis'),
 (57155,'cannibalization',' c|ca|an|nn|ni|ib|ba|al|li|iz|za|at|ti|io|on|n','cann','KNBLSXN','anni','atio','cannibaliz'),
 (57156,'cannibalize',' c|ca|an|nn|ni|ib|ba|al|li|iz|ze|e','cann','KNBLS','anni','aliz','cannibaliz'),
 (57157,'cannibalized',' c|ca|an|nn|ni|ib|ba|al|li|iz|ze|ed|d','cann','KNBLST','anni','lize','cannibaliz'),
 (57158,'cannibalizes',' c|ca|an|nn|ni|ib|ba|al|li|iz|ze|es|s','cann','KNBLSS','anni','lize','cannibaliz'),
 (57159,'cannibalizing',' c|ca|an|nn|ni|ib|ba|al|li|iz|zi|in|ng|g','cann','KNBLSNK','anni','izin','cannibaliz'),
 (57160,'cannibals',' c|ca|an|nn|ni|ib|ba|al|ls|s','cann','KNBLS','anni','ibal','cannibals'),
 (57161,'cannier',' c|ca|an|nn|ni|ie|er|r','cann','KNR','anni','nnie','cannier'),
 (57162,'canniest',' c|ca|an|nn|ni|ie|es|st|t','cann','KNST','anni','nies','canniest'),
 (57163,'canning',' c|ca|an|nn|ni|in|ng|g','cann','KNNK','anni','nnin','canning');
INSERT INTO `m_spelling_dictionary` VALUES  (57164,'cannister',' c|ca|an|nn|ni|is|st|te|er|r','cann','KNSTR','anni','iste','cannister'),
 (57165,'cannisters',' c|ca|an|nn|ni|is|st|te|er|rs|s','cann','KNSTRS','anni','ster','cannisters'),
 (57166,'Cannizzaro',' C|Ca|an|nn|ni|iz|zz|za|ar|ro|o','Cann','KNSR','anni','zzar','Cannizzaro'),
 (57167,'Cannizzaro reaction',' C|Ca|an|nn|ni|iz|zz|za|ar|ro|o | r|re|ea|ac|ct|ti|io|on|n','Cann','KNSRRKXN','anni','ctio','Cannizzaro'),
 (57168,'cannon',' c|ca|an|nn|no|on|n','cann','KNN','anno','anno','cannon'),
 (57169,'cannon bone',' c|ca|an|nn|no|on|n | b|bo|on|ne|e','cann','KNNBN','anno',' bon','cannon bon'),
 (57170,'cannon bones',' c|ca|an|nn|no|on|n | b|bo|on|ne|es|s','cann','KNNBNS','anno','bone','cannon bon'),
 (57171,'cannonball',' c|ca|an|nn|no|on|nb|ba|al|ll|l','cann','KNNBL','anno','nbal','cannonball'),
 (57172,'cannonball pulse',' c|ca|an|nn|no|on|nb|ba|al|ll|l | p|pu|ul|ls|se|e','cann','KNNBLPLS','anno','puls','cannonball'),
 (57173,'cannonball pulses',' c|ca|an|nn|no|on|nb|ba|al|ll|l | p|pu|ul|ls|se|es|s','cann','KNNBLPLSS','anno','ulse','cannonball'),
 (57174,'cannonballs',' c|ca|an|nn|no|on|nb|ba|al|ll|ls|s','cann','KNNBLS','anno','ball','cannonball');
INSERT INTO `m_spelling_dictionary` VALUES  (57175,'cannons',' c|ca|an|nn|no|on|ns|s','cann','KNNS','anno','nnon','cannons'),
 (57176,'cannot',' c|ca|an|nn|no|ot|t','cann','KNT','anno','anno','cannot'),
 (57177,'cannula',' c|ca|an|nn|nu|ul|la|a','cann','KNL','annu','nnul','cannula'),
 (57178,'cannulae',' c|ca|an|nn|nu|ul|la|ae|e','cann','KNL','annu','nula','cannulae'),
 (57179,'cannulas',' c|ca|an|nn|nu|ul|la|as|s','cann','KNLS','annu','nula','cannulas'),
 (57180,'cannulate',' c|ca|an|nn|nu|ul|la|at|te|e','cann','KNLT','annu','ulat','cannulate'),
 (57181,'cannulated',' c|ca|an|nn|nu|ul|la|at|te|ed|d','cann','KNLTT','annu','late','cannulated'),
 (57182,'cannulates',' c|ca|an|nn|nu|ul|la|at|te|es|s','cann','KNLTS','annu','late','cannulates'),
 (57183,'cannulating',' c|ca|an|nn|nu|ul|la|at|ti|in|ng|g','cann','KNLTNK','annu','atin','cannulatin'),
 (57184,'cannulation',' c|ca|an|nn|nu|ul|la|at|ti|io|on|n','cann','KNLXN','annu','atio','cannulatio'),
 (57185,'cannulations',' c|ca|an|nn|nu|ul|la|at|ti|io|on|ns|s','cann','KNLXNS','annu','tion','cannulatio'),
 (57186,'cannulization',' c|ca|an|nn|nu|ul|li|iz|za|at|ti|io|on|n','cann','KNLSXN','annu','atio','cannulizat');
INSERT INTO `m_spelling_dictionary` VALUES  (57187,'cannulize',' c|ca|an|nn|nu|ul|li|iz|ze|e','cann','KNLS','annu','uliz','cannulize'),
 (57188,'cannulized',' c|ca|an|nn|nu|ul|li|iz|ze|ed|d','cann','KNLST','annu','lize','cannulized'),
 (57189,'cannulizes',' c|ca|an|nn|nu|ul|li|iz|ze|es|s','cann','KNLSS','annu','lize','cannulizes'),
 (57190,'cannulizing',' c|ca|an|nn|nu|ul|li|iz|zi|in|ng|g','cann','KNLSNK','annu','izin','cannulizin'),
 (57191,'canny',' c|ca|an|nn|ny|y','cann','KN','anny','cann','canny'),
 (57192,'canoe',' c|ca|an|no|oe|e','cano','KN','anoe','cano','canoe'),
 (57193,'canoe birch',' c|ca|an|no|oe|e | b|bi|ir|rc|ch|h','cano','KNBRX','anoe','birc','canoe birc'),
 (57194,'canoe birches',' c|ca|an|no|oe|e | b|bi|ir|rc|ch|he|es|s','cano','KNBRXS','anoe','rche','canoe birc'),
 (57195,'canoed',' c|ca|an|no|oe|ed|d','cano','KNT','anoe','anoe','canoed'),
 (57196,'canoeing',' c|ca|an|no|oe|ei|in|ng|g','cano','KNNK','anoe','oein','canoeing'),
 (57197,'canoeist',' c|ca|an|no|oe|ei|is|st|t','cano','KNST','anoe','oeis','canoeist'),
 (57198,'canoeists',' c|ca|an|no|oe|ei|is|st|ts|s','cano','KNSTS','anoe','eist','canoeists');
INSERT INTO `m_spelling_dictionary` VALUES  (57199,'canoes',' c|ca|an|no|oe|es|s','cano','KNS','anoe','anoe','canoes'),
 (57200,'canola',' c|ca|an|no|ol|la|a','cano','KNL','anol','anol','canola'),
 (57201,'canola oil',' c|ca|an|no|ol|la|a | o|oi|il|l','cano','KNLL','anol','a oi','canola oil'),
 (57202,'canon',' c|ca|an|no|on|n','cano','KNN','anon','cano','canon'),
 (57203,'canonic',' c|ca|an|no|on|ni|ic|c','cano','KNNK','anon','noni','canonic'),
 (57204,'canonical',' c|ca|an|no|on|ni|ic|ca|al|l','cano','KNNKL','anon','nica','canonical'),
 (57205,'Canonical Clinical Problem Statement System',' C|Ca|an|no|on|ni|ic|ca|al|l | C|Cl|li|in|ni|ic|ca|al|l | P|Pr|ro|ob|bl|le|em|m | S|St|ta|at|te|em|me|en|nt|t | S|Sy|ys|st|te|em|m','Cano','KNNKLKLNKLPRBLMSTTMNTSSTM','anon','yste','Canonical'),
 (57206,'canonically',' c|ca|an|no|on|ni|ic|ca|al|ll|ly|y','cano','KNNKL','anon','call','canonicall'),
 (57207,'canonicity',' c|ca|an|no|on|ni|ic|ci|it|ty|y','cano','KNNST','anon','icit','canonicity'),
 (57208,'canonries',' c|ca|an|no|on|nr|ri|ie|es|s','cano','KNNRS','anon','nrie','canonries'),
 (57209,'canonry',' c|ca|an|no|on|nr|ry|y','cano','KNNR','anon','nonr','canonry');
INSERT INTO `m_spelling_dictionary` VALUES  (57210,'canons',' c|ca|an|no|on|ns|s','cano','KNNS','anon','anon','canons'),
 (57211,'canopic',' c|ca|an|no|op|pi|ic|c','cano','KNPK','anop','nopi','canopic'),
 (57212,'canopic jar',' c|ca|an|no|op|pi|ic|c | j|ja|ar|r','cano','KNPKJR','anop','c ja','canopic ja'),
 (57213,'canopic jars',' c|ca|an|no|op|pi|ic|c | j|ja|ar|rs|s','cano','KNPKJRS','anop',' jar','canopic ja'),
 (57214,'canopied',' c|ca|an|no|op|pi|ie|ed|d','cano','KNPT','anop','opie','canopied'),
 (57215,'canopies',' c|ca|an|no|op|pi|ie|es|s','cano','KNPS','anop','opie','canopies'),
 (57216,'canopy',' c|ca|an|no|op|py|y','cano','KNP','anop','anop','canopy'),
 (57217,'canopying',' c|ca|an|no|op|py|yi|in|ng|g','cano','KNPYNK','anop','pyin','canopying'),
 (57218,'canrenoate potassium',' c|ca|an|nr|re|en|no|oa|at|te|e | p|po|ot|ta|as|ss|si|iu|um|m','canr','KNRNTPTSM','anre','ssiu','canrenoate'),
 (57219,'canrenoic',' c|ca|an|nr|re|en|no|oi|ic|c','canr','KNRNK','anre','enoi','canrenoic'),
 (57220,'canrenoic acid',' c|ca|an|nr|re|en|no|oi|ic|c | a|ac|ci|id|d','canr','KNRNKST','anre',' aci','canrenoic');
INSERT INTO `m_spelling_dictionary` VALUES  (57221,'canrenone',' c|ca|an|nr|re|en|no|on|ne|e','canr','KNRNN','anre','enon','canrenone'),
 (57222,'Canrenone K',' C|Ca|an|nr|re|en|no|on|ne|e | K|K','Canr','KNRNNK','anre','one','Canrenone'),
 (57223,'canrenones',' c|ca|an|nr|re|en|no|on|ne|es|s','canr','KNRNNS','anre','none','canrenones'),
 (57224,'cans',' c|ca|an|ns|s','cans','KNS','ans','cans','cans'),
 (57225,'Canscora',' C|Ca|an|ns|sc|co|or|ra|a','Cans','KNSKR','ansc','scor','Canscora'),
 (57226,'Canscora decussata',' C|Ca|an|ns|sc|co|or|ra|a | d|de|ec|cu|us|ss|sa|at|ta|a','Cans','KNSKRTKST','ansc','ssat','Canscora d'),
 (57227,'Canscora lucidissima',' C|Ca|an|ns|sc|co|or|ra|a | l|lu|uc|ci|id|di|is|ss|si|im|ma|a','Cans','KNSKRLSTSM','ansc','ssim','Canscora l'),
 (57228,'cant',' c|ca|an|nt|t','cant','KNT','ant','cant','cant'),
 (57229,'cantaloup',' c|ca|an|nt|ta|al|lo|ou|up|p','cant','KNTLP','anta','alou','cantaloup'),
 (57230,'cantaloupe',' c|ca|an|nt|ta|al|lo|ou|up|pe|e','cant','KNTLP','anta','loup','cantaloupe'),
 (57231,'cantaloupes',' c|ca|an|nt|ta|al|lo|ou|up|pe|es|s','cant','KNTLPS','anta','oupe','cantaloupe');
INSERT INTO `m_spelling_dictionary` VALUES  (57232,'cantaloups',' c|ca|an|nt|ta|al|lo|ou|up|ps|s','cant','KNTLPS','anta','loup','cantaloups'),
 (57233,'cantankerous',' c|ca|an|nt|ta|an|nk|ke|er|ro|ou|us|s','cant','KNTNKRS','anta','erou','cantankero'),
 (57234,'cantankerousness',' c|ca|an|nt|ta|an|nk|ke|er|ro|ou|us|sn|ne|es|ss|s','cant','KNTNKRSNS','anta','snes','cantankero'),
 (57235,'cantastim',' c|ca|an|nt|ta|as|st|ti|im|m','cant','KNTSTM','anta','asti','cantastim'),
 (57236,'canted',' c|ca|an|nt|te|ed|d','cant','KNTT','ante','ante','canted'),
 (57237,'canteen',' c|ca|an|nt|te|ee|en|n','cant','KNTN','ante','ntee','canteen'),
 (57238,'canteens',' c|ca|an|nt|te|ee|en|ns|s','cant','KNTNS','ante','teen','canteens'),
 (57239,'Cantelli',' C|Ca|an|nt|te|el|ll|li|i','Cant','KNTL','ante','tell','Cantelli'),
 (57240,'Cantelli\'s sign','','','',NULL,NULL,''),
 (57241,'Cantelli\'s signs','','','',NULL,NULL,''),
 (57242,'Cantellis',' C|Ca|an|nt|te|el|ll|li|is|s','Cant','KNTLS','ante','elli','Cantellis'),
 (57243,'canter',' c|ca|an|nt|te|er|r','cant','KNTR','ante','ante','canter');
INSERT INTO `m_spelling_dictionary` VALUES  (57244,'Canterbury',' C|Ca|an|nt|te|er|rb|bu|ur|ry|y','Cant','KNTRBR','ante','rbur','Canterbury'),
 (57245,'cantered',' c|ca|an|nt|te|er|re|ed|d','cant','KNTRT','ante','tere','cantered'),
 (57246,'cantering',' c|ca|an|nt|te|er|ri|in|ng|g','cant','KNTRNK','ante','erin','cantering'),
 (57247,'canters',' c|ca|an|nt|te|er|rs|s','cant','KNTRS','ante','nter','canters'),
 (57248,'canthal',' c|ca|an|nt|th|ha|al|l','cant','KN0L','anth','ntha','canthal'),
 (57249,'canthal ligament',' c|ca|an|nt|th|ha|al|l | l|li|ig|ga|am|me|en|nt|t','cant','KN0LLKMNT','anth','amen','canthal li'),
 (57250,'canthal ligaments',' c|ca|an|nt|th|ha|al|l | l|li|ig|ga|am|me|en|nt|ts|s','cant','KN0LLKMNTS','anth','ment','canthal li'),
 (57251,'Cantharellus',' C|Ca|an|nt|th|ha|ar|re|el|ll|lu|us|s','Cant','KN0RLS','anth','ellu','Cantharell'),
 (57252,'Cantharellus cibarius',' C|Ca|an|nt|th|ha|ar|re|el|ll|lu|us|s | c|ci|ib|ba|ar|ri|iu|us|s','Cant','KN0RLSSBRS','anth','ariu','Cantharell'),
 (57253,'Cantharellus lutescens',' C|Ca|an|nt|th|ha|ar|re|el|ll|lu|us|s | l|lu|ut|te|es|sc|ce|en|ns|s','Cant','KN0RLSLTSNS','anth','scen','Cantharell');
INSERT INTO `m_spelling_dictionary` VALUES  (57254,'Cantharellus tubaeformis',' C|Ca|an|nt|th|ha|ar|re|el|ll|lu|us|s | t|tu|ub|ba|ae|ef|fo|or|rm|mi|is|s','Cant','KN0RLSTBFRMS','anth','ormi','Cantharell'),
 (57255,'canthari',' c|ca|an|nt|th|ha|ar|ri|i','cant','KN0R','anth','thar','canthari'),
 (57256,'Cantharidae',' C|Ca|an|nt|th|ha|ar|ri|id|da|ae|e','Cant','KN0RT','anth','rida','Cantharida'),
 (57257,'cantharidal',' c|ca|an|nt|th|ha|ar|ri|id|da|al|l','cant','KN0RTL','anth','rida','cantharida'),
 (57258,'cantharidate',' c|ca|an|nt|th|ha|ar|ri|id|da|at|te|e','cant','KN0RTT','anth','idat','cantharida'),
 (57259,'cantharidates',' c|ca|an|nt|th|ha|ar|ri|id|da|at|te|es|s','cant','KN0RTTS','anth','date','cantharida'),
 (57260,'cantharides',' c|ca|an|nt|th|ha|ar|ri|id|de|es|s','cant','KN0RTS','anth','ride','cantharide'),
 (57261,'cantharides camphor',' c|ca|an|nt|th|ha|ar|ri|id|de|es|s | c|ca|am|mp|ph|ho|or|r','cant','KN0RTSKMFR','anth','mpho','cantharide'),
 (57262,'cantharidic acid',' c|ca|an|nt|th|ha|ar|ri|id|di|ic|c | a|ac|ci|id|d','cant','KN0RTKST','anth',' aci','cantharidi'),
 (57263,'cantharidin',' c|ca|an|nt|th|ha|ar|ri|id|di|in|n','cant','KN0RTN','anth','ridi','cantharidi');
INSERT INTO `m_spelling_dictionary` VALUES  (57264,'cantharidin poisoning',' c|ca|an|nt|th|ha|ar|ri|id|di|in|n | p|po|oi|is|so|on|ni|in|ng|g','cant','KN0RTNPSNNK','anth','onin','cantharidi'),
 (57265,'cantharidin poisonings',' c|ca|an|nt|th|ha|ar|ri|id|di|in|n | p|po|oi|is|so|on|ni|in|ng|gs|s','cant','KN0RTNPSNNKS','anth','ning','cantharidi'),
 (57266,'cantharidine',' c|ca|an|nt|th|ha|ar|ri|id|di|in|ne|e','cant','KN0RTN','anth','idin','cantharidi'),
 (57267,'cantharidism',' c|ca|an|nt|th|ha|ar|ri|id|di|is|sm|m','cant','KN0RTSM','anth','idis','cantharidi'),
 (57268,'Cantharis',' C|Ca|an|nt|th|ha|ar|ri|is|s','Cant','KN0RS','anth','hari','Cantharis'),
 (57269,'Cantharis vesicatoria',' C|Ca|an|nt|th|ha|ar|ri|is|s | v|ve|es|si|ic|ca|at|to|or|ri|ia|a','Cant','KN0RSFSKTR','anth','tori','Cantharis'),
 (57270,'cantharone',' c|ca|an|nt|th|ha|ar|ro|on|ne|e','cant','KN0RN','anth','aron','cantharone'),
 (57271,'cantharones',' c|ca|an|nt|th|ha|ar|ro|on|ne|es|s','cant','KN0RNS','anth','rone','cantharone'),
 (57272,'cantharos',' c|ca|an|nt|th|ha|ar|ro|os|s','cant','KN0RS','anth','haro','cantharos');
INSERT INTO `m_spelling_dictionary` VALUES  (57273,'cantharus',' c|ca|an|nt|th|ha|ar|ru|us|s','cant','KN0RS','anth','haru','cantharus'),
 (57274,'canthaxanthin',' c|ca|an|nt|th|ha|ax|xa|an|nt|th|hi|in|n','cant','KN0KSN0N','anth','nthi','canthaxant'),
 (57275,'canthaxanthine',' c|ca|an|nt|th|ha|ax|xa|an|nt|th|hi|in|ne|e','cant','KN0KSN0N','anth','thin','canthaxant'),
 (57276,'canthectomies',' c|ca|an|nt|th|he|ec|ct|to|om|mi|ie|es|s','cant','KN0KTMS','anth','omie','canthectom'),
 (57277,'canthectomy',' c|ca|an|nt|th|he|ec|ct|to|om|my|y','cant','KN0KTM','anth','ctom','canthectom'),
 (57278,'Cantherhines',' C|Ca|an|nt|th|he|er|rh|hi|in|ne|es|s','Cant','KN0RHNS','anth','hine','Cantherhin'),
 (57279,'Cantherhines pullus',' C|Ca|an|nt|th|he|er|rh|hi|in|ne|es|s | p|pu|ul|ll|lu|us|s','Cant','KN0RHNSPLS','anth','ullu','Cantherhin'),
 (57280,'canthi',' c|ca|an|nt|th|hi|i','cant','KN0','anth','anth','canthi'),
 (57281,'Canthidermis',' C|Ca|an|nt|th|hi|id|de|er|rm|mi|is|s','Cant','KN0TRMS','anth','ermi','Canthiderm'),
 (57282,'Canthidermis maculatus',' C|Ca|an|nt|th|hi|id|de|er|rm|mi|is|s | m|ma|ac|cu|ul|la|at|tu|us|s','Cant','KN0TRMSMKLTS','anth','latu','Canthiderm');
INSERT INTO `m_spelling_dictionary` VALUES  (57283,'Canthidermis sufflamen',' C|Ca|an|nt|th|hi|id|de|er|rm|mi|is|s | s|su|uf|ff|fl|la|am|me|en|n','Cant','KN0TRMSSFLMN','anth','lame','Canthiderm'),
 (57284,'Canthigaster',' C|Ca|an|nt|th|hi|ig|ga|as|st|te|er|r','Cant','KN0KSTR','anth','aste','Canthigast'),
 (57285,'Canthigaster cinctus',' C|Ca|an|nt|th|hi|ig|ga|as|st|te|er|r | c|ci|in|nc|ct|tu|us|s','Cant','KN0KSTRSNKTS','anth','nctu','Canthigast'),
 (57286,'Canthigaster punctatissima',' C|Ca|an|nt|th|hi|ig|ga|as|st|te|er|r | p|pu|un|nc|ct|ta|at|ti|is|ss|si|im|ma|a','Cant','KN0KSTRPNKTTSM','anth','ssim','Canthigast'),
 (57287,'Canthigaster rostrata',' C|Ca|an|nt|th|hi|ig|ga|as|st|te|er|r | r|ro|os|st|tr|ra|at|ta|a','Cant','KN0KSTRRSTRT','anth','trat','Canthigast'),
 (57288,'canthitides',' c|ca|an|nt|th|hi|it|ti|id|de|es|s','cant','KN0TTS','anth','tide','canthitide'),
 (57289,'canthitis',' c|ca|an|nt|th|hi|it|ti|is|s','cant','KN0TS','anth','hiti','canthitis'),
 (57290,'canthocystostomies',' c|ca|an|nt|th|ho|oc|cy|ys|st|to|os|st|to|om|mi|ie|es|s','cant','KN0SSTSTMS','anth','omie','canthocyst'),
 (57291,'canthocystostomy',' c|ca|an|nt|th|ho|oc|cy|ys|st|to|os|st|to|om|my|y','cant','KN0SSTSTM','anth','stom','canthocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (57292,'cantholyses',' c|ca|an|nt|th|ho|ol|ly|ys|se|es|s','cant','KN0LSS','anth','lyse','cantholyse'),
 (57293,'cantholysis',' c|ca|an|nt|th|ho|ol|ly|ys|si|is|s','cant','KN0LSS','anth','lysi','cantholysi'),
 (57294,'canthopexies',' c|ca|an|nt|th|ho|op|pe|ex|xi|ie|es|s','cant','KN0PKSS','anth','exie','canthopexi'),
 (57295,'canthopexy',' c|ca|an|nt|th|ho|op|pe|ex|xy|y','cant','KN0PKS','anth','opex','canthopexy'),
 (57296,'canthoplasties',' c|ca|an|nt|th|ho|op|pl|la|as|st|ti|ie|es|s','cant','KN0PLSTS','anth','stie','canthoplas'),
 (57297,'canthoplasty',' c|ca|an|nt|th|ho|op|pl|la|as|st|ty|y','cant','KN0PLST','anth','last','canthoplas'),
 (57298,'canthorrhaphies',' c|ca|an|nt|th|ho|or|rr|rh|ha|ap|ph|hi|ie|es|s','cant','KN0RHFS','anth','phie','canthorrha'),
 (57299,'canthorrhaphy',' c|ca|an|nt|th|ho|or|rr|rh|ha|ap|ph|hy|y','cant','KN0RHF','anth','haph','canthorrha'),
 (57300,'canthotomies',' c|ca|an|nt|th|ho|ot|to|om|mi|ie|es|s','cant','KN0TMS','anth','omie','canthotomi'),
 (57301,'canthotomy',' c|ca|an|nt|th|ho|ot|to|om|my|y','cant','KN0TM','anth','otom','canthotomy');
INSERT INTO `m_spelling_dictionary` VALUES  (57302,'canthus',' c|ca|an|nt|th|hu|us|s','cant','KN0S','anth','nthu','canthus'),
 (57303,'Cantil',' C|Ca|an|nt|ti|il|l','Cant','KNTL','anti','anti','Cantil'),
 (57304,'cantilever',' c|ca|an|nt|ti|il|le|ev|ve|er|r','cant','KNTLFR','anti','leve','cantilever'),
 (57305,'cantilevered',' c|ca|an|nt|ti|il|le|ev|ve|er|re|ed|d','cant','KNTLFRT','anti','vere','cantilever'),
 (57306,'cantilevering',' c|ca|an|nt|ti|il|le|ev|ve|er|ri|in|ng|g','cant','KNTLFRNK','anti','erin','cantilever'),
 (57307,'cantilevers',' c|ca|an|nt|ti|il|le|ev|ve|er|rs|s','cant','KNTLFRS','anti','ever','cantilever'),
 (57308,'cantils',' c|ca|an|nt|ti|il|ls|s','cant','KNTLS','anti','ntil','cantils'),
 (57309,'canting',' c|ca|an|nt|ti|in|ng|g','cant','KNTNK','anti','ntin','canting'),
 (57310,'Canton',' C|Ca|an|nt|to|on|n','Cant','KNTN','anto','anto','Canton'),
 (57311,'Canton and Enderbury Islands',' C|Ca|an|nt|to|on|n | a|an|nd|d | E|En|nd|de|er|rb|bu|ur|ry|y | I|Is|sl|la|an|nd|ds|s','Cant','KNTNNTNTRBRSLNTS','anto','land','Canton and'),
 (57312,'Canton Island',' C|Ca|an|nt|to|on|n | I|Is|sl|la|an|nd|d','Cant','KNTNSLNT','anto','slan','Canton Isl');
INSERT INTO `m_spelling_dictionary` VALUES  (57313,'cantonal',' c|ca|an|nt|to|on|na|al|l','cant','KNTNL','anto','tona','cantonal'),
 (57314,'Cantonese',' C|Ca|an|nt|to|on|ne|es|se|e','Cant','KNTNS','anto','ones','Cantonese'),
 (57315,'cantonment',' c|ca|an|nt|to|on|nm|me|en|nt|t','cant','KNTNMNT','anto','nmen','cantonment'),
 (57316,'cantonments',' c|ca|an|nt|to|on|nm|me|en|nt|ts|s','cant','KNTNMNTS','anto','ment','cantonment'),
 (57317,'Cantons',' C|Ca|an|nt|to|on|ns|s','Cant','KNTNS','anto','nton','Cantons'),
 (57318,'cantor',' c|ca|an|nt|to|or|r','cant','KNTR','anto','anto','cantor'),
 (57319,'Cantor\'s small-headed sea snake','','','',NULL,NULL,''),
 (57320,'Cantor\'s small-headed sea snakes','','','',NULL,NULL,''),
 (57321,'cantoris',' c|ca|an|nt|to|or|ri|is|s','cant','KNTRS','anto','tori','cantoris'),
 (57322,'cantors',' c|ca|an|nt|to|or|rs|s','cant','KNTRS','anto','ntor','cantors'),
 (57323,'Cantrell',' C|Ca|an|nt|tr|re|el|ll|l','Cant','KNTRL','antr','trel','Cantrell'),
 (57324,'Cantrell\'s pentalogies','','','',NULL,NULL,''),
 (57325,'Cantrell\'s pentalogy','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (57326,'Cantrells',' C|Ca|an|nt|tr|re|el|ll|ls|s','Cant','KNTRLS','antr','rell','Cantrells'),
 (57327,'cants',' c|ca|an|nt|ts|s','cant','KNTS','ants','cant','cants'),
 (57328,'canula',' c|ca|an|nu|ul|la|a','canu','KNL','anul','anul','canula'),
 (57329,'canulae',' c|ca|an|nu|ul|la|ae|e','canu','KNL','anul','nula','canulae'),
 (57330,'canulas',' c|ca|an|nu|ul|la|as|s','canu','KNLS','anul','nula','canulas'),
 (57331,'canulate',' c|ca|an|nu|ul|la|at|te|e','canu','KNLT','anul','ulat','canulate'),
 (57332,'canulated',' c|ca|an|nu|ul|la|at|te|ed|d','canu','KNLTT','anul','late','canulated'),
 (57333,'canulates',' c|ca|an|nu|ul|la|at|te|es|s','canu','KNLTS','anul','late','canulates'),
 (57334,'canulating',' c|ca|an|nu|ul|la|at|ti|in|ng|g','canu','KNLTNK','anul','atin','canulating'),
 (57335,'canulation',' c|ca|an|nu|ul|la|at|ti|io|on|n','canu','KNLXN','anul','atio','canulation'),
 (57336,'canulations',' c|ca|an|nu|ul|la|at|ti|io|on|ns|s','canu','KNLXNS','anul','tion','canulation'),
 (57337,'canvas',' c|ca|an|nv|va|as|s','canv','KNFS','anva','anva','canvas');
INSERT INTO `m_spelling_dictionary` VALUES  (57338,'canvasback',' c|ca|an|nv|va|as|sb|ba|ac|ck|k','canv','KNFSBK','anva','sbac','canvasback'),
 (57339,'canvasbacks',' c|ca|an|nv|va|as|sb|ba|ac|ck|ks|s','canv','KNFSBKS','anva','back','canvasback'),
 (57340,'canvased',' c|ca|an|nv|va|as|se|ed|d','canv','KNFST','anva','vase','canvased'),
 (57341,'canvases',' c|ca|an|nv|va|as|se|es|s','canv','KNFSS','anva','vase','canvases'),
 (57342,'canvasing',' c|ca|an|nv|va|as|si|in|ng|g','canv','KNFSNK','anva','asin','canvasing'),
 (57343,'canvass',' c|ca|an|nv|va|as|ss|s','canv','KNFS','anva','nvas','canvass'),
 (57344,'canvassed',' c|ca|an|nv|va|as|ss|se|ed|d','canv','KNFST','anva','asse','canvassed'),
 (57345,'canvasser',' c|ca|an|nv|va|as|ss|se|er|r','canv','KNFSR','anva','asse','canvasser'),
 (57346,'canvassers',' c|ca|an|nv|va|as|ss|se|er|rs|s','canv','KNFSRS','anva','sser','canvassers'),
 (57347,'canvasses',' c|ca|an|nv|va|as|ss|se|es|s','canv','KNFSS','anva','asse','canvasses'),
 (57348,'canvassing',' c|ca|an|nv|va|as|ss|si|in|ng|g','canv','KNFSNK','anva','ssin','canvassing'),
 (57349,'canventol',' c|ca|an|nv|ve|en|nt|to|ol|l','canv','KNFNTL','anve','ento','canventol');
INSERT INTO `m_spelling_dictionary` VALUES  (57350,'canyon',' c|ca|an|ny|yo|on|n','cany','KNYN','anyo','anyo','canyon'),
 (57351,'canyon live oak',' c|ca|an|ny|yo|on|n | l|li|iv|ve|e | o|oa|ak|k','cany','KNYNLFK','anyo','e oa','canyon liv'),
 (57352,'canyon live oaks',' c|ca|an|ny|yo|on|n | l|li|iv|ve|e | o|oa|ak|ks|s','cany','KNYNLFKS','anyo',' oak','canyon liv'),
 (57353,'canyon mouse',' c|ca|an|ny|yo|on|n | m|mo|ou|us|se|e','cany','KNYNMS','anyo','mous','canyon mou'),
 (57354,'canyons',' c|ca|an|ny|yo|on|ns|s','cany','KNYNS','anyo','nyon','canyons'),
 (57355,'CAOMT',' C|CA|AO|OM|MT|T','CAOM','KMT','AOMT','CAOM','CAOMT'),
 (57356,'caoutchouc',' c|ca|ao|ou|ut|tc|ch|ho|ou|uc|c','caou','KTXK','aout','chou','caoutchouc'),
 (57357,'CAP',' C|CA|AP|P','CAP','KP','AP','CAP','CAP'),
 (57358,'CAP\'s','','','',NULL,NULL,''),
 (57359,'cap.',' c|ca|ap|p.|.','cap.','KP','ap.','cap.','cap.'),
 (57360,'cap.\'s','','','',NULL,NULL,''),
 (57361,'cap.s',' c|ca|ap|p.|.s|s','cap.','KPS','ap.s','cap.','cap.s'),
 (57362,'capabilities',' c|ca|ap|pa|ab|bi|il|li|it|ti|ie|es|s','capa','KPBLTS','apab','itie','capabiliti');
INSERT INTO `m_spelling_dictionary` VALUES  (57363,'capability',' c|ca|ap|pa|ab|bi|il|li|it|ty|y','capa','KPBLT','apab','ilit','capability'),
 (57364,'capable',' c|ca|ap|pa|ab|bl|le|e','capa','KPBL','apab','pabl','capable'),
 (57365,'capacious',' c|ca|ap|pa|ac|ci|io|ou|us|s','capa','KPSS','apac','ciou','capacious'),
 (57366,'capaciousness',' c|ca|ap|pa|ac|ci|io|ou|us|sn|ne|es|ss|s','capa','KPSSNS','apac','snes','capaciousn'),
 (57367,'capacitance',' c|ca|ap|pa|ac|ci|it|ta|an|nc|ce|e','capa','KPSTNS','apac','tanc','capacitanc'),
 (57368,'capacitances',' c|ca|ap|pa|ac|ci|it|ta|an|nc|ce|es|s','capa','KPSTNSS','apac','ance','capacitanc'),
 (57369,'capacitate',' c|ca|ap|pa|ac|ci|it|ta|at|te|e','capa','KPSTT','apac','itat','capacitate'),
 (57370,'capacitated',' c|ca|ap|pa|ac|ci|it|ta|at|te|ed|d','capa','KPSTTT','apac','tate','capacitate'),
 (57371,'capacitates',' c|ca|ap|pa|ac|ci|it|ta|at|te|es|s','capa','KPSTTS','apac','tate','capacitate'),
 (57372,'capacitating',' c|ca|ap|pa|ac|ci|it|ta|at|ti|in|ng|g','capa','KPSTTNK','apac','atin','capacitati'),
 (57373,'capacitation',' c|ca|ap|pa|ac|ci|it|ta|at|ti|io|on|n','capa','KPSTXN','apac','atio','capacitati');
INSERT INTO `m_spelling_dictionary` VALUES  (57374,'capacitative',' c|ca|ap|pa|ac|ci|it|ta|at|ti|iv|ve|e','capa','KPSTTF','apac','ativ','capacitati'),
 (57375,'capacities',' c|ca|ap|pa|ac|ci|it|ti|ie|es|s','capa','KPSTS','apac','itie','capacities'),
 (57376,'capacitive',' c|ca|ap|pa|ac|ci|it|ti|iv|ve|e','capa','KPSTF','apac','itiv','capacitive'),
 (57377,'capacitively',' c|ca|ap|pa|ac|ci|it|ti|iv|ve|el|ly|y','capa','KPSTFL','apac','ivel','capacitive'),
 (57378,'capacitor',' c|ca|ap|pa|ac|ci|it|to|or|r','capa','KPSTR','apac','cito','capacitor'),
 (57379,'capacitors',' c|ca|ap|pa|ac|ci|it|to|or|rs|s','capa','KPSTRS','apac','itor','capacitors'),
 (57380,'capacity',' c|ca|ap|pa|ac|ci|it|ty|y','capa','KPST','apac','acit','capacity'),
 (57381,'Capanea',' C|Ca|ap|pa|an|ne|ea|a','Capa','KPN','apan','pane','Capanea'),
 (57382,'Capanea grandiflora',' C|Ca|ap|pa|an|ne|ea|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Capa','KPNKRNTFLR','apan','flor','Capanea gr'),
 (57383,'Caparside',' C|Ca|ap|pa|ar|rs|si|id|de|e','Capa','KPRST','apar','rsid','Caparside'),
 (57384,'Caparsolate',' C|Ca|ap|pa|ar|rs|so|ol|la|at|te|e','Capa','KPRSLT','apar','olat','Caparsolat');
INSERT INTO `m_spelling_dictionary` VALUES  (57385,'Capastat',' C|Ca|ap|pa|as|st|ta|at|t','Capa','KPSTT','apas','asta','Capastat'),
 (57386,'CAPD',' C|CA|AP|PD|D','CAPD','KPT','APD','CAPD','CAPD'),
 (57387,'CAPD transfer set',' C|CA|AP|PD|D | t|tr|ra|an|ns|sf|fe|er|r | s|se|et|t','CAPD','KPTTRNSFRST','APD','r se','CAPD trans'),
 (57388,'CAPD transfer sets',' C|CA|AP|PD|D | t|tr|ra|an|ns|sf|fe|er|r | s|se|et|ts|s','CAPD','KPTTRNSFRSTS','APD',' set','CAPD trans'),
 (57389,'CAPD\'s','','','',NULL,NULL,''),
 (57390,'CAPDs',' C|CA|AP|PD|Ds|s','CAPD','KPTS','APDs','CAPD','CAPDs'),
 (57391,'CAPE',' C|CA|AP|PE|E','CAPE','KP','APE','CAPE','CAPE'),
 (57392,'Cape Breton',' C|Ca|ap|pe|e | B|Br|re|et|to|on|n','Cape','KPBRTN','ape','reto','Cape Breto'),
 (57393,'cape cormorant',' c|ca|ap|pe|e | c|co|or|rm|mo|or|ra|an|nt|t','cape','KPKRMRNT','ape','oran','cape cormo'),
 (57394,'cape cormorants',' c|ca|ap|pe|e | c|co|or|rm|mo|or|ra|an|nt|ts|s','cape','KPKRMRNTS','ape','rant','cape cormo'),
 (57395,'cape dune mole rat',' c|ca|ap|pe|e | d|du|un|ne|e | m|mo|ol|le|e | r|ra|at|t','cape','KPTNMLRT','ape','e ra','cape dune'),
 (57396,'cape dune mole rats',' c|ca|ap|pe|e | d|du|un|ne|e | m|mo|ol|le|e | r|ra|at|ts|s','cape','KPTNMLRTS','ape',' rat','cape dune');
INSERT INTO `m_spelling_dictionary` VALUES  (57397,'cape dune mole-rat',' c|ca|ap|pe|e | d|du|un|ne|e | m|mo|ol|le|e-|-r|ra|at|t','cape','KPTNMLRT','ape','e-ra','cape dune'),
 (57398,'cape dune mole-rats',' c|ca|ap|pe|e | d|du|un|ne|e | m|mo|ol|le|e-|-r|ra|at|ts|s','cape','KPTNMLRTS','ape','-rat','cape dune'),
 (57399,'cape fox',' c|ca|ap|pe|e | f|fo|ox|x','cape','KPFKS','ape','e fo','cape fox'),
 (57400,'cape foxes',' c|ca|ap|pe|e | f|fo|ox|xe|es|s','cape','KPFKSS','ape','foxe','cape foxes'),
 (57401,'Cape gannet',' C|Ca|ap|pe|e | g|ga|an|nn|ne|et|t','Cape','KPKNT','ape','anne','Cape ganne'),
 (57402,'Cape gannets',' C|Ca|ap|pe|e | g|ga|an|nn|ne|et|ts|s','Cape','KPKNTS','ape','nnet','Cape ganne'),
 (57403,'cape leadwort',' c|ca|ap|pe|e | l|le|ea|ad|dw|wo|or|rt|t','cape','KPLTWRT','ape','dwor','cape leadw'),
 (57404,'cape leadworts',' c|ca|ap|pe|e | l|le|ea|ad|dw|wo|or|rt|ts|s','cape','KPLTWRTS','ape','wort','cape leadw'),
 (57405,'Cape May warbler',' C|Ca|ap|pe|e | M|Ma|ay|y | w|wa|ar|rb|bl|le|er|r','Cape','KPMWRBLR','ape','rble','Cape May w'),
 (57406,'Cape May warblers',' C|Ca|ap|pe|e | M|Ma|ay|y | w|wa|ar|rb|bl|le|er|rs|s','Cape','KPMWRBLRS','ape','bler','Cape May w');
INSERT INTO `m_spelling_dictionary` VALUES  (57407,'cape mole rat',' c|ca|ap|pe|e | m|mo|ol|le|e | r|ra|at|t','cape','KPMLRT','ape','e ra','cape mole'),
 (57408,'cape mole rats',' c|ca|ap|pe|e | m|mo|ol|le|e | r|ra|at|ts|s','cape','KPMLRTS','ape',' rat','cape mole'),
 (57409,'cape mole-rat',' c|ca|ap|pe|e | m|mo|ol|le|e-|-r|ra|at|t','cape','KPMLRT','ape','e-ra','cape mole-'),
 (57410,'cape mole-rats',' c|ca|ap|pe|e | m|mo|ol|le|e-|-r|ra|at|ts|s','cape','KPMLRTS','ape','-rat','cape mole-'),
 (57411,'cape serotine',' c|ca|ap|pe|e | s|se|er|ro|ot|ti|in|ne|e','cape','KPSRTN','ape','otin','cape serot'),
 (57412,'cape serotines',' c|ca|ap|pe|e | s|se|er|ro|ot|ti|in|ne|es|s','cape','KPSRTNS','ape','tine','cape serot'),
 (57413,'cape shelduck',' c|ca|ap|pe|e | s|sh|he|el|ld|du|uc|ck|k','cape','KPXLTK','ape','lduc','cape sheld'),
 (57414,'cape shelducks',' c|ca|ap|pe|e | s|sh|he|el|ld|du|uc|ck|ks|s','cape','KPXLTKS','ape','duck','cape sheld'),
 (57415,'cape teal',' c|ca|ap|pe|e | t|te|ea|al|l','cape','KPTL','ape',' tea','cape teal'),
 (57416,'cape teals',' c|ca|ap|pe|e | t|te|ea|al|ls|s','cape','KPTLS','ape','teal','cape teals');
INSERT INTO `m_spelling_dictionary` VALUES  (57417,'Cape Verde',' C|Ca|ap|pe|e | V|Ve|er|rd|de|e','Cape','KPFRT','ape','Verd','Cape Verde'),
 (57418,'Cape Verde Islands',' C|Ca|ap|pe|e | V|Ve|er|rd|de|e | I|Is|sl|la|an|nd|ds|s','Cape','KPFRTSLNTS','ape','land','Cape Verde'),
 (57419,'Cape Verde swamp-warbler',' C|Ca|ap|pe|e | V|Ve|er|rd|de|e | s|sw|wa|am|mp|p-|-w|wa|ar|rb|bl|le|er|r','Cape','KPFRTSWMPWRBLR','ape','rble','Cape Verde'),
 (57420,'Cape Verde swamp-warblers',' C|Ca|ap|pe|e | V|Ve|er|rd|de|e | s|sw|wa|am|mp|p-|-w|wa|ar|rb|bl|le|er|rs|s','Cape','KPFRTSWMPWRBLRS','ape','bler','Cape Verde'),
 (57421,'cape widgeon',' c|ca|ap|pe|e | w|wi|id|dg|ge|eo|on|n','cape','KPWJN','ape','dgeo','cape widge'),
 (57422,'cape widgeons',' c|ca|ap|pe|e | w|wi|id|dg|ge|eo|on|ns|s','cape','KPWJNS','ape','geon','cape widge'),
 (57423,'capecitabine',' c|ca|ap|pe|ec|ci|it|ta|ab|bi|in|ne|e','cape','KPSTBN','apec','abin','capecitabi'),
 (57424,'capelin',' c|ca|ap|pe|el|li|in|n','cape','KPLN','apel','peli','capelin'),
 (57425,'capelins',' c|ca|ap|pe|el|li|in|ns|s','cape','KPLNS','apel','elin','capelins');
INSERT INTO `m_spelling_dictionary` VALUES  (57426,'caper',' c|ca|ap|pe|er|r','cape','KPR','aper','cape','caper'),
 (57427,'caper bush',' c|ca|ap|pe|er|r | b|bu|us|sh|h','cape','KPRBX','aper',' bus','caper bush'),
 (57428,'caper bushes',' c|ca|ap|pe|er|r | b|bu|us|sh|he|es|s','cape','KPRBXS','aper','ushe','caper bush'),
 (57429,'caper spurge',' c|ca|ap|pe|er|r | s|sp|pu|ur|rg|ge|e','cape','KPRSPRJ','aper','purg','caper spur'),
 (57430,'caper-bush',' c|ca|ap|pe|er|r-|-b|bu|us|sh|h','cape','KPRBX','aper','-bus','caper-bush'),
 (57431,'caper-bushes',' c|ca|ap|pe|er|r-|-b|bu|us|sh|he|es|s','cape','KPRBXS','aper','ushe','caper-bush'),
 (57432,'caperbush',' c|ca|ap|pe|er|rb|bu|us|sh|h','cape','KPRBX','aper','rbus','caperbush'),
 (57433,'caperbushes',' c|ca|ap|pe|er|rb|bu|us|sh|he|es|s','cape','KPRBXS','aper','ushe','caperbushe'),
 (57434,'capercaillie',' c|ca|ap|pe|er|rc|ca|ai|il|ll|li|ie|e','cape','KPRKL','aper','illi','capercaill'),
 (57435,'capercaillies',' c|ca|ap|pe|er|rc|ca|ai|il|ll|li|ie|es|s','cape','KPRKLS','aper','llie','capercaill'),
 (57436,'capered',' c|ca|ap|pe|er|re|ed|d','cape','KPRT','aper','pere','capered');
INSERT INTO `m_spelling_dictionary` VALUES  (57437,'capering',' c|ca|ap|pe|er|ri|in|ng|g','cape','KPRNK','aper','erin','capering'),
 (57438,'Caperonia',' C|Ca|ap|pe|er|ro|on|ni|ia|a','Cape','KPRN','aper','roni','Caperonia'),
 (57439,'Caperonia palustris',' C|Ca|ap|pe|er|ro|on|ni|ia|a | p|pa|al|lu|us|st|tr|ri|is|s','Cape','KPRNPLSTRS','aper','stri','Caperonia'),
 (57440,'capers',' c|ca|ap|pe|er|rs|s','cape','KPRS','aper','aper','capers'),
 (57441,'Capes',' C|Ca|ap|pe|es|s','Cape','KPS','apes','Cape','Capes'),
 (57442,'Capgras syndrome',' C|Ca|ap|pg|gr|ra|as|s | s|sy|yn|nd|dr|ro|om|me|e','Capg','KPKRSSNTRM','apgr','drom','Capgras sy'),
 (57443,'Capgras\' syndrome','','','',NULL,NULL,''),
 (57444,'capillaceous',' c|ca|ap|pi|il|ll|la|ac|ce|eo|ou|us|s','capi','KPLSS','apil','ceou','capillaceo'),
 (57445,'capillaire',' c|ca|ap|pi|il|ll|la|ai|ir|re|e','capi','KPLR','apil','lair','capillaire'),
 (57446,'capillaires',' c|ca|ap|pi|il|ll|la|ai|ir|re|es|s','capi','KPLRS','apil','aire','capillaire'),
 (57447,'Capillaria',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a','Capi','KPLR','apil','lari','Capillaria');
INSERT INTO `m_spelling_dictionary` VALUES  (57448,'Capillaria aerophila',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | a|ae|er|ro|op|ph|hi|il|la|a','Capi','KPLRRFL','apil','phil','Capillaria'),
 (57449,'Capillaria anatis',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | a|an|na|at|ti|is|s','Capi','KPLRNTS','apil','nati','Capillaria'),
 (57450,'Capillaria annulata',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | a|an|nn|nu|ul|la|at|ta|a','Capi','KPLRNLT','apil','ulat','Capillaria'),
 (57451,'Capillaria annulosa',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | a|an|nn|nu|ul|lo|os|sa|a','Capi','KPLRNLS','apil','ulos','Capillaria'),
 (57452,'Capillaria bacielata',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | b|ba|ac|ci|ie|el|la|at|ta|a','Capi','KPLRBSLT','apil','elat','Capillaria'),
 (57453,'Capillaria bilobata',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | b|bi|il|lo|ob|ba|at|ta|a','Capi','KPLRBLBT','apil','obat','Capillaria'),
 (57454,'Capillaria bovis',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | b|bo|ov|vi|is|s','Capi','KPLRBFS','apil','bovi','Capillaria'),
 (57455,'Capillaria brevipes',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | b|br|re|ev|vi|ip|pe|es|s','Capi','KPLRBRFPS','apil','vipe','Capillaria'),
 (57456,'Capillaria cantenata',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | c|ca|an|nt|te|en|na|at|ta|a','Capi','KPLRKNTNT','apil','enat','Capillaria');
INSERT INTO `m_spelling_dictionary` VALUES  (57457,'Capillaria catostomi',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | c|ca|at|to|os|st|to|om|mi|i','Capi','KPLRKTSTM','apil','stom','Capillaria'),
 (57458,'Capillaria caudinflata',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | c|ca|au|ud|di|in|nf|fl|la|at|ta|a','Capi','KPLRKTNFLT','apil','flat','Capillaria'),
 (57459,'Capillaria contorta',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | c|co|on|nt|to|or|rt|ta|a','Capi','KPLRKNTRT','apil','tort','Capillaria'),
 (57460,'Capillaria didelphis',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | d|di|id|de|el|lp|ph|hi|is|s','Capi','KPLRTTLFS','apil','lphi','Capillaria'),
 (57461,'Capillaria entomelas',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | e|en|nt|to|om|me|el|la|as|s','Capi','KPLRNTMLS','apil','mela','Capillaria'),
 (57462,'Capillaria erinacea',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | e|er|ri|in|na|ac|ce|ea|a','Capi','KPLRRNS','apil','nace','Capillaria'),
 (57463,'Capillaria hepatica',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | h|he|ep|pa|at|ti|ic|ca|a','Capi','KPLRHPTK','apil','atic','Capillaria'),
 (57464,'Capillaria hepatica hepatitis',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | h|he|ep|pa|at|ti|ic|ca|a | h|he|ep|pa|at|ti|it|ti|is|s','Capi','KPLRHPTKHPTTS','apil','titi','Capillaria');
INSERT INTO `m_spelling_dictionary` VALUES  (57465,'capillaria infection',' c|ca|ap|pi|il|ll|la|ar|ri|ia|a | i|in|nf|fe|ec|ct|ti|io|on|n','capi','KPLRNFKXN','apil','ctio','capillaria'),
 (57466,'capillaria infections',' c|ca|ap|pi|il|ll|la|ar|ri|ia|a | i|in|nf|fe|ec|ct|ti|io|on|ns|s','capi','KPLRNFKXNS','apil','tion','capillaria'),
 (57467,'Capillaria murissylvatici',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | m|mu|ur|ri|is|ss|sy|yl|lv|va|at|ti|ic|ci|i','Capi','KPLRMRSLFTS','apil','atic','Capillaria'),
 (57468,'Capillaria obsignata',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | o|ob|bs|si|ig|gn|na|at|ta|a','Capi','KPLRBSKNT','apil','gnat','Capillaria'),
 (57469,'Capillaria philippinensis',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s','Capi','KPLRFLPNNSS','apil','ensi','Capillaria'),
 (57470,'capillaria philippinensis infection',' c|ca|ap|pi|il|ll|la|ar|ri|ia|a | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s | i|in|nf|fe|ec|ct|ti|io|on|n','capi','KPLRFLPNNSSNFKXN','apil','ctio','capillaria'),
 (57471,'capillaria philippinensis infections',' c|ca|ap|pi|il|ll|la|ar|ri|ia|a | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','capi','KPLRFLPNNSSNFKXNS','apil','tion','capillaria');
INSERT INTO `m_spelling_dictionary` VALUES  (57472,'Capillaria plica',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | p|pl|li|ic|ca|a','Capi','KPLRPLK','apil','plic','Capillaria'),
 (57473,'Capillaria pterophylli',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | p|pt|te|er|ro|op|ph|hy|yl|ll|li|i','Capi','KPLRPTRFL','apil','hyll','Capillaria'),
 (57474,'Capillaria salvelini',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | s|sa|al|lv|ve|el|li|in|ni|i','Capi','KPLRSLFLN','apil','elin','Capillaria'),
 (57475,'Capillaria soricis',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | s|so|or|ri|ic|ci|is|s','Capi','KPLRSRSS','apil','rici','Capillaria'),
 (57476,'Capillaria talpae',' C|Ca|ap|pi|il|ll|la|ar|ri|ia|a | t|ta|al|lp|pa|ae|e','Capi','KPLRTLP','apil','alpa','Capillaria'),
 (57477,'capillariases',' c|ca|ap|pi|il|ll|la|ar|ri|ia|as|se|es|s','capi','KPLRSS','apil','iase','capillaria'),
 (57478,'capillariasis',' c|ca|ap|pi|il|ll|la|ar|ri|ia|as|si|is|s','capi','KPLRSS','apil','iasi','capillaria'),
 (57479,'capillaries',' c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','capi','KPLRS','apil','arie','capillarie'),
 (57480,'capillariomotor',' c|ca|ap|pi|il|ll|la|ar|ri|io|om|mo|ot|to|or|r','capi','KPLRMTR','apil','moto','capillario');
INSERT INTO `m_spelling_dictionary` VALUES  (57481,'capillariosis',' c|ca|ap|pi|il|ll|la|ar|ri|io|os|si|is|s','capi','KPLRSS','apil','iosi','capillario'),
 (57482,'capillarisation',' c|ca|ap|pi|il|ll|la|ar|ri|is|sa|at|ti|io|on|n','capi','KPLRSXN','apil','atio','capillaris'),
 (57483,'capillarisations',' c|ca|ap|pi|il|ll|la|ar|ri|is|sa|at|ti|io|on|ns|s','capi','KPLRSXNS','apil','tion','capillaris'),
 (57484,'capillarise',' c|ca|ap|pi|il|ll|la|ar|ri|is|se|e','capi','KPLRS','apil','aris','capillaris'),
 (57485,'capillarised',' c|ca|ap|pi|il|ll|la|ar|ri|is|se|ed|d','capi','KPLRST','apil','rise','capillaris'),
 (57486,'capillarises',' c|ca|ap|pi|il|ll|la|ar|ri|is|se|es|s','capi','KPLRSS','apil','rise','capillaris'),
 (57487,'capillarisin',' c|ca|ap|pi|il|ll|la|ar|ri|is|si|in|n','capi','KPLRSN','apil','risi','capillaris'),
 (57488,'capillarisine',' c|ca|ap|pi|il|ll|la|ar|ri|is|si|in|ne|e','capi','KPLRSN','apil','isin','capillaris'),
 (57489,'capillarising',' c|ca|ap|pi|il|ll|la|ar|ri|is|si|in|ng|g','capi','KPLRSNK','apil','isin','capillaris'),
 (57490,'capillaritides',' c|ca|ap|pi|il|ll|la|ar|ri|it|ti|id|de|es|s','capi','KPLRTTS','apil','tide','capillarit');
INSERT INTO `m_spelling_dictionary` VALUES  (57491,'capillarities',' c|ca|ap|pi|il|ll|la|ar|ri|it|ti|ie|es|s','capi','KPLRTS','apil','itie','capillarit'),
 (57492,'capillaritis',' c|ca|ap|pi|il|ll|la|ar|ri|it|ti|is|s','capi','KPLRTS','apil','riti','capillarit'),
 (57493,'capillarity',' c|ca|ap|pi|il|ll|la|ar|ri|it|ty|y','capi','KPLRT','apil','arit','capillarit'),
 (57494,'capillarization',' c|ca|ap|pi|il|ll|la|ar|ri|iz|za|at|ti|io|on|n','capi','KPLRSXN','apil','atio','capillariz'),
 (57495,'capillarizations',' c|ca|ap|pi|il|ll|la|ar|ri|iz|za|at|ti|io|on|ns|s','capi','KPLRSXNS','apil','tion','capillariz'),
 (57496,'capillarize',' c|ca|ap|pi|il|ll|la|ar|ri|iz|ze|e','capi','KPLRS','apil','ariz','capillariz'),
 (57497,'capillarized',' c|ca|ap|pi|il|ll|la|ar|ri|iz|ze|ed|d','capi','KPLRST','apil','rize','capillariz'),
 (57498,'capillarizes',' c|ca|ap|pi|il|ll|la|ar|ri|iz|ze|es|s','capi','KPLRSS','apil','rize','capillariz'),
 (57499,'capillarizing',' c|ca|ap|pi|il|ll|la|ar|ri|iz|zi|in|ng|g','capi','KPLRSNK','apil','izin','capillariz'),
 (57500,'capillaroscope',' c|ca|ap|pi|il|ll|la|ar|ro|os|sc|co|op|pe|e','capi','KPLRSKP','apil','scop','capillaros');
INSERT INTO `m_spelling_dictionary` VALUES  (57501,'capillaroscopes',' c|ca|ap|pi|il|ll|la|ar|ro|os|sc|co|op|pe|es|s','capi','KPLRSKPS','apil','cope','capillaros'),
 (57502,'capillaroscopic',' c|ca|ap|pi|il|ll|la|ar|ro|os|sc|co|op|pi|ic|c','capi','KPLRSKPK','apil','copi','capillaros'),
 (57503,'capillaroscopically',' c|ca|ap|pi|il|ll|la|ar|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','capi','KPLRSKPKL','apil','call','capillaros'),
 (57504,'capillaroscopy',' c|ca|ap|pi|il|ll|la|ar|ro|os|sc|co|op|py|y','capi','KPLRSKP','apil','scop','capillaros'),
 (57505,'capillary',' c|ca|ap|pi|il|ll|la|ar|ry|y','capi','KPLR','apil','llar','capillary'),
 (57506,'capillary agglutination test',' c|ca|ap|pi|il|ll|la|ar|ry|y | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | t|te|es|st|t','capi','KPLRKLTNXNTST','apil',' tes','capillary'),
 (57507,'capillary agglutination tests',' c|ca|ap|pi|il|ll|la|ar|ry|y | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | t|te|es|st|ts|s','capi','KPLRKLTNXNTSTS','apil','test','capillary'),
 (57508,'capillary bed',' c|ca|ap|pi|il|ll|la|ar|ry|y | b|be|ed|d','capi','KPLRBT','apil','y be','capillary'),
 (57509,'capillary beds',' c|ca|ap|pi|il|ll|la|ar|ry|y | b|be|ed|ds|s','capi','KPLRBTS','apil',' bed','capillary');
INSERT INTO `m_spelling_dictionary` VALUES  (57510,'capillary blood glucose',' c|ca|ap|pi|il|ll|la|ar|ry|y | b|bl|lo|oo|od|d | g|gl|lu|uc|co|os|se|e','capi','KPLRBLTKLKS','apil','ucos','capillary'),
 (57511,'capillary bronchitides',' c|ca|ap|pi|il|ll|la|ar|ry|y | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','capi','KPLRBRNXTTS','apil','tide','capillary'),
 (57512,'capillary bronchitis',' c|ca|ap|pi|il|ll|la|ar|ry|y | b|br|ro|on|nc|ch|hi|it|ti|is|s','capi','KPLRBRNXTS','apil','hiti','capillary'),
 (57513,'capillary densities',' c|ca|ap|pi|il|ll|la|ar|ry|y | d|de|en|ns|si|it|ti|ie|es|s','capi','KPLRTNSTS','apil','itie','capillary'),
 (57514,'capillary density',' c|ca|ap|pi|il|ll|la|ar|ry|y | d|de|en|ns|si|it|ty|y','capi','KPLRTNST','apil','nsit','capillary'),
 (57515,'capillary electrochromatographies',' c|ca|ap|pi|il|ll|la|ar|ry|y | e|el|le|ec|ct|tr|ro|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','capi','KPLRLKTRXRMTKRFS','apil','phie','capillary'),
 (57516,'capillary electrochromatography',' c|ca|ap|pi|il|ll|la|ar|ry|y | e|el|le|ec|ct|tr|ro|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','capi','KPLRLKTRXRMTKRF','apil','raph','capillary'),
 (57517,'capillary embolism',' c|ca|ap|pi|il|ll|la|ar|ry|y | e|em|mb|bo|ol|li|is|sm|m','capi','KPLRMLSM','apil','olis','capillary');
INSERT INTO `m_spelling_dictionary` VALUES  (57518,'capillary endothelia',' c|ca|ap|pi|il|ll|la|ar|ry|y | e|en|nd|do|ot|th|he|el|li|ia|a','capi','KPLRNT0L','apil','heli','capillary'),
 (57519,'capillary endothelium',' c|ca|ap|pi|il|ll|la|ar|ry|y | e|en|nd|do|ot|th|he|el|li|iu|um|m','capi','KPLRNT0LM','apil','eliu','capillary'),
 (57520,'capillary fragility',' c|ca|ap|pi|il|ll|la|ar|ry|y | f|fr|ra|ag|gi|il|li|it|ty|y','capi','KPLRFRJLT','apil','ilit','capillary'),
 (57521,'capillary fragility test',' c|ca|ap|pi|il|ll|la|ar|ry|y | f|fr|ra|ag|gi|il|li|it|ty|y | t|te|es|st|t','capi','KPLRFRJLTTST','apil',' tes','capillary'),
 (57522,'capillary fragility tests',' c|ca|ap|pi|il|ll|la|ar|ry|y | f|fr|ra|ag|gi|il|li|it|ty|y | t|te|es|st|ts|s','capi','KPLRFRJLTTSTS','apil','test','capillary'),
 (57523,'capillary haemangioma',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|ha|ae|em|ma|an|ng|gi|io|om|ma|a','capi','KPLRHMNJM','apil','giom','capillary'),
 (57524,'capillary haemangiomas',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|ha|ae|em|ma|an|ng|gi|io|om|ma|as|s','capi','KPLRHMNJMS','apil','ioma','capillary'),
 (57525,'capillary haemangiomata',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|ta|a','capi','KPLRHMNJMT','apil','omat','capillary');
INSERT INTO `m_spelling_dictionary` VALUES  (57526,'capillary haemorrhage',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','capi','KPLRHMRHJ','apil','rhag','capillary'),
 (57527,'capillary haemorrhages',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','capi','KPLRHMRHJS','apil','hage','capillary'),
 (57528,'capillary hemangioma',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|he|em|ma|an|ng|gi|io|om|ma|a','capi','KPLRHMNJM','apil','giom','capillary'),
 (57529,'capillary hemangiomas',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|he|em|ma|an|ng|gi|io|om|ma|as|s','capi','KPLRHMNJMS','apil','ioma','capillary'),
 (57530,'capillary hemangiomata',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|he|em|ma|an|ng|gi|io|om|ma|at|ta|a','capi','KPLRHMNJMT','apil','omat','capillary'),
 (57531,'capillary hemorrhage',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|ge|e','capi','KPLRHMRHJ','apil','rhag','capillary'),
 (57532,'capillary hemorrhages',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','capi','KPLRHMRHJS','apil','hage','capillary'),
 (57533,'capillary hyperpermeability',' c|ca|ap|pi|il|ll|la|ar|ry|y | h|hy|yp|pe|er|rp|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','capi','KPLRPRPRMBLT','apil','ilit','capillary');
INSERT INTO `m_spelling_dictionary` VALUES  (57534,'capillary leak syndrome',' c|ca|ap|pi|il|ll|la|ar|ry|y | l|le|ea|ak|k | s|sy|yn|nd|dr|ro|om|me|e','capi','KPLRLKSNTRM','apil','drom','capillary'),
 (57535,'capillary lymphangioma',' c|ca|ap|pi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|a','capi','KPLRLMFNJM','apil','giom','capillary'),
 (57536,'capillary lymphangiomas',' c|ca|ap|pi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|as|s','capi','KPLRLMFNJMS','apil','ioma','capillary'),
 (57537,'capillary lymphangiomata',' c|ca|ap|pi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|ta|a','capi','KPLRLMFNJMT','apil','omat','capillary'),
 (57538,'capillary permeability',' c|ca|ap|pi|il|ll|la|ar|ry|y | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','capi','KPLRPRMBLT','apil','ilit','capillary'),
 (57539,'capillary pressure',' c|ca|ap|pi|il|ll|la|ar|ry|y | p|pr|re|es|ss|su|ur|re|e','capi','KPLRPRSR','apil','ssur','capillary'),
 (57540,'capillary pressures',' c|ca|ap|pi|il|ll|la|ar|ry|y | p|pr|re|es|ss|su|ur|re|es|s','capi','KPLRPRSRS','apil','sure','capillary'),
 (57541,'capillary pulse',' c|ca|ap|pi|il|ll|la|ar|ry|y | p|pu|ul|ls|se|e','capi','KPLRPLS','apil','puls','capillary');
INSERT INTO `m_spelling_dictionary` VALUES  (57542,'capillary pulses',' c|ca|ap|pi|il|ll|la|ar|ry|y | p|pu|ul|ls|se|es|s','capi','KPLRPLSS','apil','ulse','capillary'),
 (57543,'capillary refill time',' c|ca|ap|pi|il|ll|la|ar|ry|y | r|re|ef|fi|il|ll|l | t|ti|im|me|e','capi','KPLRRFLTM','apil',' tim','capillary'),
 (57544,'capillary refill times',' c|ca|ap|pi|il|ll|la|ar|ry|y | r|re|ef|fi|il|ll|l | t|ti|im|me|es|s','capi','KPLRRFLTMS','apil','time','capillary'),
 (57545,'capillary refilling time',' c|ca|ap|pi|il|ll|la|ar|ry|y | r|re|ef|fi|il|ll|li|in|ng|g | t|ti|im|me|e','capi','KPLRRFLNKTM','apil',' tim','capillary'),
 (57546,'capillary refilling times',' c|ca|ap|pi|il|ll|la|ar|ry|y | r|re|ef|fi|il|ll|li|in|ng|g | t|ti|im|me|es|s','capi','KPLRRFLNKTMS','apil','time','capillary'),
 (57547,'capillary resistance',' c|ca|ap|pi|il|ll|la|ar|ry|y | r|re|es|si|is|st|ta|an|nc|ce|e','capi','KPLRRSSTNS','apil','tanc','capillary'),
 (57548,'capillary water',' c|ca|ap|pi|il|ll|la|ar|ry|y | w|wa|at|te|er|r','capi','KPLRWTR','apil','wate','capillary'),
 (57549,'capilli',' c|ca|ap|pi|il|ll|li|i','capi','KPL','apil','pill','capilli');
INSERT INTO `m_spelling_dictionary` VALUES  (57550,'capillitia',' c|ca|ap|pi|il|ll|li|it|ti|ia|a','capi','KPLX','apil','liti','capillitia'),
 (57551,'capillitium',' c|ca|ap|pi|il|ll|li|it|ti|iu|um|m','capi','KPLTM','apil','itiu','capillitiu'),
 (57552,'capillus',' c|ca|ap|pi|il|ll|lu|us|s','capi','KPLS','apil','illu','capillus'),
 (57553,'capital',' c|ca|ap|pi|it|ta|al|l','capi','KPTL','apit','pita','capital'),
 (57554,'capital epiphyses',' c|ca|ap|pi|it|ta|al|l | e|ep|pi|ip|ph|hy|ys|se|es|s','capi','KPTLPFSS','apit','hyse','capital ep'),
 (57555,'capital epiphysis',' c|ca|ap|pi|it|ta|al|l | e|ep|pi|ip|ph|hy|ys|si|is|s','capi','KPTLPFSS','apit','hysi','capital ep'),
 (57556,'capital expenditure',' c|ca|ap|pi|it|ta|al|l | e|ex|xp|pe|en|nd|di|it|tu|ur|re|e','capi','KPTLKSPNTTR','apit','itur','capital ex'),
 (57557,'capital expenditure threshold',' c|ca|ap|pi|it|ta|al|l | e|ex|xp|pe|en|nd|di|it|tu|ur|re|e | t|th|hr|re|es|sh|ho|ol|ld|d','capi','KPTLKSPNTTR0RXLT','apit','shol','capital ex'),
 (57558,'capital expenditure thresholds',' c|ca|ap|pi|it|ta|al|l | e|ex|xp|pe|en|nd|di|it|tu|ur|re|e | t|th|hr|re|es|sh|ho|ol|ld|ds|s','capi','KPTLKSPNTTR0RXLTS','apit','hold','capital ex');
INSERT INTO `m_spelling_dictionary` VALUES  (57559,'capital expenditures',' c|ca|ap|pi|it|ta|al|l | e|ex|xp|pe|en|nd|di|it|tu|ur|re|es|s','capi','KPTLKSPNTTRS','apit','ture','capital ex'),
 (57560,'capital financing',' c|ca|ap|pi|it|ta|al|l | f|fi|in|na|an|nc|ci|in|ng|g','capi','KPTLFNNSNK','apit','ncin','capital fi'),
 (57561,'capital punishment',' c|ca|ap|pi|it|ta|al|l | p|pu|un|ni|is|sh|hm|me|en|nt|t','capi','KPTLPNXMNT','apit','hmen','capital pu'),
 (57562,'capitalisation',' c|ca|ap|pi|it|ta|al|li|is|sa|at|ti|io|on|n','capi','KPTLSXN','apit','atio','capitalisa'),
 (57563,'capitalise',' c|ca|ap|pi|it|ta|al|li|is|se|e','capi','KPTLS','apit','alis','capitalise'),
 (57564,'capitalised',' c|ca|ap|pi|it|ta|al|li|is|se|ed|d','capi','KPTLST','apit','lise','capitalise'),
 (57565,'capitalises',' c|ca|ap|pi|it|ta|al|li|is|se|es|s','capi','KPTLSS','apit','lise','capitalise'),
 (57566,'capitalising',' c|ca|ap|pi|it|ta|al|li|is|si|in|ng|g','capi','KPTLSNK','apit','isin','capitalisi'),
 (57567,'capitalism',' c|ca|ap|pi|it|ta|al|li|is|sm|m','capi','KPTLSM','apit','alis','capitalism'),
 (57568,'capitalist',' c|ca|ap|pi|it|ta|al|li|is|st|t','capi','KPTLST','apit','alis','capitalist');
INSERT INTO `m_spelling_dictionary` VALUES  (57569,'capitalistic',' c|ca|ap|pi|it|ta|al|li|is|st|ti|ic|c','capi','KPTLSTK','apit','isti','capitalist'),
 (57570,'capitalistically',' c|ca|ap|pi|it|ta|al|li|is|st|ti|ic|ca|al|ll|ly|y','capi','KPTLSTKL','apit','call','capitalist'),
 (57571,'capitalists',' c|ca|ap|pi|it|ta|al|li|is|st|ts|s','capi','KPTLSTS','apit','list','capitalist'),
 (57572,'capitalization',' c|ca|ap|pi|it|ta|al|li|iz|za|at|ti|io|on|n','capi','KPTLSXN','apit','atio','capitaliza'),
 (57573,'capitalize',' c|ca|ap|pi|it|ta|al|li|iz|ze|e','capi','KPTLS','apit','aliz','capitalize'),
 (57574,'capitalized',' c|ca|ap|pi|it|ta|al|li|iz|ze|ed|d','capi','KPTLST','apit','lize','capitalize'),
 (57575,'capitalizes',' c|ca|ap|pi|it|ta|al|li|iz|ze|es|s','capi','KPTLSS','apit','lize','capitalize'),
 (57576,'capitalizing',' c|ca|ap|pi|it|ta|al|li|iz|zi|in|ng|g','capi','KPTLSNK','apit','izin','capitalizi'),
 (57577,'capitals',' c|ca|ap|pi|it|ta|al|ls|s','capi','KPTLS','apit','ital','capitals'),
 (57578,'capitate',' c|ca|ap|pi|it|ta|at|te|e','capi','KPTT','apit','itat','capitate');
INSERT INTO `m_spelling_dictionary` VALUES  (57579,'capitate bone',' c|ca|ap|pi|it|ta|at|te|e | b|bo|on|ne|e','capi','KPTTBN','apit',' bon','capitate b'),
 (57580,'capitate bones',' c|ca|ap|pi|it|ta|at|te|e | b|bo|on|ne|es|s','capi','KPTTBNS','apit','bone','capitate b'),
 (57581,'capitated',' c|ca|ap|pi|it|ta|at|te|ed|d','capi','KPTTT','apit','tate','capitated'),
 (57582,'capitates',' c|ca|ap|pi|it|ta|at|te|es|s','capi','KPTTS','apit','tate','capitates'),
 (57583,'capitating',' c|ca|ap|pi|it|ta|at|ti|in|ng|g','capi','KPTTNK','apit','atin','capitating'),
 (57584,'capitation',' c|ca|ap|pi|it|ta|at|ti|io|on|n','capi','KPTXN','apit','atio','capitation'),
 (57585,'capitation fee',' c|ca|ap|pi|it|ta|at|ti|io|on|n | f|fe|ee|e','capi','KPTXNF','apit','n fe','capitation'),
 (57586,'capitation fees',' c|ca|ap|pi|it|ta|at|ti|io|on|n | f|fe|ee|es|s','capi','KPTXNFS','apit',' fee','capitation'),
 (57587,'capitatum',' c|ca|ap|pi|it|ta|at|tu|um|m','capi','KPTTM','apit','tatu','capitatum'),
 (57588,'capitella',' c|ca|ap|pi|it|te|el|ll|la|a','capi','KPTL','apit','tell','capitella'),
 (57589,'Capitella capitata',' C|Ca|ap|pi|it|te|el|ll|la|a | c|ca|ap|pi|it|ta|at|ta|a','Capi','KPTLKPTT','apit','itat','Capitella');
INSERT INTO `m_spelling_dictionary` VALUES  (57590,'capitellar',' c|ca|ap|pi|it|te|el|ll|la|ar|r','capi','KPTLR','apit','ella','capitellar'),
 (57591,'capitellocondylar',' c|ca|ap|pi|it|te|el|ll|lo|oc|co|on|nd|dy|yl|la|ar|r','capi','KPTLKNTLR','apit','dyla','capitelloc'),
 (57592,'capitellum',' c|ca|ap|pi|it|te|el|ll|lu|um|m','capi','KPTLM','apit','ellu','capitellum'),
 (57593,'Capito',' C|Ca|ap|pi|it|to|o','Capi','KPT','apit','apit','Capito'),
 (57594,'Capito dayi',' C|Ca|ap|pi|it|to|o | d|da|ay|yi|i','Capi','KPTTY','apit',' day','Capito day'),
 (57595,'Capito niger',' C|Ca|ap|pi|it|to|o | n|ni|ig|ge|er|r','Capi','KPTNJR','apit','nige','Capito nig'),
 (57596,'Capitol',' C|Ca|ap|pi|it|to|ol|l','Capi','KPTL','apit','pito','Capitol'),
 (57597,'Capitols',' C|Ca|ap|pi|it|to|ol|ls|s','Capi','KPTLS','apit','itol','Capitols'),
 (57598,'Capitonidae',' C|Ca|ap|pi|it|to|on|ni|id|da|ae|e','Capi','KPTNT','apit','nida','Capitonida'),
 (57599,'capitonnage',' c|ca|ap|pi|it|to|on|nn|na|ag|ge|e','capi','KPTNJ','apit','nnag','capitonnag'),
 (57600,'capitopedal',' c|ca|ap|pi|it|to|op|pe|ed|da|al|l','capi','KPTPTL','apit','peda','capitopeda');
INSERT INTO `m_spelling_dictionary` VALUES  (57601,'Capitrol',' C|Ca|ap|pi|it|tr|ro|ol|l','Capi','KPTRL','apit','itro','Capitrol'),
 (57602,'capitula',' c|ca|ap|pi|it|tu|ul|la|a','capi','KPTL','apit','itul','capitula'),
 (57603,'capitular',' c|ca|ap|pi|it|tu|ul|la|ar|r','capi','KPTLR','apit','tula','capitular'),
 (57604,'capitulate',' c|ca|ap|pi|it|tu|ul|la|at|te|e','capi','KPTLT','apit','ulat','capitulate'),
 (57605,'capitulated',' c|ca|ap|pi|it|tu|ul|la|at|te|ed|d','capi','KPTLTT','apit','late','capitulate'),
 (57606,'capitulates',' c|ca|ap|pi|it|tu|ul|la|at|te|es|s','capi','KPTLTS','apit','late','capitulate'),
 (57607,'capitulating',' c|ca|ap|pi|it|tu|ul|la|at|ti|in|ng|g','capi','KPTLTNK','apit','atin','capitulati'),
 (57608,'capitulation',' c|ca|ap|pi|it|tu|ul|la|at|ti|io|on|n','capi','KPTLXN','apit','atio','capitulati'),
 (57609,'capitulum',' c|ca|ap|pi|it|tu|ul|lu|um|m','capi','KPTLM','apit','tulu','capitulum'),
 (57610,'capitulum humeri',' c|ca|ap|pi|it|tu|ul|lu|um|m | h|hu|um|me|er|ri|i','capi','KPTLMHMR','apit','umer','capitulum'),
 (57611,'Capitulum mitella',' C|Ca|ap|pi|it|tu|ul|lu|um|m | m|mi|it|te|el|ll|la|a','Capi','KPTLMMTL','apit','tell','Capitulum');
INSERT INTO `m_spelling_dictionary` VALUES  (57612,'Caplan\'s syndrome','','','',NULL,NULL,''),
 (57613,'Caplet',' C|Ca|ap|pl|le|et|t','Capl','KPLT','aple','aple','Caplet'),
 (57614,'Caplets',' C|Ca|ap|pl|le|et|ts|s','Capl','KPLTS','aple','plet','Caplets'),
 (57615,'capnine',' c|ca|ap|pn|ni|in|ne|e','capn','KPNN','apni','pnin','capnine'),
 (57616,'Capnocytophaga',' C|Ca|ap|pn|no|oc|cy|yt|to|op|ph|ha|ag|ga|a','Capn','KPNSTFK','apno','phag','Capnocytop'),
 (57617,'Capnocytophaga canimorsus',' C|Ca|ap|pn|no|oc|cy|yt|to|op|ph|ha|ag|ga|a | c|ca|an|ni|im|mo|or|rs|su|us|s','Capn','KPNSTFKKNMRSS','apno','orsu','Capnocytop'),
 (57618,'Capnocytophaga cynodegmi',' C|Ca|ap|pn|no|oc|cy|yt|to|op|ph|ha|ag|ga|a | c|cy|yn|no|od|de|eg|gm|mi|i','Capn','KPNSTFKSNTKM','apno','degm','Capnocytop'),
 (57619,'Capnocytophaga gingivalis',' C|Ca|ap|pn|no|oc|cy|yt|to|op|ph|ha|ag|ga|a | g|gi|in|ng|gi|iv|va|al|li|is|s','Capn','KPNSTFKJNJFLS','apno','vali','Capnocytop'),
 (57620,'Capnocytophaga ochracea',' C|Ca|ap|pn|no|oc|cy|yt|to|op|ph|ha|ag|ga|a | o|oc|ch|hr|ra|ac|ce|ea|a','Capn','KPNSTFKXRS','apno','race','Capnocytop'),
 (57621,'Capnocytophaga sputigena',' C|Ca|ap|pn|no|oc|cy|yt|to|op|ph|ha|ag|ga|a | s|sp|pu|ut|ti|ig|ge|en|na|a','Capn','KPNSTFKSPTJN','apno','igen','Capnocytop');
INSERT INTO `m_spelling_dictionary` VALUES  (57622,'Capnodium',' C|Ca|ap|pn|no|od|di|iu|um|m','Capn','KPNTM','apno','odiu','Capnodium'),
 (57623,'Capnodium citri',' C|Ca|ap|pn|no|od|di|iu|um|m | c|ci|it|tr|ri|i','Capn','KPNTMSTR','apno','citr','Capnodium'),
 (57624,'Capnodium coffeae',' C|Ca|ap|pn|no|od|di|iu|um|m | c|co|of|ff|fe|ea|ae|e','Capn','KPNTMKF','apno','ffea','Capnodium'),
 (57625,'Capnodium dermatum',' C|Ca|ap|pn|no|od|di|iu|um|m | d|de|er|rm|ma|at|tu|um|m','Capn','KPNTMTRMTM','apno','matu','Capnodium'),
 (57626,'capnogram',' c|ca|ap|pn|no|og|gr|ra|am|m','capn','KPNKRM','apno','ogra','capnogram'),
 (57627,'capnograms',' c|ca|ap|pn|no|og|gr|ra|am|ms|s','capn','KPNKRMS','apno','gram','capnograms'),
 (57628,'capnograph',' c|ca|ap|pn|no|og|gr|ra|ap|ph|h','capn','KPNKRF','apno','grap','capnograph'),
 (57629,'capnographic',' c|ca|ap|pn|no|og|gr|ra|ap|ph|hi|ic|c','capn','KPNKRFK','apno','aphi','capnograph'),
 (57630,'capnographically',' c|ca|ap|pn|no|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','capn','KPNKRFKL','apno','call','capnograph'),
 (57631,'capnographs',' c|ca|ap|pn|no|og|gr|ra|ap|ph|hs|s','capn','KPNKRFS','apno','raph','capnograph');
INSERT INTO `m_spelling_dictionary` VALUES  (57632,'capnography',' c|ca|ap|pn|no|og|gr|ra|ap|ph|hy|y','capn','KPNKRF','apno','raph','capnograph'),
 (57633,'Capnoides',' C|Ca|ap|pn|no|oi|id|de|es|s','Capn','KPNTS','apno','oide','Capnoides'),
 (57634,'Capnoides sempervirens',' C|Ca|ap|pn|no|oi|id|de|es|s | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','Capn','KPNTSSMPRFRNS','apno','iren','Capnoides'),
 (57635,'capnometer',' c|ca|ap|pn|no|om|me|et|te|er|r','capn','KPNMTR','apno','mete','capnometer'),
 (57636,'capnometers',' c|ca|ap|pn|no|om|me|et|te|er|rs|s','capn','KPNMTRS','apno','eter','capnometer'),
 (57637,'capnometric',' c|ca|ap|pn|no|om|me|et|tr|ri|ic|c','capn','KPNMTRK','apno','etri','capnometri'),
 (57638,'capnometrical',' c|ca|ap|pn|no|om|me|et|tr|ri|ic|ca|al|l','capn','KPNMTRKL','apno','rica','capnometri'),
 (57639,'capnometrically',' c|ca|ap|pn|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','capn','KPNMTRKL','apno','call','capnometri'),
 (57640,'capnometry',' c|ca|ap|pn|no|om|me|et|tr|ry|y','capn','KPNMTR','apno','metr','capnometry'),
 (57641,'capnophilic',' c|ca|ap|pn|no|op|ph|hi|il|li|ic|c','capn','KPNFLK','apno','hili','capnophili');
INSERT INTO `m_spelling_dictionary` VALUES  (57642,'capnophorin',' c|ca|ap|pn|no|op|ph|ho|or|ri|in|n','capn','KPNFRN','apno','hori','capnophori'),
 (57643,'capoamycin',' c|ca|ap|po|oa|am|my|yc|ci|in|n','capo','KPMSN','apoa','myci','capoamycin'),
 (57644,'capoc',' c|ca|ap|po|oc|c','capo','KPK','apoc','capo','capoc'),
 (57645,'capon',' c|ca|ap|po|on|n','capo','KPN','apon','capo','capon'),
 (57646,'caponisation',' c|ca|ap|po|on|ni|is|sa|at|ti|io|on|n','capo','KPNSXN','apon','atio','caponisati'),
 (57647,'caponise',' c|ca|ap|po|on|ni|is|se|e','capo','KPNS','apon','onis','caponise'),
 (57648,'caponised',' c|ca|ap|po|on|ni|is|se|ed|d','capo','KPNST','apon','nise','caponised'),
 (57649,'caponises',' c|ca|ap|po|on|ni|is|se|es|s','capo','KPNSS','apon','nise','caponises'),
 (57650,'caponising',' c|ca|ap|po|on|ni|is|si|in|ng|g','capo','KPNSNK','apon','isin','caponising'),
 (57651,'caponization',' c|ca|ap|po|on|ni|iz|za|at|ti|io|on|n','capo','KPNSXN','apon','atio','caponizati'),
 (57652,'caponize',' c|ca|ap|po|on|ni|iz|ze|e','capo','KPNS','apon','oniz','caponize'),
 (57653,'caponized',' c|ca|ap|po|on|ni|iz|ze|ed|d','capo','KPNST','apon','nize','caponized');
INSERT INTO `m_spelling_dictionary` VALUES  (57654,'caponizes',' c|ca|ap|po|on|ni|iz|ze|es|s','capo','KPNSS','apon','nize','caponizes'),
 (57655,'caponizing',' c|ca|ap|po|on|ni|iz|zi|in|ng|g','capo','KPNSNK','apon','izin','caponizing'),
 (57656,'capons',' c|ca|ap|po|on|ns|s','capo','KPNS','apon','apon','capons'),
 (57657,'Capoten',' C|Ca|ap|po|ot|te|en|n','Capo','KPTN','apot','pote','Capoten'),
 (57658,'capozide',' c|ca|ap|po|oz|zi|id|de|e','capo','KPST','apoz','ozid','capozide'),
 (57659,'Capparales',' C|Ca|ap|pp|pa|ar|ra|al|le|es|s','Capp','KPRLS','appa','rale','Capparales'),
 (57660,'Capparidaceae',' C|Ca|ap|pp|pa|ar|ri|id|da|ac|ce|ea|ae|e','Capp','KPRTS','appa','acea','Capparidac'),
 (57661,'Capparis',' C|Ca|ap|pp|pa|ar|ri|is|s','Capp','KPRS','appa','pari','Capparis'),
 (57662,'Capparis fascicularis',' C|Ca|ap|pp|pa|ar|ri|is|s | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Capp','KPRSFSKLRS','appa','lari','Capparis f'),
 (57663,'Capparis tomentosa',' C|Ca|ap|pp|pa|ar|ri|is|s | t|to|om|me|en|nt|to|os|sa|a','Capp','KPRSTMNTS','appa','ntos','Capparis t'),
 (57664,'capped',' c|ca|ap|pp|pe|ed|d','capp','KPT','appe','appe','capped');
INSERT INTO `m_spelling_dictionary` VALUES  (57665,'capped elbow',' c|ca|ap|pp|pe|ed|d | e|el|lb|bo|ow|w','capp','KPTLB','appe','elbo','capped elb'),
 (57666,'capped elbows',' c|ca|ap|pp|pe|ed|d | e|el|lb|bo|ow|ws|s','capp','KPTLBS','appe','lbow','capped elb'),
 (57667,'capped hock',' c|ca|ap|pp|pe|ed|d | h|ho|oc|ck|k','capp','KPTHK','appe',' hoc','capped hoc'),
 (57668,'capped hocks',' c|ca|ap|pp|pe|ed|d | h|ho|oc|ck|ks|s','capp','KPTHKS','appe','hock','capped hoc'),
 (57669,'capper',' c|ca|ap|pp|pe|er|r','capp','KPR','appe','appe','capper'),
 (57670,'cappers',' c|ca|ap|pp|pe|er|rs|s','capp','KPRS','appe','pper','cappers'),
 (57671,'capping',' c|ca|ap|pp|pi|in|ng|g','capp','KPNK','appi','ppin','capping'),
 (57672,'cappy',' c|ca|ap|pp|py|y','capp','KP','appy','capp','cappy'),
 (57673,'Capra',' C|Ca|ap|pr|ra|a','Capr','KPR','apra','Capr','Capra'),
 (57674,'Capra aegagrus',' C|Ca|ap|pr|ra|a | a|ae|eg|ga|ag|gr|ru|us|s','Capr','KPRKKRS','apra','agru','Capra aega'),
 (57675,'Capra aegagrus hircus',' C|Ca|ap|pr|ra|a | a|ae|eg|ga|ag|gr|ru|us|s | h|hi|ir|rc|cu|us|s','Capr','KPRKKRSHRKS','apra','ircu','Capra aega'),
 (57676,'Capra caucasica',' C|Ca|ap|pr|ra|a | c|ca|au|uc|ca|as|si|ic|ca|a','Capr','KPRKKSK','apra','asic','Capra cauc');
INSERT INTO `m_spelling_dictionary` VALUES  (57677,'Capra cylindricornis',' C|Ca|ap|pr|ra|a | c|cy|yl|li|in|nd|dr|ri|ic|co|or|rn|ni|is|s','Capr','KPRSLNTRKRNS','apra','orni','Capra cyli'),
 (57678,'Capra falconeri',' C|Ca|ap|pr|ra|a | f|fa|al|lc|co|on|ne|er|ri|i','Capr','KPRFLKNR','apra','oner','Capra falc'),
 (57679,'Capra hircus',' C|Ca|ap|pr|ra|a | h|hi|ir|rc|cu|us|s','Capr','KPRHRKS','apra','ircu','Capra hirc'),
 (57680,'Capra hircus aegagrus',' C|Ca|ap|pr|ra|a | h|hi|ir|rc|cu|us|s | a|ae|eg|ga|ag|gr|ru|us|s','Capr','KPRHRKSKKRS','apra','agru','Capra hirc'),
 (57681,'Capra ibex',' C|Ca|ap|pr|ra|a | i|ib|be|ex|x','Capr','KPRBKS','apra',' ibe','Capra ibex'),
 (57682,'Capra ibex nubiana',' C|Ca|ap|pr|ra|a | i|ib|be|ex|x | n|nu|ub|bi|ia|an|na|a','Capr','KPRBKSNBN','apra','bian','Capra ibex'),
 (57683,'Capra pyrenaica',' C|Ca|ap|pr|ra|a | p|py|yr|re|en|na|ai|ic|ca|a','Capr','KPRPRNK','apra','naic','Capra pyre'),
 (57684,'Capra pyrenaica hispanica',' C|Ca|ap|pr|ra|a | p|py|yr|re|en|na|ai|ic|ca|a | h|hi|is|sp|pa|an|ni|ic|ca|a','Capr','KPRPRNKHSPNK','apra','anic','Capra pyre'),
 (57685,'caprate',' c|ca|ap|pr|ra|at|te|e','capr','KPRT','apra','prat','caprate');
INSERT INTO `m_spelling_dictionary` VALUES  (57686,'caprates',' c|ca|ap|pr|ra|at|te|es|s','capr','KPRTS','apra','rate','caprates'),
 (57687,'caprenin',' c|ca|ap|pr|re|en|ni|in|n','capr','KPRNN','apre','reni','caprenin'),
 (57688,'capreolate',' c|ca|ap|pr|re|eo|ol|la|at|te|e','capr','KPRLT','apre','olat','capreolate'),
 (57689,'Capreolus',' C|Ca|ap|pr|re|eo|ol|lu|us|s','Capr','KPRLS','apre','eolu','Capreolus'),
 (57690,'Capreolus capreolus',' C|Ca|ap|pr|re|eo|ol|lu|us|s | c|ca|ap|pr|re|eo|ol|lu|us|s','Capr','KPRLSKPRLS','apre','eolu','Capreolus'),
 (57691,'Capreolus capreolus italicus',' C|Ca|ap|pr|re|eo|ol|lu|us|s | c|ca|ap|pr|re|eo|ol|lu|us|s | i|it|ta|al|li|ic|cu|us|s','Capr','KPRLSKPRLSTLKS','apre','licu','Capreolus'),
 (57692,'Capreolus pygargus',' C|Ca|ap|pr|re|eo|ol|lu|us|s | p|py|yg|ga|ar|rg|gu|us|s','Capr','KPRLSPKRKS','apre','argu','Capreolus'),
 (57693,'capreomycin',' c|ca|ap|pr|re|eo|om|my|yc|ci|in|n','capr','KPRMSN','apre','myci','capreomyci'),
 (57694,'Capri',' C|Ca|ap|pr|ri|i','Capr','KPR','apri','Capr','Capri'),
 (57695,'capric',' c|ca|ap|pr|ri|ic|c','capr','KPRK','apri','apri','capric');
INSERT INTO `m_spelling_dictionary` VALUES  (57696,'capric acid',' c|ca|ap|pr|ri|ic|c | a|ac|ci|id|d','capr','KPRKST','apri',' aci','capric aci'),
 (57697,'capric acids',' c|ca|ap|pr|ri|ic|c | a|ac|ci|id|ds|s','capr','KPRKSTS','apri','acid','capric aci'),
 (57698,'caprice',' c|ca|ap|pr|ri|ic|ce|e','capr','KPRS','apri','pric','caprice'),
 (57699,'caprices',' c|ca|ap|pr|ri|ic|ce|es|s','capr','KPRSS','apri','rice','caprices'),
 (57700,'capricious',' c|ca|ap|pr|ri|ic|ci|io|ou|us|s','capr','KPRSS','apri','ciou','capricious'),
 (57701,'capriciously',' c|ca|ap|pr|ri|ic|ci|io|ou|us|sl|ly|y','capr','KPRSSL','apri','ousl','capricious'),
 (57702,'capriciousness',' c|ca|ap|pr|ri|ic|ci|io|ou|us|sn|ne|es|ss|s','capr','KPRSSNS','apri','snes','capricious'),
 (57703,'Capricornis',' C|Ca|ap|pr|ri|ic|co|or|rn|ni|is|s','Capr','KPRKRNS','apri','orni','Capricorni'),
 (57704,'Capricornis crispus',' C|Ca|ap|pr|ri|ic|co|or|rn|ni|is|s | c|cr|ri|is|sp|pu|us|s','Capr','KPRKRNSKRSPS','apri','ispu','Capricorni'),
 (57705,'Capricornis swinhoei',' C|Ca|ap|pr|ri|ic|co|or|rn|ni|is|s | s|sw|wi|in|nh|ho|oe|ei|i','Capr','KPRKRNSSWNH','apri','nhoe','Capricorni'),
 (57706,'caprid',' c|ca|ap|pr|ri|id|d','capr','KPRT','apri','apri','caprid');
INSERT INTO `m_spelling_dictionary` VALUES  (57707,'caprids',' c|ca|ap|pr|ri|id|ds|s','capr','KPRTS','apri','prid','caprids'),
 (57708,'Caprifoliaceae',' C|Ca|ap|pr|ri|if|fo|ol|li|ia|ac|ce|ea|ae|e','Capr','KPRFLS','apri','acea','Caprifolia'),
 (57709,'Caprimulgidae',' C|Ca|ap|pr|ri|im|mu|ul|lg|gi|id|da|ae|e','Capr','KPRMLJT','apri','gida','Caprimulgi'),
 (57710,'Caprimulgiformes',' C|Ca|ap|pr|ri|im|mu|ul|lg|gi|if|fo|or|rm|me|es|s','Capr','KPRMLJFRMS','apri','orme','Caprimulgi'),
 (57711,'Caprimulgus',' C|Ca|ap|pr|ri|im|mu|ul|lg|gu|us|s','Capr','KPRMLKS','apri','ulgu','Caprimulgu'),
 (57712,'Caprimulgus europaeus',' C|Ca|ap|pr|ri|im|mu|ul|lg|gu|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Capr','KPRMLKSRPS','apri','paeu','Caprimulgu'),
 (57713,'Caprimulgus longirostris',' C|Ca|ap|pr|ri|im|mu|ul|lg|gu|us|s | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Capr','KPRMLKSLNJRSTRS','apri','stri','Caprimulgu'),
 (57714,'Caprimulgus vociferus',' C|Ca|ap|pr|ri|im|mu|ul|lg|gu|us|s | v|vo|oc|ci|if|fe|er|ru|us|s','Capr','KPRMLKSFSFRS','apri','feru','Caprimulgu'),
 (57715,'caprin',' c|ca|ap|pr|ri|in|n','capr','KPRN','apri','apri','caprin');
INSERT INTO `m_spelling_dictionary` VALUES  (57716,'Caprinae',' C|Ca|ap|pr|ri|in|na|ae|e','Capr','KPRN','apri','rina','Caprinae'),
 (57717,'caprine',' c|ca|ap|pr|ri|in|ne|e','capr','KPRN','apri','prin','caprine'),
 (57718,'caprine arthritis-encephalitis virus',' c|ca|ap|pr|ri|in|ne|e | a|ar|rt|th|hr|ri|it|ti|is|s-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|s','capr','KPRNR0RTSNSFLTSFRS','apri','viru','caprine ar'),
 (57719,'caprine arthritis-encephalitis viruses',' c|ca|ap|pr|ri|in|ne|e | a|ar|rt|th|hr|ri|it|ti|is|s-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','capr','KPRNR0RTSNSFLTSFRSS','apri','ruse','caprine ar'),
 (57720,'caprine brucelloses',' c|ca|ap|pr|ri|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|se|es|s','capr','KPRNBRSLSS','apri','lose','caprine br'),
 (57721,'caprine brucellosis',' c|ca|ap|pr|ri|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|si|is|s','capr','KPRNBRSLSS','apri','losi','caprine br'),
 (57722,'caprine disease',' c|ca|ap|pr|ri|in|ne|e | d|di|is|se|ea|as|se|e','capr','KPRNTSS','apri','seas','caprine di'),
 (57723,'caprine diseases',' c|ca|ap|pr|ri|in|ne|e | d|di|is|se|ea|as|se|es|s','capr','KPRNTSSS','apri','ease','caprine di');
INSERT INTO `m_spelling_dictionary` VALUES  (57724,'caprines',' c|ca|ap|pr|ri|in|ne|es|s','capr','KPRNS','apri','rine','caprines'),
 (57725,'Caprio',' C|Ca|ap|pr|ri|io|o','Capr','KPR','apri','apri','Caprio'),
 (57726,'Caprios',' C|Ca|ap|pr|ri|io|os|s','Capr','KPRS','apri','prio','Caprios'),
 (57727,'capripox virus',' c|ca|ap|pr|ri|ip|po|ox|x | v|vi|ir|ru|us|s','capr','KPRPKSFRS','apri','viru','capripox v'),
 (57728,'capripox viruses',' c|ca|ap|pr|ri|ip|po|ox|x | v|vi|ir|ru|us|se|es|s','capr','KPRPKSFRSS','apri','ruse','capripox v'),
 (57729,'capripoxvirus',' c|ca|ap|pr|ri|ip|po|ox|xv|vi|ir|ru|us|s','capr','KPRPKSFRS','apri','viru','capripoxvi'),
 (57730,'capripoxviruses',' c|ca|ap|pr|ri|ip|po|ox|xv|vi|ir|ru|us|se|es|s','capr','KPRPKSFRSS','apri','ruse','capripoxvi'),
 (57731,'caprizant',' c|ca|ap|pr|ri|iz|za|an|nt|t','capr','KPRSNT','apri','izan','caprizant'),
 (57732,'caproamide',' c|ca|ap|pr|ro|oa|am|mi|id|de|e','capr','KPRMT','apro','amid','caproamide'),
 (57733,'caproate',' c|ca|ap|pr|ro|oa|at|te|e','capr','KPRT','apro','roat','caproate'),
 (57734,'caproates',' c|ca|ap|pr|ro|oa|at|te|es|s','capr','KPRTS','apro','oate','caproates');
INSERT INTO `m_spelling_dictionary` VALUES  (57735,'Caprocid',' C|Ca|ap|pr|ro|oc|ci|id|d','Capr','KPRST','apro','roci','Caprocid'),
 (57736,'caproic',' c|ca|ap|pr|ro|oi|ic|c','capr','KPRK','apro','proi','caproic'),
 (57737,'caproic acid',' c|ca|ap|pr|ro|oi|ic|c | a|ac|ci|id|d','capr','KPRKST','apro',' aci','caproic ac'),
 (57738,'caprolactam',' c|ca|ap|pr|ro|ol|la|ac|ct|ta|am|m','capr','KPRLKTM','apro','acta','caprolacta'),
 (57739,'caprolactams',' c|ca|ap|pr|ro|ol|la|ac|ct|ta|am|ms|s','capr','KPRLKTMS','apro','ctam','caprolacta'),
 (57740,'caprolan',' c|ca|ap|pr|ro|ol|la|an|n','capr','KPRLN','apro','rola','caprolan'),
 (57741,'capromab pendetide',' c|ca|ap|pr|ro|om|ma|ab|b | p|pe|en|nd|de|et|ti|id|de|e','capr','KPRMBPNTTT','apro','etid','capromab p'),
 (57742,'capromycin',' c|ca|ap|pr|ro|om|my|yc|ci|in|n','capr','KPRMSN','apro','myci','capromycin'),
 (57743,'capromycins',' c|ca|ap|pr|ro|om|my|yc|ci|in|ns|s','capr','KPRMSNS','apro','ycin','capromycin'),
 (57744,'Capromys',' C|Ca|ap|pr|ro|om|my|ys|s','Capr','KPRMS','apro','romy','Capromys'),
 (57745,'Capromys pilorides',' C|Ca|ap|pr|ro|om|my|ys|s | p|pi|il|lo|or|ri|id|de|es|s','Capr','KPRMSPLRTS','apro','ride','Capromys p');
INSERT INTO `m_spelling_dictionary` VALUES  (57746,'capron',' c|ca|ap|pr|ro|on|n','capr','KPRN','apro','apro','capron'),
 (57747,'capronaldehyde',' c|ca|ap|pr|ro|on|na|al|ld|de|eh|hy|yd|de|e','capr','KPRNLTT','apro','ehyd','capronalde'),
 (57748,'Capronia',' C|Ca|ap|pr|ro|on|ni|ia|a','Capr','KPRN','apro','roni','Capronia'),
 (57749,'Capronia acutiseta',' C|Ca|ap|pr|ro|on|ni|ia|a | a|ac|cu|ut|ti|is|se|et|ta|a','Capr','KPRNKTST','apro','iset','Capronia a'),
 (57750,'Capronia coronata',' C|Ca|ap|pr|ro|on|ni|ia|a | c|co|or|ro|on|na|at|ta|a','Capr','KPRNKRNT','apro','onat','Capronia c'),
 (57751,'Capronia dactylotricha',' C|Ca|ap|pr|ro|on|ni|ia|a | d|da|ac|ct|ty|yl|lo|ot|tr|ri|ic|ch|ha|a','Capr','KPRNTKTLTRX','apro','rich','Capronia d'),
 (57752,'Capronia epimyces',' C|Ca|ap|pr|ro|on|ni|ia|a | e|ep|pi|im|my|yc|ce|es|s','Capr','KPRNPMSS','apro','myce','Capronia e'),
 (57753,'Capronia fungicola',' C|Ca|ap|pr|ro|on|ni|ia|a | f|fu|un|ng|gi|ic|co|ol|la|a','Capr','KPRNFNJKL','apro','icol','Capronia f'),
 (57754,'Capronia mansonii',' C|Ca|ap|pr|ro|on|ni|ia|a | m|ma|an|ns|so|on|ni|ii|i','Capr','KPRNMNSN','apro','soni','Capronia m');
INSERT INTO `m_spelling_dictionary` VALUES  (57755,'Capronia munkii',' C|Ca|ap|pr|ro|on|ni|ia|a | m|mu|un|nk|ki|ii|i','Capr','KPRNMNK','apro','unki','Capronia m'),
 (57756,'Capronia nigerrima',' C|Ca|ap|pr|ro|on|ni|ia|a | n|ni|ig|ge|er|rr|ri|im|ma|a','Capr','KPRNNJRM','apro','rrim','Capronia n'),
 (57757,'Capronia parasitica',' C|Ca|ap|pr|ro|on|ni|ia|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','Capr','KPRNPRSTK','apro','itic','Capronia p'),
 (57758,'Capronia pilosella',' C|Ca|ap|pr|ro|on|ni|ia|a | p|pi|il|lo|os|se|el|ll|la|a','Capr','KPRNPLSL','apro','sell','Capronia p'),
 (57759,'Capronia pinicola',' C|Ca|ap|pr|ro|on|ni|ia|a | p|pi|in|ni|ic|co|ol|la|a','Capr','KPRNPNKL','apro','icol','Capronia p'),
 (57760,'Capronia pulcherrima',' C|Ca|ap|pr|ro|on|ni|ia|a | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','Capr','KPRNPLXRM','apro','rrim','Capronia p'),
 (57761,'Capronia semiimmersa',' C|Ca|ap|pr|ro|on|ni|ia|a | s|se|em|mi|ii|im|mm|me|er|rs|sa|a','Capr','KPRNSMMRS','apro','mers','Capronia s'),
 (57762,'Capronia villosa',' C|Ca|ap|pr|ro|on|ni|ia|a | v|vi|il|ll|lo|os|sa|a','Capr','KPRNFLS','apro','llos','Capronia v'),
 (57763,'capronic',' c|ca|ap|pr|ro|on|ni|ic|c','capr','KPRNK','apro','roni','capronic');
INSERT INTO `m_spelling_dictionary` VALUES  (57764,'capronic acid',' c|ca|ap|pr|ro|on|ni|ic|c | a|ac|ci|id|d','capr','KPRNKST','apro',' aci','capronic a'),
 (57765,'capronic acids',' c|ca|ap|pr|ro|on|ni|ic|c | a|ac|ci|id|ds|s','capr','KPRNKSTS','apro','acid','capronic a'),
 (57766,'Capronor',' C|Ca|ap|pr|ro|on|no|or|r','Capr','KPRNR','apro','rono','Capronor'),
 (57767,'Capronors',' C|Ca|ap|pr|ro|on|no|or|rs|s','Capr','KPRNRS','apro','onor','Capronors'),
 (57768,'Caprons',' C|Ca|ap|pr|ro|on|ns|s','Capr','KPRNS','apro','pron','Caprons'),
 (57769,'caproyl',' c|ca|ap|pr|ro|oy|yl|l','capr','KPRL','apro','proy','caproyl'),
 (57770,'caproyls',' c|ca|ap|pr|ro|oy|yl|ls|s','capr','KPRLS','apro','royl','caproyls'),
 (57771,'capryl',' c|ca|ap|pr|ry|yl|l','capr','KPRL','apry','apry','capryl'),
 (57772,'caprylate',' c|ca|ap|pr|ry|yl|la|at|te|e','capr','KPRLT','apry','ylat','caprylate'),
 (57773,'caprylates',' c|ca|ap|pr|ry|yl|la|at|te|es|s','capr','KPRLTS','apry','late','caprylates'),
 (57774,'caprylic',' c|ca|ap|pr|ry|yl|li|ic|c','capr','KPRLK','apry','ryli','caprylic'),
 (57775,'caprylic acid',' c|ca|ap|pr|ry|yl|li|ic|c | a|ac|ci|id|d','capr','KPRLKST','apry',' aci','caprylic a');
INSERT INTO `m_spelling_dictionary` VALUES  (57776,'capryls',' c|ca|ap|pr|ry|yl|ls|s','capr','KPRLS','apry','pryl','capryls'),
 (57777,'CAPs',' C|CA|AP|Ps|s','CAPs','KPS','APs','CAPs','CAPs'),
 (57778,'capsaicin',' c|ca|ap|ps|sa|ai|ic|ci|in|n','caps','KPSSN','apsa','aici','capsaicin'),
 (57779,'capsaicine',' c|ca|ap|ps|sa|ai|ic|ci|in|ne|e','caps','KPSSN','apsa','icin','capsaicine'),
 (57780,'Capsalidae',' C|Ca|ap|ps|sa|al|li|id|da|ae|e','Caps','KPSLT','apsa','lida','Capsalidae'),
 (57781,'capsanthin',' c|ca|ap|ps|sa|an|nt|th|hi|in|n','caps','KPSN0N','apsa','nthi','capsanthin'),
 (57782,'capsazepine',' c|ca|ap|ps|sa|az|ze|ep|pi|in|ne|e','caps','KPSSPN','apsa','epin','capsazepin'),
 (57783,'Capsella',' C|Ca|ap|ps|se|el|ll|la|a','Caps','KPSL','apse','sell','Capsella'),
 (57784,'Capsella bursa pastoris',' C|Ca|ap|ps|se|el|ll|la|a | b|bu|ur|rs|sa|a | p|pa|as|st|to|or|ri|is|s','Caps','KPSLBRSPSTRS','apse','tori','Capsella b'),
 (57785,'Capsella bursa-pastoris',' C|Ca|ap|ps|se|el|ll|la|a | b|bu|ur|rs|sa|a-|-p|pa|as|st|to|or|ri|is|s','Caps','KPSLBRSPSTRS','apse','tori','Capsella b'),
 (57786,'Capsella grandiflora',' C|Ca|ap|ps|se|el|ll|la|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Caps','KPSLKRNTFLR','apse','flor','Capsella g');
INSERT INTO `m_spelling_dictionary` VALUES  (57787,'Capsella rubella',' C|Ca|ap|ps|se|el|ll|la|a | r|ru|ub|be|el|ll|la|a','Caps','KPSLRBL','apse','bell','Capsella r'),
 (57788,'capsianoside G',' c|ca|ap|ps|si|ia|an|no|os|si|id|de|e | G|G','caps','KPXNSTK','apsi','ide','capsianosi'),
 (57789,'capsicein',' c|ca|ap|ps|si|ic|ce|ei|in|n','caps','KPSSN','apsi','icei','capsicein'),
 (57790,'capsicum',' c|ca|ap|ps|si|ic|cu|um|m','caps','KPSKM','apsi','sicu','capsicum'),
 (57791,'Capsicum annua',' C|Ca|ap|ps|si|ic|cu|um|m | a|an|nn|nu|ua|a','Caps','KPSKMN','apsi','annu','Capsicum a'),
 (57792,'Capsicum annuum',' C|Ca|ap|ps|si|ic|cu|um|m | a|an|nn|nu|uu|um|m','Caps','KPSKMNM','apsi','nnuu','Capsicum a'),
 (57793,'Capsicum annuums',' C|Ca|ap|ps|si|ic|cu|um|m | a|an|nn|nu|uu|um|ms|s','Caps','KPSKMNMS','apsi','nuum','Capsicum a'),
 (57794,'Capsicum frutescens',' C|Ca|ap|ps|si|ic|cu|um|m | f|fr|ru|ut|te|es|sc|ce|en|ns|s','Caps','KPSKMFRTSNS','apsi','scen','Capsicum f'),
 (57795,'capsicums',' c|ca|ap|ps|si|ic|cu|um|ms|s','caps','KPSKMS','apsi','icum','capsicums'),
 (57796,'capsid',' c|ca|ap|ps|si|id|d','caps','KPST','apsi','apsi','capsid');
INSERT INTO `m_spelling_dictionary` VALUES  (57797,'capsid protein',' c|ca|ap|ps|si|id|d | p|pr|ro|ot|te|ei|in|n','caps','KPSTPRTN','apsi','otei','capsid pro'),
 (57798,'capsid proteins',' c|ca|ap|ps|si|id|d | p|pr|ro|ot|te|ei|in|ns|s','caps','KPSTPRTNS','apsi','tein','capsid pro'),
 (57799,'capsidiol',' c|ca|ap|ps|si|id|di|io|ol|l','caps','KPSTL','apsi','idio','capsidiol'),
 (57800,'capsids',' c|ca|ap|ps|si|id|ds|s','caps','KPSTS','apsi','psid','capsids'),
 (57801,'capsitides',' c|ca|ap|ps|si|it|ti|id|de|es|s','caps','KPSTTS','apsi','tide','capsitides'),
 (57802,'capsitis',' c|ca|ap|ps|si|it|ti|is|s','caps','KPSTS','apsi','siti','capsitis'),
 (57803,'capsize',' c|ca|ap|ps|si|iz|ze|e','caps','KPSS','apsi','psiz','capsize'),
 (57804,'capsized',' c|ca|ap|ps|si|iz|ze|ed|d','caps','KPSST','apsi','size','capsized'),
 (57805,'capsizes',' c|ca|ap|ps|si|iz|ze|es|s','caps','KPSSS','apsi','size','capsizes'),
 (57806,'capsizing',' c|ca|ap|ps|si|iz|zi|in|ng|g','caps','KPSSNK','apsi','izin','capsizing'),
 (57807,'capsomere',' c|ca|ap|ps|so|om|me|er|re|e','caps','KPSMR','apso','omer','capsomere');
INSERT INTO `m_spelling_dictionary` VALUES  (57808,'capsomeres',' c|ca|ap|ps|so|om|me|er|re|es|s','caps','KPSMRS','apso','mere','capsomeres'),
 (57809,'capsorubin',' c|ca|ap|ps|so|or|ru|ub|bi|in|n','caps','KPSRBN','apso','rubi','capsorubin'),
 (57810,'capsula',' c|ca|ap|ps|su|ul|la|a','caps','KPSL','apsu','psul','capsula'),
 (57811,'capsula articularis',' c|ca|ap|ps|su|ul|la|a | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s','caps','KPSLRTKLRS','apsu','lari','capsula ar'),
 (57812,'capsula articularis cricoarytenoidea',' c|ca|ap|ps|su|ul|la|a | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s | c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|de|ea|a','caps','KPSLRTKLRSKRKRTNT','apsu','oide','capsula ar'),
 (57813,'capsula articularis cricothyroidea',' c|ca|ap|ps|su|ul|la|a | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|de|ea|a','caps','KPSLRTKLRSKRK0RT','apsu','oide','capsula ar'),
 (57814,'capsula externa',' c|ca|ap|ps|su|ul|la|a | e|ex|xt|te|er|rn|na|a','caps','KPSLKSTRN','apsu','tern','capsula ex'),
 (57815,'capsula extrema',' c|ca|ap|ps|su|ul|la|a | e|ex|xt|tr|re|em|ma|a','caps','KPSLKSTRM','apsu','trem','capsula ex');
INSERT INTO `m_spelling_dictionary` VALUES  (57816,'capsula fibrosa perivascularis',' c|ca|ap|ps|su|ul|la|a | f|fi|ib|br|ro|os|sa|a | p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|ri|is|s','caps','KPSLFBRSPRFSKLRS','apsu','lari','capsula fi'),
 (57817,'capsula interna',' c|ca|ap|ps|su|ul|la|a | i|in|nt|te|er|rn|na|a','caps','KPSLNTRN','apsu','tern','capsula in'),
 (57818,'capsula nuclei rubris tegmenti',' c|ca|ap|ps|su|ul|la|a | n|nu|uc|cl|le|ei|i | r|ru|ub|br|ri|is|s | t|te|eg|gm|me|en|nt|ti|i','caps','KPSLNKLRBRSTKMNT','apsu','ment','capsula nu'),
 (57819,'capsula prostatica',' c|ca|ap|ps|su|ul|la|a | p|pr|ro|os|st|ta|at|ti|ic|ca|a','caps','KPSLPRSTTK','apsu','atic','capsula pr'),
 (57820,'capsulae',' c|ca|ap|ps|su|ul|la|ae|e','caps','KPSL','apsu','sula','capsulae'),
 (57821,'capsular',' c|ca|ap|ps|su|ul|la|ar|r','caps','KPSLR','apsu','sula','capsular'),
 (57822,'capsular antigen',' c|ca|ap|ps|su|ul|la|ar|r | a|an|nt|ti|ig|ge|en|n','caps','KPSLRNTJN','apsu','tige','capsular a'),
 (57823,'capsular antigens',' c|ca|ap|ps|su|ul|la|ar|r | a|an|nt|ti|ig|ge|en|ns|s','caps','KPSLRNTJNS','apsu','igen','capsular a'),
 (57824,'capsular cataract',' c|ca|ap|ps|su|ul|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|t','caps','KPSLRKTRKT','apsu','arac','capsular c');
INSERT INTO `m_spelling_dictionary` VALUES  (57825,'capsular cataracts',' c|ca|ap|ps|su|ul|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|ts|s','caps','KPSLRKTRKTS','apsu','ract','capsular c'),
 (57826,'capsular glaucoma',' c|ca|ap|ps|su|ul|la|ar|r | g|gl|la|au|uc|co|om|ma|a','caps','KPSLRKLKM','apsu','ucom','capsular g'),
 (57827,'capsular matrices',' c|ca|ap|ps|su|ul|la|ar|r | m|ma|at|tr|ri|ic|ce|es|s','caps','KPSLRMTRSS','apsu','rice','capsular m'),
 (57828,'capsular matrix',' c|ca|ap|ps|su|ul|la|ar|r | m|ma|at|tr|ri|ix|x','caps','KPSLRMTRKS','apsu','atri','capsular m'),
 (57829,'capsular matrixes',' c|ca|ap|ps|su|ul|la|ar|r | m|ma|at|tr|ri|ix|xe|es|s','caps','KPSLRMTRKSS','apsu','rixe','capsular m'),
 (57830,'capsular nephritides',' c|ca|ap|ps|su|ul|la|ar|r | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','caps','KPSLRNFRTTS','apsu','tide','capsular n'),
 (57831,'capsular nephritis',' c|ca|ap|ps|su|ul|la|ar|r | n|ne|ep|ph|hr|ri|it|ti|is|s','caps','KPSLRNFRTS','apsu','riti','capsular n'),
 (57832,'capsular polysaccharide',' c|ca|ap|ps|su|ul|la|ar|r | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','caps','KPSLRPLSKXRT','apsu','arid','capsular p'),
 (57833,'capsular polysaccharides',' c|ca|ap|ps|su|ul|la|ar|r | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','caps','KPSLRPLSKXRTS','apsu','ride','capsular p');
INSERT INTO `m_spelling_dictionary` VALUES  (57834,'capsulate',' c|ca|ap|ps|su|ul|la|at|te|e','caps','KPSLT','apsu','ulat','capsulate'),
 (57835,'capsulated',' c|ca|ap|ps|su|ul|la|at|te|ed|d','caps','KPSLTT','apsu','late','capsulated'),
 (57836,'capsulation',' c|ca|ap|ps|su|ul|la|at|ti|io|on|n','caps','KPSLXN','apsu','atio','capsulatio'),
 (57837,'capsule',' c|ca|ap|ps|su|ul|le|e','caps','KPSL','apsu','psul','capsule'),
 (57838,'capsulectomies',' c|ca|ap|ps|su|ul|le|ec|ct|to|om|mi|ie|es|s','caps','KPSLKTMS','apsu','omie','capsulecto'),
 (57839,'capsulectomy',' c|ca|ap|ps|su|ul|le|ec|ct|to|om|my|y','caps','KPSLKTM','apsu','ctom','capsulecto'),
 (57840,'capsules',' c|ca|ap|ps|su|ul|le|es|s','caps','KPSLS','apsu','sule','capsules'),
 (57841,'capsulitides',' c|ca|ap|ps|su|ul|li|it|ti|id|de|es|s','caps','KPSLTTS','apsu','tide','capsulitid'),
 (57842,'capsulitis',' c|ca|ap|ps|su|ul|li|it|ti|is|s','caps','KPSLTS','apsu','liti','capsulitis'),
 (57843,'capsulize',' c|ca|ap|ps|su|ul|li|iz|ze|e','caps','KPSLS','apsu','uliz','capsulize'),
 (57844,'capsulized',' c|ca|ap|ps|su|ul|li|iz|ze|ed|d','caps','KPSLST','apsu','lize','capsulized');
INSERT INTO `m_spelling_dictionary` VALUES  (57845,'capsulizes',' c|ca|ap|ps|su|ul|li|iz|ze|es|s','caps','KPSLSS','apsu','lize','capsulizes'),
 (57846,'capsulizing',' c|ca|ap|ps|su|ul|li|iz|zi|in|ng|g','caps','KPSLSNK','apsu','izin','capsulizin'),
 (57847,'capsulo-lenticular',' c|ca|ap|ps|su|ul|lo|o-|-l|le|en|nt|ti|ic|cu|ul|la|ar|r','caps','KPSLLNTKLR','apsu','cula','capsulo-le'),
 (57848,'capsulodeses',' c|ca|ap|ps|su|ul|lo|od|de|es|se|es|s','caps','KPSLTSS','apsu','dese','capsulodes'),
 (57849,'capsulodesis',' c|ca|ap|ps|su|ul|lo|od|de|es|si|is|s','caps','KPSLTSS','apsu','desi','capsulodes'),
 (57850,'capsulolenticular',' c|ca|ap|ps|su|ul|lo|ol|le|en|nt|ti|ic|cu|ul|la|ar|r','caps','KPSLLNTKLR','apsu','cula','capsulolen'),
 (57851,'capsuloplasties',' c|ca|ap|ps|su|ul|lo|op|pl|la|as|st|ti|ie|es|s','caps','KPSLPLSTS','apsu','stie','capsulopla'),
 (57852,'capsuloplasty',' c|ca|ap|ps|su|ul|lo|op|pl|la|as|st|ty|y','caps','KPSLPLST','apsu','last','capsulopla'),
 (57853,'capsulorhexis',' c|ca|ap|ps|su|ul|lo|or|rh|he|ex|xi|is|s','caps','KPSLRHKSS','apsu','hexi','capsulorhe'),
 (57854,'capsulorrhaphies',' c|ca|ap|ps|su|ul|lo|or|rr|rh|ha|ap|ph|hi|ie|es|s','caps','KPSLRHFS','apsu','phie','capsulorrh');
INSERT INTO `m_spelling_dictionary` VALUES  (57855,'capsulorrhaphy',' c|ca|ap|ps|su|ul|lo|or|rr|rh|ha|ap|ph|hy|y','caps','KPSLRHF','apsu','haph','capsulorrh'),
 (57856,'capsulorrhexis',' c|ca|ap|ps|su|ul|lo|or|rr|rh|he|ex|xi|is|s','caps','KPSLRHKSS','apsu','hexi','capsulorrh'),
 (57857,'capsulotomies',' c|ca|ap|ps|su|ul|lo|ot|to|om|mi|ie|es|s','caps','KPSLTMS','apsu','omie','capsulotom'),
 (57858,'capsulotomy',' c|ca|ap|ps|su|ul|lo|ot|to|om|my|y','caps','KPSLTM','apsu','otom','capsulotom'),
 (57859,'CaPSURE',' C|Ca|aP|PS|SU|UR|RE|E','CaPS','KPSR','aPSU','PSUR','CaPSURE'),
 (57860,'captafol',' c|ca|ap|pt|ta|af|fo|ol|l','capt','KPTFL','apta','tafo','captafol'),
 (57861,'captain',' c|ca|ap|pt|ta|ai|in|n','capt','KPTN','apta','ptai','captain'),
 (57862,'captaincies',' c|ca|ap|pt|ta|ai|in|nc|ci|ie|es|s','capt','KPTNSS','apta','ncie','captaincie'),
 (57863,'captaincy',' c|ca|ap|pt|ta|ai|in|nc|cy|y','capt','KPTNS','apta','ainc','captaincy'),
 (57864,'captained',' c|ca|ap|pt|ta|ai|in|ne|ed|d','capt','KPTNT','apta','aine','captained'),
 (57865,'captaining',' c|ca|ap|pt|ta|ai|in|ni|in|ng|g','capt','KPTNNK','apta','inin','captaining');
INSERT INTO `m_spelling_dictionary` VALUES  (57866,'captains',' c|ca|ap|pt|ta|ai|in|ns|s','capt','KPTNS','apta','tain','captains'),
 (57867,'captainship',' c|ca|ap|pt|ta|ai|in|ns|sh|hi|ip|p','capt','KPTNXP','apta','nshi','captainshi'),
 (57868,'captainships',' c|ca|ap|pt|ta|ai|in|ns|sh|hi|ip|ps|s','capt','KPTNXPS','apta','ship','captainshi'),
 (57869,'captan',' c|ca|ap|pt|ta|an|n','capt','KPTN','apta','apta','captan'),
 (57870,'captation',' c|ca|ap|pt|ta|at|ti|io|on|n','capt','KPTXN','apta','atio','captation'),
 (57871,'captations',' c|ca|ap|pt|ta|at|ti|io|on|ns|s','capt','KPTXNS','apta','tion','captations'),
 (57872,'captax',' c|ca|ap|pt|ta|ax|x','capt','KPTKS','apta','apta','captax'),
 (57873,'caption',' c|ca|ap|pt|ti|io|on|n','capt','KPXN','apti','ptio','caption'),
 (57874,'captioned',' c|ca|ap|pt|ti|io|on|ne|ed|d','capt','KPXNT','apti','ione','captioned'),
 (57875,'captioning',' c|ca|ap|pt|ti|io|on|ni|in|ng|g','capt','KPXNNK','apti','onin','captioning'),
 (57876,'captions',' c|ca|ap|pt|ti|io|on|ns|s','capt','KPXNS','apti','tion','captions'),
 (57877,'captivate',' c|ca|ap|pt|ti|iv|va|at|te|e','capt','KPTFT','apti','ivat','captivate');
INSERT INTO `m_spelling_dictionary` VALUES  (57878,'captivated',' c|ca|ap|pt|ti|iv|va|at|te|ed|d','capt','KPTFTT','apti','vate','captivated'),
 (57879,'captivates',' c|ca|ap|pt|ti|iv|va|at|te|es|s','capt','KPTFTS','apti','vate','captivates'),
 (57880,'captivating',' c|ca|ap|pt|ti|iv|va|at|ti|in|ng|g','capt','KPTFTNK','apti','atin','captivatin'),
 (57881,'captivation',' c|ca|ap|pt|ti|iv|va|at|ti|io|on|n','capt','KPTFXN','apti','atio','captivatio'),
 (57882,'captive',' c|ca|ap|pt|ti|iv|ve|e','capt','KPTF','apti','ptiv','captive'),
 (57883,'captives',' c|ca|ap|pt|ti|iv|ve|es|s','capt','KPTFS','apti','tive','captives'),
 (57884,'captivity',' c|ca|ap|pt|ti|iv|vi|it|ty|y','capt','KPTFT','apti','ivit','captivity'),
 (57885,'captopril',' c|ca|ap|pt|to|op|pr|ri|il|l','capt','KPTPRL','apto','opri','captopril'),
 (57886,'captopril-enhanced renographies',' c|ca|ap|pt|to|op|pr|ri|il|l-|-e|en|nh|ha|an|nc|ce|ed|d | r|re|en|no|og|gr|ra|ap|ph|hi|ie|es|s','capt','KPTPRLNHNSTRNKRFS','apto','phie','captopril-'),
 (57887,'captopril-enhanced renography',' c|ca|ap|pt|to|op|pr|ri|il|l-|-e|en|nh|ha|an|nc|ce|ed|d | r|re|en|no|og|gr|ra|ap|ph|hy|y','capt','KPTPRLNHNSTRNKRF','apto','raph','captopril-');
INSERT INTO `m_spelling_dictionary` VALUES  (57888,'captor',' c|ca|ap|pt|to|or|r','capt','KPTR','apto','apto','captor'),
 (57889,'captors',' c|ca|ap|pt|to|or|rs|s','capt','KPTRS','apto','ptor','captors'),
 (57890,'captostibone',' c|ca|ap|pt|to|os|st|ti|ib|bo|on|ne|e','capt','KPTSTBN','apto','ibon','captostibo'),
 (57891,'capture',' c|ca|ap|pt|tu|ur|re|e','capt','KPTR','aptu','ptur','capture'),
 (57892,'captured',' c|ca|ap|pt|tu|ur|re|ed|d','capt','KPTRT','aptu','ture','captured'),
 (57893,'captures',' c|ca|ap|pt|tu|ur|re|es|s','capt','KPTRS','aptu','ture','captures'),
 (57894,'capturing',' c|ca|ap|pt|tu|ur|ri|in|ng|g','capt','KPTRNK','aptu','urin','capturing'),
 (57895,'capuchin',' c|ca|ap|pu|uc|ch|hi|in|n','capu','KPXN','apuc','uchi','capuchin'),
 (57896,'capuchin monkey',' c|ca|ap|pu|uc|ch|hi|in|n | m|mo|on|nk|ke|ey|y','capu','KPXNMNK','apuc','onke','capuchin m'),
 (57897,'capuchin monkeys',' c|ca|ap|pu|uc|ch|hi|in|n | m|mo|on|nk|ke|ey|ys|s','capu','KPXNMNKS','apuc','nkey','capuchin m'),
 (57898,'capuchins',' c|ca|ap|pu|uc|ch|hi|in|ns|s','capu','KPXNS','apuc','chin','capuchins');
INSERT INTO `m_spelling_dictionary` VALUES  (57899,'caput',' c|ca|ap|pu|ut|t','capu','KPT','aput','capu','caput'),
 (57900,'caput costae',' c|ca|ap|pu|ut|t | c|co|os|st|ta|ae|e','capu','KPTKST','aput','osta','caput cost'),
 (57901,'caput epididymidis',' c|ca|ap|pu|ut|t | e|ep|pi|id|di|id|dy|ym|mi|id|di|is|s','capu','KPTPTTMTS','aput','midi','caput epid'),
 (57902,'caput femoris',' c|ca|ap|pu|ut|t | f|fe|em|mo|or|ri|is|s','capu','KPTFMRS','aput','mori','caput femo'),
 (57903,'caput fibulae',' c|ca|ap|pu|ut|t | f|fi|ib|bu|ul|la|ae|e','capu','KPTFBL','aput','bula','caput fibu'),
 (57904,'caput humeri',' c|ca|ap|pu|ut|t | h|hu|um|me|er|ri|i','capu','KPTHMR','aput','umer','caput hume'),
 (57905,'caput humeroulnare',' c|ca|ap|pu|ut|t | h|hu|um|me|er|ro|ou|ul|ln|na|ar|re|e','capu','KPTHMRLNR','aput','lnar','caput hume'),
 (57906,'caput longum',' c|ca|ap|pu|ut|t | l|lo|on|ng|gu|um|m','capu','KPTLNKM','aput','ongu','caput long'),
 (57907,'caput mallei',' c|ca|ap|pu|ut|t | m|ma|al|ll|le|ei|i','capu','KPTML','aput','alle','caput mall'),
 (57908,'caput mandibulae',' c|ca|ap|pu|ut|t | m|ma|an|nd|di|ib|bu|ul|la|ae|e','capu','KPTMNTBL','aput','bula','caput mand');
INSERT INTO `m_spelling_dictionary` VALUES  (57909,'caput mediale',' c|ca|ap|pu|ut|t | m|me|ed|di|ia|al|le|e','capu','KPTMTL','aput','dial','caput medi'),
 (57910,'caput medusae',' c|ca|ap|pu|ut|t | m|me|ed|du|us|sa|ae|e','capu','KPTMTS','aput','dusa','caput medu'),
 (57911,'caput musculi',' c|ca|ap|pu|ut|t | m|mu|us|sc|cu|ul|li|i','capu','KPTMSKL','aput','scul','caput musc'),
 (57912,'caput nuclei caudati',' c|ca|ap|pu|ut|t | n|nu|uc|cl|le|ei|i | c|ca|au|ud|da|at|ti|i','capu','KPTNKLKTT','aput','udat','caput nucl'),
 (57913,'caput pancreatis',' c|ca|ap|pu|ut|t | p|pa|an|nc|cr|re|ea|at|ti|is|s','capu','KPTPNKRTS','aput','eati','caput panc'),
 (57914,'caput radiale',' c|ca|ap|pu|ut|t | r|ra|ad|di|ia|al|le|e','capu','KPTRTL','aput','dial','caput radi'),
 (57915,'caput radii',' c|ca|ap|pu|ut|t | r|ra|ad|di|ii|i','capu','KPTRT','aput','radi','caput radi'),
 (57916,'caput stapedis',' c|ca|ap|pu|ut|t | s|st|ta|ap|pe|ed|di|is|s','capu','KPTSTPTS','aput','pedi','caput stap'),
 (57917,'caput succedaneum',' c|ca|ap|pu|ut|t | s|su|uc|cc|ce|ed|da|an|ne|eu|um|m','capu','KPTSKSTNM','aput','aneu','caput succ'),
 (57918,'caput tali',' c|ca|ap|pu|ut|t | t|ta|al|li|i','capu','KPTTL','aput',' tal','caput tali');
INSERT INTO `m_spelling_dictionary` VALUES  (57919,'caput ulnae',' c|ca|ap|pu|ut|t | u|ul|ln|na|ae|e','capu','KPTLN','aput','ulna','caput ulna'),
 (57920,'capybara',' c|ca|ap|py|yb|ba|ar|ra|a','capy','KPBR','apyb','ybar','capybara'),
 (57921,'capybaras',' c|ca|ap|py|yb|ba|ar|ra|as|s','capy','KPBRS','apyb','bara','capybaras'),
 (57922,'car',' c|ca|ar|r','car','KR','ar','car','car'),
 (57923,'car seat',' c|ca|ar|r | s|se|ea|at|t','car','KRST','ar s',' sea','car seat'),
 (57924,'car seats',' c|ca|ar|r | s|se|ea|at|ts|s','car','KRSTS','ar s','seat','car seats'),
 (57925,'car sick',' c|ca|ar|r | s|si|ic|ck|k','car','KRSK','ar s',' sic','car sick'),
 (57926,'car sickness',' c|ca|ar|r | s|si|ic|ck|kn|ne|es|ss|s','car','KRSKNS','ar s','knes','car sickne'),
 (57927,'CAR-R',' C|CA|AR|R-|-R|R','CAR-','KRR','AR-R','CAR-','CAR-R'),
 (57928,'car-sick',' c|ca|ar|r-|-s|si|ic|ck|k','car-','KRSK','ar-s','-sic','car-sick'),
 (57929,'car-sickness',' c|ca|ar|r-|-s|si|ic|ck|kn|ne|es|ss|s','car-','KRSKNS','ar-s','knes','car-sickne'),
 (57930,'Cara',' C|Ca|ar|ra|a','Cara','KR','ara','Cara','Cara');
INSERT INTO `m_spelling_dictionary` VALUES  (57931,'Carabelli',' C|Ca|ar|ra|ab|be|el|ll|li|i','Cara','KRBL','arab','bell','Carabelli'),
 (57932,'Carabelli cusp',' C|Ca|ar|ra|ab|be|el|ll|li|i | c|cu|us|sp|p','Cara','KRBLKSP','arab',' cus','Carabelli'),
 (57933,'Carabelli cusps',' C|Ca|ar|ra|ab|be|el|ll|li|i | c|cu|us|sp|ps|s','Cara','KRBLKSPS','arab','cusp','Carabelli'),
 (57934,'Carabelli trait',' C|Ca|ar|ra|ab|be|el|ll|li|i | t|tr|ra|ai|it|t','Cara','KRBLTRT','arab','trai','Carabelli'),
 (57935,'Carabelli traits',' C|Ca|ar|ra|ab|be|el|ll|li|i | t|tr|ra|ai|it|ts|s','Cara','KRBLTRTS','arab','rait','Carabelli'),
 (57936,'Carabelli tubercle',' C|Ca|ar|ra|ab|be|el|ll|li|i | t|tu|ub|be|er|rc|cl|le|e','Cara','KRBLTBRKL','arab','ercl','Carabelli'),
 (57937,'Carabelli tubercles',' C|Ca|ar|ra|ab|be|el|ll|li|i | t|tu|ub|be|er|rc|cl|le|es|s','Cara','KRBLTBRKLS','arab','rcle','Carabelli'),
 (57938,'Carabelli\'s cusp','','','',NULL,NULL,''),
 (57939,'Carabelli\'s cusps','','','',NULL,NULL,''),
 (57940,'Carabelli\'s trait','','','',NULL,NULL,''),
 (57941,'Carabelli\'s traits','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (57942,'Carabelli\'s tubercle','','','',NULL,NULL,''),
 (57943,'Carabelli\'s tubercles','','','',NULL,NULL,''),
 (57944,'Carabellis',' C|Ca|ar|ra|ab|be|el|ll|li|is|s','Cara','KRBLS','arab','elli','Carabellis'),
 (57945,'carabid',' c|ca|ar|ra|ab|bi|id|d','cara','KRBT','arab','rabi','carabid'),
 (57946,'Carabidae',' C|Ca|ar|ra|ab|bi|id|da|ae|e','Cara','KRBT','arab','bida','Carabidae'),
 (57947,'carabidan',' c|ca|ar|ra|ab|bi|id|da|an|n','cara','KRBTN','arab','bida','carabidan'),
 (57948,'carabidans',' c|ca|ar|ra|ab|bi|id|da|an|ns|s','cara','KRBTNS','arab','idan','carabidans'),
 (57949,'carabideous',' c|ca|ar|ra|ab|bi|id|de|eo|ou|us|s','cara','KRBTS','arab','deou','carabideou'),
 (57950,'carabids',' c|ca|ar|ra|ab|bi|id|ds|s','cara','KRBTS','arab','abid','carabids'),
 (57951,'Carabini',' C|Ca|ar|ra|ab|bi|in|ni|i','Cara','KRBN','arab','abin','Carabini'),
 (57952,'Carabus',' C|Ca|ar|ra|ab|bu|us|s','Cara','KRBS','arab','rabu','Carabus'),
 (57953,'Carabus abbreviatus',' C|Ca|ar|ra|ab|bu|us|s | a|ab|bb|br|re|ev|vi|ia|at|tu|us|s','Cara','KRBSBRFTS','arab','iatu','Carabus ab'),
 (57954,'Carabus aeneolus',' C|Ca|ar|ra|ab|bu|us|s | a|ae|en|ne|eo|ol|lu|us|s','Cara','KRBSNLS','arab','eolu','Carabus ae');
INSERT INTO `m_spelling_dictionary` VALUES  (57955,'Carabus aeruginosus',' C|Ca|ar|ra|ab|bu|us|s | a|ae|er|ru|ug|gi|in|no|os|su|us|s','Cara','KRBSRJNSS','arab','nosu','Carabus ae'),
 (57956,'Carabus albrechti',' C|Ca|ar|ra|ab|bu|us|s | a|al|lb|br|re|ec|ch|ht|ti|i','Cara','KRBSLBRXT','arab','echt','Carabus al'),
 (57957,'Carabus alexandrae',' C|Ca|ar|ra|ab|bu|us|s | a|al|le|ex|xa|an|nd|dr|ra|ae|e','Cara','KRBSLKSNTR','arab','ndra','Carabus al'),
 (57958,'Carabus alpestris',' C|Ca|ar|ra|ab|bu|us|s | a|al|lp|pe|es|st|tr|ri|is|s','Cara','KRBSLPSTRS','arab','stri','Carabus al'),
 (57959,'Carabus aristochroides',' C|Ca|ar|ra|ab|bu|us|s | a|ar|ri|is|st|to|oc|ch|hr|ro|oi|id|de|es|s','Cara','KRBSRSTXRTS','arab','oide','Carabus ar'),
 (57960,'Carabus arrowi',' C|Ca|ar|ra|ab|bu|us|s | a|ar|rr|ro|ow|wi|i','Cara','KRBSRW','arab','rrow','Carabus ar'),
 (57961,'Carabus arrowianus',' C|Ca|ar|ra|ab|bu|us|s | a|ar|rr|ro|ow|wi|ia|an|nu|us|s','Cara','KRBSRWNS','arab','ianu','Carabus ar'),
 (57962,'Carabus arvensis',' C|Ca|ar|ra|ab|bu|us|s | a|ar|rv|ve|en|ns|si|is|s','Cara','KRBSRFNSS','arab','ensi','Carabus ar'),
 (57963,'Carabus auratus',' C|Ca|ar|ra|ab|bu|us|s | a|au|ur|ra|at|tu|us|s','Cara','KRBSRTS','arab','ratu','Carabus au');
INSERT INTO `m_spelling_dictionary` VALUES  (57964,'Carabus auronitens',' C|Ca|ar|ra|ab|bu|us|s | a|au|ur|ro|on|ni|it|te|en|ns|s','Cara','KRBSRNTNS','arab','iten','Carabus au'),
 (57965,'Carabus ballionis',' C|Ca|ar|ra|ab|bu|us|s | b|ba|al|ll|li|io|on|ni|is|s','Cara','KRBSBLNS','arab','ioni','Carabus ba'),
 (57966,'Carabus borodini',' C|Ca|ar|ra|ab|bu|us|s | b|bo|or|ro|od|di|in|ni|i','Cara','KRBSBRTN','arab','odin','Carabus bo'),
 (57967,'Carabus brandti',' C|Ca|ar|ra|ab|bu|us|s | b|br|ra|an|nd|dt|ti|i','Cara','KRBSBRNTT','arab','andt','Carabus br'),
 (57968,'Carabus callisthenoides',' C|Ca|ar|ra|ab|bu|us|s | c|ca|al|ll|li|is|st|th|he|en|no|oi|id|de|es|s','Cara','KRBSKLS0NTS','arab','oide','Carabus ca'),
 (57969,'Carabus cancellatus',' C|Ca|ar|ra|ab|bu|us|s | c|ca|an|nc|ce|el|ll|la|at|tu|us|s','Cara','KRBSKNSLTS','arab','latu','Carabus ca'),
 (57970,'Carabus catenulatus',' C|Ca|ar|ra|ab|bu|us|s | c|ca|at|te|en|nu|ul|la|at|tu|us|s','Cara','KRBSKTNLTS','arab','latu','Carabus ca'),
 (57971,'Carabus chaudoiri',' C|Ca|ar|ra|ab|bu|us|s | c|ch|ha|au|ud|do|oi|ir|ri|i','Cara','KRBSXTR','arab','doir','Carabus ch'),
 (57972,'Carabus clathratus',' C|Ca|ar|ra|ab|bu|us|s | c|cl|la|at|th|hr|ra|at|tu|us|s','Cara','KRBSKL0RTS','arab','ratu','Carabus cl');
INSERT INTO `m_spelling_dictionary` VALUES  (57973,'Carabus clermontianus',' C|Ca|ar|ra|ab|bu|us|s | c|cl|le|er|rm|mo|on|nt|ti|ia|an|nu|us|s','Cara','KRBSKLRMNXNS','arab','ianu','Carabus cl'),
 (57974,'Carabus coarctatus',' C|Ca|ar|ra|ab|bu|us|s | c|co|oa|ar|rc|ct|ta|at|tu|us|s','Cara','KRBSKRKTTS','arab','tatu','Carabus co'),
 (57975,'Carabus conciliator',' C|Ca|ar|ra|ab|bu|us|s | c|co|on|nc|ci|il|li|ia|at|to|or|r','Cara','KRBSKNSLTR','arab','iato','Carabus co'),
 (57976,'Carabus concolor',' C|Ca|ar|ra|ab|bu|us|s | c|co|on|nc|co|ol|lo|or|r','Cara','KRBSKNKLR','arab','colo','Carabus co'),
 (57977,'Carabus constricticollis',' C|Ca|ar|ra|ab|bu|us|s | c|co|on|ns|st|tr|ri|ic|ct|ti|ic|co|ol|ll|li|is|s','Cara','KRBSKNSTRKTKLS','arab','olli','Carabus co'),
 (57978,'Carabus convexus',' C|Ca|ar|ra|ab|bu|us|s | c|co|on|nv|ve|ex|xu|us|s','Cara','KRBSKNFKSS','arab','vexu','Carabus co'),
 (57979,'Carabus coriaceus',' C|Ca|ar|ra|ab|bu|us|s | c|co|or|ri|ia|ac|ce|eu|us|s','Cara','KRBSKRSS','arab','aceu','Carabus co'),
 (57980,'Carabus crassesculptus',' C|Ca|ar|ra|ab|bu|us|s | c|cr|ra|as|ss|se|es|sc|cu|ul|lp|pt|tu|us|s','Cara','KRBSKRSSKLPTS','arab','lptu','Carabus cr');
INSERT INTO `m_spelling_dictionary` VALUES  (57981,'Carabus cribratus',' C|Ca|ar|ra|ab|bu|us|s | c|cr|ri|ib|br|ra|at|tu|us|s','Cara','KRBSKRBRTS','arab','ratu','Carabus cr'),
 (57982,'Carabus cristoforii',' C|Ca|ar|ra|ab|bu|us|s | c|cr|ri|is|st|to|of|fo|or|ri|ii|i','Cara','KRBSKRSTFR','arab','fori','Carabus cr'),
 (57983,'Carabus cumanus',' C|Ca|ar|ra|ab|bu|us|s | c|cu|um|ma|an|nu|us|s','Cara','KRBSKMNS','arab','manu','Carabus cu'),
 (57984,'Carabus cyanipennis',' C|Ca|ar|ra|ab|bu|us|s | c|cy|ya|an|ni|ip|pe|en|nn|ni|is|s','Cara','KRBSSYNPNS','arab','enni','Carabus cy'),
 (57985,'Carabus daisen',' C|Ca|ar|ra|ab|bu|us|s | d|da|ai|is|se|en|n','Cara','KRBSTSN','arab','aise','Carabus da'),
 (57986,'Carabus decolor',' C|Ca|ar|ra|ab|bu|us|s | d|de|ec|co|ol|lo|or|r','Cara','KRBSTKLR','arab','colo','Carabus de'),
 (57987,'Carabus dehaanii',' C|Ca|ar|ra|ab|bu|us|s | d|de|eh|ha|aa|an|ni|ii|i','Cara','KRBSTHN','arab','aani','Carabus de'),
 (57988,'Carabus delavayi',' C|Ca|ar|ra|ab|bu|us|s | d|de|el|la|av|va|ay|yi|i','Cara','KRBSTLFY','arab','avay','Carabus de'),
 (57989,'Carabus depressus',' C|Ca|ar|ra|ab|bu|us|s | d|de|ep|pr|re|es|ss|su|us|s','Cara','KRBSTPRSS','arab','essu','Carabus de');
INSERT INTO `m_spelling_dictionary` VALUES  (57990,'Carabus elbursensis',' C|Ca|ar|ra|ab|bu|us|s | e|el|lb|bu|ur|rs|se|en|ns|si|is|s','Cara','KRBSLBRSNSS','arab','ensi','Carabus el'),
 (57991,'Carabus esakii',' C|Ca|ar|ra|ab|bu|us|s | e|es|sa|ak|ki|ii|i','Cara','KRBSSK','arab','saki','Carabus es'),
 (57992,'Carabus eschscholtzi',' C|Ca|ar|ra|ab|bu|us|s | e|es|sc|ch|hs|sc|ch|ho|ol|lt|tz|zi|i','Cara','KRBSSXSXLTS','arab','oltz','Carabus es'),
 (57993,'Carabus estreicheri',' C|Ca|ar|ra|ab|bu|us|s | e|es|st|tr|re|ei|ic|ch|he|er|ri|i','Cara','KRBSSTRXR','arab','cher','Carabus es'),
 (57994,'Carabus excellens',' C|Ca|ar|ra|ab|bu|us|s | e|ex|xc|ce|el|ll|le|en|ns|s','Cara','KRBSKSSLNS','arab','llen','Carabus ex'),
 (57995,'Carabus exiguus',' C|Ca|ar|ra|ab|bu|us|s | e|ex|xi|ig|gu|uu|us|s','Cara','KRBSKSKS','arab','iguu','Carabus ex'),
 (57996,'Carabus fabricii',' C|Ca|ar|ra|ab|bu|us|s | f|fa|ab|br|ri|ic|ci|ii|i','Cara','KRBSFBRS','arab','rici','Carabus fa'),
 (57997,'Carabus fairmairei',' C|Ca|ar|ra|ab|bu|us|s | f|fa|ai|ir|rm|ma|ai|ir|re|ei|i','Cara','KRBSFRMR','arab','aire','Carabus fa'),
 (57998,'Carabus famini',' C|Ca|ar|ra|ab|bu|us|s | f|fa|am|mi|in|ni|i','Cara','KRBSFMN','arab','amin','Carabus fa');
INSERT INTO `m_spelling_dictionary` VALUES  (57999,'Carabus favieri',' C|Ca|ar|ra|ab|bu|us|s | f|fa|av|vi|ie|er|ri|i','Cara','KRBSFFR','arab','vier','Carabus fa'),
 (58000,'Carabus fraterculus',' C|Ca|ar|ra|ab|bu|us|s | f|fr|ra|at|te|er|rc|cu|ul|lu|us|s','Cara','KRBSFRTRKLS','arab','culu','Carabus fr'),
 (58001,'Carabus fruhstorferi',' C|Ca|ar|ra|ab|bu|us|s | f|fr|ru|uh|hs|st|to|or|rf|fe|er|ri|i','Cara','KRBSFRSTRFR','arab','rfer','Carabus fr'),
 (58002,'Carabus gebleri',' C|Ca|ar|ra|ab|bu|us|s | g|ge|eb|bl|le|er|ri|i','Cara','KRBSJBLR','arab','bler','Carabus ge'),
 (58003,'Carabus gehinii',' C|Ca|ar|ra|ab|bu|us|s | g|ge|eh|hi|in|ni|ii|i','Cara','KRBSJHN','arab','hini','Carabus ge'),
 (58004,'Carabus genei',' C|Ca|ar|ra|ab|bu|us|s | g|ge|en|ne|ei|i','Cara','KRBSJN','arab','gene','Carabus ge'),
 (58005,'Carabus glabratus',' C|Ca|ar|ra|ab|bu|us|s | g|gl|la|ab|br|ra|at|tu|us|s','Cara','KRBSKLBRTS','arab','ratu','Carabus gl'),
 (58006,'Carabus glyptopterus',' C|Ca|ar|ra|ab|bu|us|s | g|gl|ly|yp|pt|to|op|pt|te|er|ru|us|s','Cara','KRBSKLPTPTRS','arab','teru','Carabus gl'),
 (58007,'Carabus gotschi',' C|Ca|ar|ra|ab|bu|us|s | g|go|ot|ts|sc|ch|hi|i','Cara','KRBSKTSX','arab','tsch','Carabus go');
INSERT INTO `m_spelling_dictionary` VALUES  (58008,'Carabus granulatus',' C|Ca|ar|ra|ab|bu|us|s | g|gr|ra|an|nu|ul|la|at|tu|us|s','Cara','KRBSKRNLTS','arab','latu','Carabus gr'),
 (58009,'Carabus guerini',' C|Ca|ar|ra|ab|bu|us|s | g|gu|ue|er|ri|in|ni|i','Cara','KRBSKRN','arab','erin','Carabus gu'),
 (58010,'Carabus haeckeri',' C|Ca|ar|ra|ab|bu|us|s | h|ha|ae|ec|ck|ke|er|ri|i','Cara','KRBSHKR','arab','cker','Carabus ha'),
 (58011,'Carabus handelmazzettii',' C|Ca|ar|ra|ab|bu|us|s | h|ha|an|nd|de|el|lm|ma|az|zz|ze|et|tt|ti|ii|i','Cara','KRBSHNTLMST','arab','etti','Carabus ha'),
 (58012,'Carabus harmandi',' C|Ca|ar|ra|ab|bu|us|s | h|ha|ar|rm|ma|an|nd|di|i','Cara','KRBSHRMNT','arab','mand','Carabus ha'),
 (58013,'Carabus henningi',' C|Ca|ar|ra|ab|bu|us|s | h|he|en|nn|ni|in|ng|gi|i','Cara','KRBSHNNJ','arab','ning','Carabus he'),
 (58014,'Carabus hispanus',' C|Ca|ar|ra|ab|bu|us|s | h|hi|is|sp|pa|an|nu|us|s','Cara','KRBSHSPNS','arab','panu','Carabus hi'),
 (58015,'Carabus hortensis',' C|Ca|ar|ra|ab|bu|us|s | h|ho|or|rt|te|en|ns|si|is|s','Cara','KRBSHRTNSS','arab','ensi','Carabus ho'),
 (58016,'Carabus hummeli',' C|Ca|ar|ra|ab|bu|us|s | h|hu|um|mm|me|el|li|i','Cara','KRBSHML','arab','mmel','Carabus hu');
INSERT INTO `m_spelling_dictionary` VALUES  (58017,'Carabus hupeensis',' C|Ca|ar|ra|ab|bu|us|s | h|hu|up|pe|ee|en|ns|si|is|s','Cara','KRBSHPNSS','arab','ensi','Carabus hu'),
 (58018,'Carabus ignimetallus',' C|Ca|ar|ra|ab|bu|us|s | i|ig|gn|ni|im|me|et|ta|al|ll|lu|us|s','Cara','KRBSKNMTLS','arab','allu','Carabus ig'),
 (58019,'Carabus indigestus',' C|Ca|ar|ra|ab|bu|us|s | i|in|nd|di|ig|ge|es|st|tu|us|s','Cara','KRBSNTJSTS','arab','estu','Carabus in'),
 (58020,'Carabus insulicola',' C|Ca|ar|ra|ab|bu|us|s | i|in|ns|su|ul|li|ic|co|ol|la|a','Cara','KRBSNSLKL','arab','icol','Carabus in'),
 (58021,'Carabus intricatus',' C|Ca|ar|ra|ab|bu|us|s | i|in|nt|tr|ri|ic|ca|at|tu|us|s','Cara','KRBSNTRKTS','arab','catu','Carabus in'),
 (58022,'Carabus iris',' C|Ca|ar|ra|ab|bu|us|s | i|ir|ri|is|s','Cara','KRBSRS','arab',' iri','Carabus ir'),
 (58023,'Carabus irregularis',' C|Ca|ar|ra|ab|bu|us|s | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Cara','KRBSRKLRS','arab','lari','Carabus ir'),
 (58024,'Carabus iwawakianus',' C|Ca|ar|ra|ab|bu|us|s | i|iw|wa|aw|wa|ak|ki|ia|an|nu|us|s','Cara','KRBSWWKNS','arab','ianu','Carabus iw'),
 (58025,'Carabus jankowskii',' C|Ca|ar|ra|ab|bu|us|s | j|ja|an|nk|ko|ow|ws|sk|ki|ii|i','Cara','KRBSJNKSK','arab','wski','Carabus ja');
INSERT INTO `m_spelling_dictionary` VALUES  (58026,'Carabus japonicus',' C|Ca|ar|ra|ab|bu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Cara','KRBSJPNKS','arab','nicu','Carabus ja'),
 (58027,'Carabus kadyrbekovi',' C|Ca|ar|ra|ab|bu|us|s | k|ka|ad|dy|yr|rb|be|ek|ko|ov|vi|i','Cara','KRBSKTRBKF','arab','ekov','Carabus ka'),
 (58028,'Carabus karaterekensis',' C|Ca|ar|ra|ab|bu|us|s | k|ka|ar|ra|at|te|er|re|ek|ke|en|ns|si|is|s','Cara','KRBSKRTRKNSS','arab','ensi','Carabus ka'),
 (58029,'Carabus kimurai',' C|Ca|ar|ra|ab|bu|us|s | k|ki|im|mu|ur|ra|ai|i','Cara','KRBSKMR','arab','mura','Carabus ki'),
 (58030,'Carabus kolbei',' C|Ca|ar|ra|ab|bu|us|s | k|ko|ol|lb|be|ei|i','Cara','KRBSKLB','arab','olbe','Carabus ko'),
 (58031,'Carabus kouichii',' C|Ca|ar|ra|ab|bu|us|s | k|ko|ou|ui|ic|ch|hi|ii|i','Cara','KRBSKX','arab','ichi','Carabus ko'),
 (58032,'Carabus kuznetzovi',' C|Ca|ar|ra|ab|bu|us|s | k|ku|uz|zn|ne|et|tz|zo|ov|vi|i','Cara','KRBSKSNTSF','arab','tzov','Carabus ku'),
 (58033,'Carabus laoshanicus',' C|Ca|ar|ra|ab|bu|us|s | l|la|ao|os|sh|ha|an|ni|ic|cu|us|s','Cara','KRBSLXNKS','arab','nicu','Carabus la'),
 (58034,'Carabus laotse',' C|Ca|ar|ra|ab|bu|us|s | l|la|ao|ot|ts|se|e','Cara','KRBSLTS','arab','aots','Carabus la');
INSERT INTO `m_spelling_dictionary` VALUES  (58035,'Carabus lateralis',' C|Ca|ar|ra|ab|bu|us|s | l|la|at|te|er|ra|al|li|is|s','Cara','KRBSLTRLS','arab','rali','Carabus la'),
 (58036,'Carabus latiballioni',' C|Ca|ar|ra|ab|bu|us|s | l|la|at|ti|ib|ba|al|ll|li|io|on|ni|i','Cara','KRBSLTBLN','arab','lion','Carabus la'),
 (58037,'Carabus latreilleanus',' C|Ca|ar|ra|ab|bu|us|s | l|la|at|tr|re|ei|il|ll|le|ea|an|nu|us|s','Cara','KRBSLTRLNS','arab','eanu','Carabus la'),
 (58038,'Carabus latreillei',' C|Ca|ar|ra|ab|bu|us|s | l|la|at|tr|re|ei|il|ll|le|ei|i','Cara','KRBSLTRL','arab','ille','Carabus la'),
 (58039,'Carabus latro',' C|Ca|ar|ra|ab|bu|us|s | l|la|at|tr|ro|o','Cara','KRBSLTR','arab','latr','Carabus la'),
 (58040,'Carabus leechi',' C|Ca|ar|ra|ab|bu|us|s | l|le|ee|ec|ch|hi|i','Cara','KRBSLX','arab','eech','Carabus le'),
 (58041,'Carabus leptoplesioides',' C|Ca|ar|ra|ab|bu|us|s | l|le|ep|pt|to|op|pl|le|es|si|io|oi|id|de|es|s','Cara','KRBSLPTPLXTS','arab','oide','Carabus le'),
 (58042,'Carabus lewisianus',' C|Ca|ar|ra|ab|bu|us|s | l|le|ew|wi|is|si|ia|an|nu|us|s','Cara','KRBSLWXNS','arab','ianu','Carabus le'),
 (58043,'Carabus lindemanni',' C|Ca|ar|ra|ab|bu|us|s | l|li|in|nd|de|em|ma|an|nn|ni|i','Cara','KRBSLNTMN','arab','mann','Carabus li');
INSERT INTO `m_spelling_dictionary` VALUES  (58044,'Carabus lineatus',' C|Ca|ar|ra|ab|bu|us|s | l|li|in|ne|ea|at|tu|us|s','Cara','KRBSLNTS','arab','eatu','Carabus li'),
 (58045,'Carabus linnei',' C|Ca|ar|ra|ab|bu|us|s | l|li|in|nn|ne|ei|i','Cara','KRBSLN','arab','inne','Carabus li'),
 (58046,'Carabus lopatini',' C|Ca|ar|ra|ab|bu|us|s | l|lo|op|pa|at|ti|in|ni|i','Cara','KRBSLPTN','arab','atin','Carabus lo'),
 (58047,'Carabus loschnikovi',' C|Ca|ar|ra|ab|bu|us|s | l|lo|os|sc|ch|hn|ni|ik|ko|ov|vi|i','Cara','KRBSLSXNKF','arab','ikov','Carabus lo'),
 (58048,'Carabus ludmilae',' C|Ca|ar|ra|ab|bu|us|s | l|lu|ud|dm|mi|il|la|ae|e','Cara','KRBSLTML','arab','mila','Carabus lu'),
 (58049,'Carabus maacki',' C|Ca|ar|ra|ab|bu|us|s | m|ma|aa|ac|ck|ki|i','Cara','KRBSMK','arab','aack','Carabus ma'),
 (58050,'Carabus macleayi',' C|Ca|ar|ra|ab|bu|us|s | m|ma|ac|cl|le|ea|ay|yi|i','Cara','KRBSMKLY','arab','leay','Carabus ma'),
 (58051,'Carabus maiyasanus',' C|Ca|ar|ra|ab|bu|us|s | m|ma|ai|iy|ya|as|sa|an|nu|us|s','Cara','KRBSMYSNS','arab','sanu','Carabus ma'),
 (58052,'Carabus mandibularis',' C|Ca|ar|ra|ab|bu|us|s | m|ma|an|nd|di|ib|bu|ul|la|ar|ri|is|s','Cara','KRBSMNTBLRS','arab','lari','Carabus ma');
INSERT INTO `m_spelling_dictionary` VALUES  (58053,'Carabus manifestus',' C|Ca|ar|ra|ab|bu|us|s | m|ma|an|ni|if|fe|es|st|tu|us|s','Cara','KRBSMNFSTS','arab','estu','Carabus ma'),
 (58054,'Carabus maolanensis',' C|Ca|ar|ra|ab|bu|us|s | m|ma|ao|ol|la|an|ne|en|ns|si|is|s','Cara','KRBSMLNNSS','arab','ensi','Carabus ma'),
 (58055,'Carabus marginalis',' C|Ca|ar|ra|ab|bu|us|s | m|ma|ar|rg|gi|in|na|al|li|is|s','Cara','KRBSMRJNLS','arab','nali','Carabus ma'),
 (58056,'Carabus marietti',' C|Ca|ar|ra|ab|bu|us|s | m|ma|ar|ri|ie|et|tt|ti|i','Cara','KRBSMRT','arab','iett','Carabus ma'),
 (58057,'Carabus markamensis',' C|Ca|ar|ra|ab|bu|us|s | m|ma|ar|rk|ka|am|me|en|ns|si|is|s','Cara','KRBSMRKMNSS','arab','ensi','Carabus ma'),
 (58058,'Carabus martynovi',' C|Ca|ar|ra|ab|bu|us|s | m|ma|ar|rt|ty|yn|no|ov|vi|i','Cara','KRBSMRTNF','arab','ynov','Carabus ma'),
 (58059,'Carabus maurus',' C|Ca|ar|ra|ab|bu|us|s | m|ma|au|ur|ru|us|s','Cara','KRBSMRS','arab','auru','Carabus ma'),
 (58060,'Carabus melancholicus',' C|Ca|ar|ra|ab|bu|us|s | m|me|el|la|an|nc|ch|ho|ol|li|ic|cu|us|s','Cara','KRBSMLNXLKS','arab','licu','Carabus me'),
 (58061,'Carabus michailovi',' C|Ca|ar|ra|ab|bu|us|s | m|mi|ic|ch|ha|ai|il|lo|ov|vi|i','Cara','KRBSMXLF','arab','ilov','Carabus mi');
INSERT INTO `m_spelling_dictionary` VALUES  (58062,'Carabus mikhaili',' C|Ca|ar|ra|ab|bu|us|s | m|mi|ik|kh|ha|ai|il|li|i','Cara','KRBSMKHL','arab','hail','Carabus mi'),
 (58063,'Carabus mirabilissimus',' C|Ca|ar|ra|ab|bu|us|s | m|mi|ir|ra|ab|bi|il|li|is|ss|si|im|mu|us|s','Cara','KRBSMRBLSMS','arab','simu','Carabus mi'),
 (58064,'Carabus monilis',' C|Ca|ar|ra|ab|bu|us|s | m|mo|on|ni|il|li|is|s','Cara','KRBSMNLS','arab','nili','Carabus mo'),
 (58065,'Carabus monticola',' C|Ca|ar|ra|ab|bu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Cara','KRBSMNTKL','arab','icol','Carabus mo'),
 (58066,'Carabus morbillosus',' C|Ca|ar|ra|ab|bu|us|s | m|mo|or|rb|bi|il|ll|lo|os|su|us|s','Cara','KRBSMRBLSS','arab','losu','Carabus mo'),
 (58067,'Carabus munakatai',' C|Ca|ar|ra|ab|bu|us|s | m|mu|un|na|ak|ka|at|ta|ai|i','Cara','KRBSMNKT','arab','kata','Carabus mu'),
 (58068,'Carabus namanganensis',' C|Ca|ar|ra|ab|bu|us|s | n|na|am|ma|an|ng|ga|an|ne|en|ns|si|is|s','Cara','KRBSNMNKNNSS','arab','ensi','Carabus na'),
 (58069,'Carabus nankotaizanus',' C|Ca|ar|ra|ab|bu|us|s | n|na|an|nk|ko|ot|ta|ai|iz|za|an|nu|us|s','Cara','KRBSNNKTSNS','arab','zanu','Carabus na'),
 (58070,'Carabus nemoralis',' C|Ca|ar|ra|ab|bu|us|s | n|ne|em|mo|or|ra|al|li|is|s','Cara','KRBSNMRLS','arab','rali','Carabus ne');
INSERT INTO `m_spelling_dictionary` VALUES  (58071,'Carabus nitens',' C|Ca|ar|ra|ab|bu|us|s | n|ni|it|te|en|ns|s','Cara','KRBSNTNS','arab','iten','Carabus ni'),
 (58072,'Carabus nodulosus',' C|Ca|ar|ra|ab|bu|us|s | n|no|od|du|ul|lo|os|su|us|s','Cara','KRBSNTLSS','arab','losu','Carabus no'),
 (58073,'Carabus odoratus',' C|Ca|ar|ra|ab|bu|us|s | o|od|do|or|ra|at|tu|us|s','Cara','KRBSTRTS','arab','ratu','Carabus od'),
 (58074,'Carabus olympiae',' C|Ca|ar|ra|ab|bu|us|s | o|ol|ly|ym|mp|pi|ia|ae|e','Cara','KRBSLMP','arab','mpia','Carabus ol'),
 (58075,'Carabus opaculus',' C|Ca|ar|ra|ab|bu|us|s | o|op|pa|ac|cu|ul|lu|us|s','Cara','KRBSPKLS','arab','culu','Carabus op'),
 (58076,'Carabus osawai',' C|Ca|ar|ra|ab|bu|us|s | o|os|sa|aw|wa|ai|i','Cara','KRBSSW','arab','sawa','Carabus os'),
 (58077,'Carabus planatus',' C|Ca|ar|ra|ab|bu|us|s | p|pl|la|an|na|at|tu|us|s','Cara','KRBSPLNTS','arab','natu','Carabus pl'),
 (58078,'Carabus porrectangulus',' C|Ca|ar|ra|ab|bu|us|s | p|po|or|rr|re|ec|ct|ta|an|ng|gu|ul|lu|us|s','Cara','KRBSPRKTNKLS','arab','gulu','Carabus po'),
 (58079,'Carabus porrecticollis',' C|Ca|ar|ra|ab|bu|us|s | p|po|or|rr|re|ec|ct|ti|ic|co|ol|ll|li|is|s','Cara','KRBSPRKTKLS','arab','olli','Carabus po');
INSERT INTO `m_spelling_dictionary` VALUES  (58080,'Carabus potanini',' C|Ca|ar|ra|ab|bu|us|s | p|po|ot|ta|an|ni|in|ni|i','Cara','KRBSPTNN','arab','anin','Carabus po'),
 (58081,'Carabus problematicus',' C|Ca|ar|ra|ab|bu|us|s | p|pr|ro|ob|bl|le|em|ma|at|ti|ic|cu|us|s','Cara','KRBSPRBLMTKS','arab','ticu','Carabus pr'),
 (58082,'Carabus pseudolamprostus',' C|Ca|ar|ra|ab|bu|us|s | p|ps|se|eu|ud|do|ol|la|am|mp|pr|ro|os|st|tu|us|s','Cara','KRBSPSTLMPRSTS','arab','ostu','Carabus ps'),
 (58083,'Carabus pseudopusio',' C|Ca|ar|ra|ab|bu|us|s | p|ps|se|eu|ud|do|op|pu|us|si|io|o','Cara','KRBSPSTPX','arab','pusi','Carabus ps'),
 (58084,'Carabus punctatoauratus',' C|Ca|ar|ra|ab|bu|us|s | p|pu|un|nc|ct|ta|at|to|oa|au|ur|ra|at|tu|us|s','Cara','KRBSPNKTTRTS','arab','ratu','Carabus pu'),
 (58085,'Carabus punctatoauronitens',' C|Ca|ar|ra|ab|bu|us|s | p|pu|un|nc|ct|ta|at|to|oa|au|ur|ro|on|ni|it|te|en|ns|s','Cara','KRBSPNKTTRNTNS','arab','iten','Carabus pu'),
 (58086,'Carabus pusio',' C|Ca|ar|ra|ab|bu|us|s | p|pu|us|si|io|o','Cara','KRBSPX','arab','pusi','Carabus pu'),
 (58087,'Carabus putzeysianus',' C|Ca|ar|ra|ab|bu|us|s | p|pu|ut|tz|ze|ey|ys|si|ia|an|nu|us|s','Cara','KRBSPTSXNS','arab','ianu','Carabus pu');
INSERT INTO `m_spelling_dictionary` VALUES  (58088,'Carabus qinlingensis',' C|Ca|ar|ra|ab|bu|us|s | q|qi|in|nl|li|in|ng|ge|en|ns|si|is|s','Cara','KRBSKNLNJNSS','arab','ensi','Carabus qi'),
 (58089,'Carabus regalis',' C|Ca|ar|ra|ab|bu|us|s | r|re|eg|ga|al|li|is|s','Cara','KRBSRKLS','arab','gali','Carabus re'),
 (58090,'Carabus rhododendron',' C|Ca|ar|ra|ab|bu|us|s | r|rh|ho|od|do|od|de|en|nd|dr|ro|on|n','Cara','KRBSRHTTNTRN','arab','ndro','Carabus rh'),
 (58091,'Carabus roborowskii',' C|Ca|ar|ra|ab|bu|us|s | r|ro|ob|bo|or|ro|ow|ws|sk|ki|ii|i','Cara','KRBSRBRSK','arab','wski','Carabus ro'),
 (58092,'Carabus rothi',' C|Ca|ar|ra|ab|bu|us|s | r|ro|ot|th|hi|i','Cara','KRBSR0','arab','roth','Carabus ro'),
 (58093,'Carabus rufocuprescens',' C|Ca|ar|ra|ab|bu|us|s | r|ru|uf|fo|oc|cu|up|pr|re|es|sc|ce|en|ns|s','Cara','KRBSRFKPRSNS','arab','scen','Carabus ru'),
 (58094,'Carabus rugosus',' C|Ca|ar|ra|ab|bu|us|s | r|ru|ug|go|os|su|us|s','Cara','KRBSRKSS','arab','gosu','Carabus ru'),
 (58095,'Carabus rutilans',' C|Ca|ar|ra|ab|bu|us|s | r|ru|ut|ti|il|la|an|ns|s','Cara','KRBSRTLNS','arab','ilan','Carabus ru'),
 (58096,'Carabus sacarum',' C|Ca|ar|ra|ab|bu|us|s | s|sa|ac|ca|ar|ru|um|m','Cara','KRBSSKRM','arab','caru','Carabus sa');
INSERT INTO `m_spelling_dictionary` VALUES  (58097,'Carabus sauteri',' C|Ca|ar|ra|ab|bu|us|s | s|sa|au|ut|te|er|ri|i','Cara','KRBSSTR','arab','uter','Carabus sa'),
 (58098,'Carabus scabripennis',' C|Ca|ar|ra|ab|bu|us|s | s|sc|ca|ab|br|ri|ip|pe|en|nn|ni|is|s','Cara','KRBSSKBRPNS','arab','enni','Carabus sc'),
 (58099,'Carabus scabriusculus',' C|Ca|ar|ra|ab|bu|us|s | s|sc|ca|ab|br|ri|iu|us|sc|cu|ul|lu|us|s','Cara','KRBSSKBRSKLS','arab','culu','Carabus sc'),
 (58100,'Carabus schrencki',' C|Ca|ar|ra|ab|bu|us|s | s|sc|ch|hr|re|en|nc|ck|ki|i','Cara','KRBSSXRNK','arab','enck','Carabus sc'),
 (58101,'Carabus serratus',' C|Ca|ar|ra|ab|bu|us|s | s|se|er|rr|ra|at|tu|us|s','Cara','KRBSSRTS','arab','ratu','Carabus se'),
 (58102,'Carabus shestopalovi',' C|Ca|ar|ra|ab|bu|us|s | s|sh|he|es|st|to|op|pa|al|lo|ov|vi|i','Cara','KRBSXSTPLF','arab','alov','Carabus sh'),
 (58103,'Carabus shigaraki',' C|Ca|ar|ra|ab|bu|us|s | s|sh|hi|ig|ga|ar|ra|ak|ki|i','Cara','KRBSXKRK','arab','arak','Carabus sh'),
 (58104,'Carabus sibiricus',' C|Ca|ar|ra|ab|bu|us|s | s|si|ib|bi|ir|ri|ic|cu|us|s','Cara','KRBSSBRKS','arab','ricu','Carabus si'),
 (58105,'Carabus sichuanicola',' C|Ca|ar|ra|ab|bu|us|s | s|si|ic|ch|hu|ua|an|ni|ic|co|ol|la|a','Cara','KRBSSXNKL','arab','icol','Carabus si');
INSERT INTO `m_spelling_dictionary` VALUES  (58106,'Carabus slovtzovi',' C|Ca|ar|ra|ab|bu|us|s | s|sl|lo|ov|vt|tz|zo|ov|vi|i','Cara','KRBSSLFTSF','arab','tzov','Carabus sl'),
 (58107,'Carabus smaragdinus',' C|Ca|ar|ra|ab|bu|us|s | s|sm|ma|ar|ra|ag|gd|di|in|nu|us|s','Cara','KRBSSMRKTNS','arab','dinu','Carabus sm'),
 (58108,'Carabus solieri',' C|Ca|ar|ra|ab|bu|us|s | s|so|ol|li|ie|er|ri|i','Cara','KRBSSLR','arab','lier','Carabus so'),
 (58109,'Carabus spasskianus',' C|Ca|ar|ra|ab|bu|us|s | s|sp|pa|as|ss|sk|ki|ia|an|nu|us|s','Cara','KRBSSPSKNS','arab','ianu','Carabus sp'),
 (58110,'Carabus splendens',' C|Ca|ar|ra|ab|bu|us|s | s|sp|pl|le|en|nd|de|en|ns|s','Cara','KRBSSPLNTNS','arab','nden','Carabus sp'),
 (58111,'Carabus stjernvalli',' C|Ca|ar|ra|ab|bu|us|s | s|st|tj|je|er|rn|nv|va|al|ll|li|i','Cara','KRBSSTJRNFL','arab','vall','Carabus st'),
 (58112,'Carabus striatulus',' C|Ca|ar|ra|ab|bu|us|s | s|st|tr|ri|ia|at|tu|ul|lu|us|s','Cara','KRBSSTRTLS','arab','tulu','Carabus st'),
 (58113,'Carabus subcostatus',' C|Ca|ar|ra|ab|bu|us|s | s|su|ub|bc|co|os|st|ta|at|tu|us|s','Cara','KRBSSBKSTTS','arab','tatu','Carabus su'),
 (58114,'Carabus sui',' C|Ca|ar|ra|ab|bu|us|s | s|su|ui|i','Cara','KRBSS','arab','s su','Carabus su');
INSERT INTO `m_spelling_dictionary` VALUES  (58115,'Carabus sylvestris',' C|Ca|ar|ra|ab|bu|us|s | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Cara','KRBSSLFSTRS','arab','stri','Carabus sy'),
 (58116,'Carabus taedatus',' C|Ca|ar|ra|ab|bu|us|s | t|ta|ae|ed|da|at|tu|us|s','Cara','KRBSTTTS','arab','datu','Carabus ta'),
 (58117,'Carabus tarbagataicus',' C|Ca|ar|ra|ab|bu|us|s | t|ta|ar|rb|ba|ag|ga|at|ta|ai|ic|cu|us|s','Cara','KRBSTRBKTKS','arab','aicu','Carabus ta'),
 (58118,'Carabus tatsienlui',' C|Ca|ar|ra|ab|bu|us|s | t|ta|at|ts|si|ie|en|nl|lu|ui|i','Cara','KRBSTTSNL','arab','enlu','Carabus ta'),
 (58119,'Carabus titanus',' C|Ca|ar|ra|ab|bu|us|s | t|ti|it|ta|an|nu|us|s','Cara','KRBSTTNS','arab','tanu','Carabus ti'),
 (58120,'Carabus tonkinensis',' C|Ca|ar|ra|ab|bu|us|s | t|to|on|nk|ki|in|ne|en|ns|si|is|s','Cara','KRBSTNKNNSS','arab','ensi','Carabus to'),
 (58121,'Carabus tosanus',' C|Ca|ar|ra|ab|bu|us|s | t|to|os|sa|an|nu|us|s','Cara','KRBSTSNS','arab','sanu','Carabus to'),
 (58122,'Carabus toulgoeti',' C|Ca|ar|ra|ab|bu|us|s | t|to|ou|ul|lg|go|oe|et|ti|i','Cara','KRBSTLKT','arab','goet','Carabus to'),
 (58123,'Carabus tuberculosus',' C|Ca|ar|ra|ab|bu|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|su|us|s','Cara','KRBSTBRKLSS','arab','losu','Carabus tu');
INSERT INTO `m_spelling_dictionary` VALUES  (58124,'Carabus tuxeni',' C|Ca|ar|ra|ab|bu|us|s | t|tu|ux|xe|en|ni|i','Cara','KRBSTKSN','arab','uxen','Carabus tu'),
 (58125,'Carabus uenoi',' C|Ca|ar|ra|ab|bu|us|s | u|ue|en|no|oi|i','Cara','KRBSN','arab','ueno','Carabus ue'),
 (58126,'Carabus uenoianus',' C|Ca|ar|ra|ab|bu|us|s | u|ue|en|no|oi|ia|an|nu|us|s','Cara','KRBSNNS','arab','ianu','Carabus ue'),
 (58127,'Carabus vanvolxemi',' C|Ca|ar|ra|ab|bu|us|s | v|va|an|nv|vo|ol|lx|xe|em|mi|i','Cara','KRBSFNFLKSM','arab','lxem','Carabus va'),
 (58128,'Carabus venustus',' C|Ca|ar|ra|ab|bu|us|s | v|ve|en|nu|us|st|tu|us|s','Cara','KRBSFNSTS','arab','ustu','Carabus ve'),
 (58129,'Carabus victor',' C|Ca|ar|ra|ab|bu|us|s | v|vi|ic|ct|to|or|r','Cara','KRBSFKTR','arab','icto','Carabus vi'),
 (58130,'Carabus violaceus',' C|Ca|ar|ra|ab|bu|us|s | v|vi|io|ol|la|ac|ce|eu|us|s','Cara','KRBSFLSS','arab','aceu','Carabus vi'),
 (58131,'Carabus viridifossulatus',' C|Ca|ar|ra|ab|bu|us|s | v|vi|ir|ri|id|di|if|fo|os|ss|su|ul|la|at|tu|us|s','Cara','KRBSFRTFSLTS','arab','latu','Carabus vi'),
 (58132,'Carabus wagae',' C|Ca|ar|ra|ab|bu|us|s | w|wa|ag|ga|ae|e','Cara','KRBSWK','arab','waga','Carabus wa');
INSERT INTO `m_spelling_dictionary` VALUES  (58133,'Carabus wulffiusi',' C|Ca|ar|ra|ab|bu|us|s | w|wu|ul|lf|ff|fi|iu|us|si|i','Cara','KRBSWLFS','arab','fius','Carabus wu'),
 (58134,'Carabus yaconinus',' C|Ca|ar|ra|ab|bu|us|s | y|ya|ac|co|on|ni|in|nu|us|s','Cara','KRBSYKNNS','arab','ninu','Carabus ya'),
 (58135,'Carabus yamato',' C|Ca|ar|ra|ab|bu|us|s | y|ya|am|ma|at|to|o','Cara','KRBSYMT','arab','amat','Carabus ya'),
 (58136,'Carabus zhubajie',' C|Ca|ar|ra|ab|bu|us|s | z|zh|hu|ub|ba|aj|ji|ie|e','Cara','KRBSSHBJ','arab','baji','Carabus zh'),
 (58137,'caracal',' c|ca|ar|ra|ac|ca|al|l','cara','KRKL','arac','raca','caracal'),
 (58138,'caracals',' c|ca|ar|ra|ac|ca|al|ls|s','cara','KRKLS','arac','acal','caracals'),
 (58139,'caracara',' c|ca|ar|ra|ac|ca|ar|ra|a','cara','KRKR','arac','acar','caracara'),
 (58140,'caracaras',' c|ca|ar|ra|ac|ca|ar|ra|as|s','cara','KRKRS','arac','cara','caracaras'),
 (58141,'Caracas',' C|Ca|ar|ra|ac|ca|as|s','Cara','KRKS','arac','raca','Caracas'),
 (58142,'caracemide',' c|ca|ar|ra|ac|ce|em|mi|id|de|e','cara','KRSMT','arac','emid','caracemide'),
 (58143,'caracurine',' c|ca|ar|ra|ac|cu|ur|ri|in|ne|e','cara','KRKRN','arac','urin','caracurine');
INSERT INTO `m_spelling_dictionary` VALUES  (58144,'caracurine V',' c|ca|ar|ra|ac|cu|ur|ri|in|ne|e | V|V','cara','KRKRNF','arac','ine','caracurine'),
 (58145,'caracurines',' c|ca|ar|ra|ac|cu|ur|ri|in|ne|es|s','cara','KRKRNS','arac','rine','caracurine'),
 (58146,'Caradrin',' C|Ca|ar|ra|ad|dr|ri|in|n','Cara','KRTRN','arad','adri','Caradrin'),
 (58147,'Carafate',' C|Ca|ar|ra|af|fa|at|te|e','Cara','KRFT','araf','afat','Carafate'),
 (58148,'Caragana',' C|Ca|ar|ra|ag|ga|an|na|a','Cara','KRKN','arag','agan','Caragana'),
 (58149,'Caragana arborescens',' C|Ca|ar|ra|ag|ga|an|na|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Cara','KRKNRBRSNS','arag','scen','Caragana a'),
 (58150,'Caragana frutex',' C|Ca|ar|ra|ag|ga|an|na|a | f|fr|ru|ut|te|ex|x','Cara','KRKNFRTKS','arag','rute','Caragana f'),
 (58151,'Caragana korshinskii',' C|Ca|ar|ra|ag|ga|an|na|a | k|ko|or|rs|sh|hi|in|ns|sk|ki|ii|i','Cara','KRKNKRXNSK','arag','nski','Caragana k'),
 (58152,'Caragana sinica',' C|Ca|ar|ra|ag|ga|an|na|a | s|si|in|ni|ic|ca|a','Cara','KRKNSNK','arag','inic','Caragana s'),
 (58153,'Caralluma',' C|Ca|ar|ra|al|ll|lu|um|ma|a','Cara','KRLM','aral','llum','Caralluma');
INSERT INTO `m_spelling_dictionary` VALUES  (58154,'Caralluma arabica',' C|Ca|ar|ra|al|ll|lu|um|ma|a | a|ar|ra|ab|bi|ic|ca|a','Cara','KRLMRBK','aral','abic','Caralluma'),
 (58155,'Caralluma attenuata',' C|Ca|ar|ra|al|ll|lu|um|ma|a | a|at|tt|te|en|nu|ua|at|ta|a','Cara','KRLMTNT','aral','nuat','Caralluma'),
 (58156,'Caralluma edulis',' C|Ca|ar|ra|al|ll|lu|um|ma|a | e|ed|du|ul|li|is|s','Cara','KRLMTLS','aral','duli','Caralluma'),
 (58157,'Caralluma negevensis',' C|Ca|ar|ra|al|ll|lu|um|ma|a | n|ne|eg|ge|ev|ve|en|ns|si|is|s','Cara','KRLMNJFNSS','aral','ensi','Caralluma'),
 (58158,'Caralluma penicillata',' C|Ca|ar|ra|al|ll|lu|um|ma|a | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Cara','KRLMPNSLT','aral','llat','Caralluma'),
 (58159,'Caralluma retrospiciens',' C|Ca|ar|ra|al|ll|lu|um|ma|a | r|re|et|tr|ro|os|sp|pi|ic|ci|ie|en|ns|s','Cara','KRLMRTRSPSNS','aral','cien','Caralluma'),
 (58160,'Caralluma russeliana',' C|Ca|ar|ra|al|ll|lu|um|ma|a | r|ru|us|ss|se|el|li|ia|an|na|a','Cara','KRLMRSLN','aral','lian','Caralluma'),
 (58161,'Caralluma tuberculata',' C|Ca|ar|ra|al|ll|lu|um|ma|a | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Cara','KRLMTBRKLT','aral','ulat','Caralluma');
INSERT INTO `m_spelling_dictionary` VALUES  (58162,'Caralluma umbellata',' C|Ca|ar|ra|al|ll|lu|um|ma|a | u|um|mb|be|el|ll|la|at|ta|a','Cara','KRLMMLT','aral','llat','Caralluma'),
 (58163,'carambola',' c|ca|ar|ra|am|mb|bo|ol|la|a','cara','KRML','aram','mbol','carambola'),
 (58164,'carambolas',' c|ca|ar|ra|am|mb|bo|ol|la|as|s','cara','KRMLS','aram','bola','carambolas'),
 (58165,'caramel',' c|ca|ar|ra|am|me|el|l','cara','KRML','aram','rame','caramel'),
 (58166,'caramels',' c|ca|ar|ra|am|me|el|ls|s','cara','KRMLS','aram','amel','caramels'),
 (58167,'caramiphen',' c|ca|ar|ra|am|mi|ip|ph|he|en|n','cara','KRMFN','aram','iphe','caramiphen'),
 (58168,'carane',' c|ca|ar|ra|an|ne|e','cara','KRN','aran','aran','carane'),
 (58169,'Carangidae',' C|Ca|ar|ra|an|ng|gi|id|da|ae|e','Cara','KRNJT','aran','gida','Carangidae'),
 (58170,'Caranx',' C|Ca|ar|ra|an|nx|x','Cara','KRNKS','aran','aran','Caranx'),
 (58171,'Caranx bartholomaei',' C|Ca|ar|ra|an|nx|x | b|ba|ar|rt|th|ho|ol|lo|om|ma|ae|ei|i','Cara','KRNKSBR0LM','aran','omae','Caranx bar'),
 (58172,'Caranx caballus',' C|Ca|ar|ra|an|nx|x | c|ca|ab|ba|al|ll|lu|us|s','Cara','KRNKSKBLS','aran','allu','Caranx cab');
INSERT INTO `m_spelling_dictionary` VALUES  (58173,'Caranx caninus',' C|Ca|ar|ra|an|nx|x | c|ca|an|ni|in|nu|us|s','Cara','KRNKSKNNS','aran','ninu','Caranx can'),
 (58174,'Caranx crysos',' C|Ca|ar|ra|an|nx|x | c|cr|ry|ys|so|os|s','Cara','KRNKSKRSS','aran','ryso','Caranx cry'),
 (58175,'Caranx djeddaba',' C|Ca|ar|ra|an|nx|x | d|dj|je|ed|dd|da|ab|ba|a','Cara','KRNKSTJTB','aran','ddab','Caranx dje'),
 (58176,'Caranx hippos',' C|Ca|ar|ra|an|nx|x | h|hi|ip|pp|po|os|s','Cara','KRNKSHPS','aran','ippo','Caranx hip'),
 (58177,'Caranx latus',' C|Ca|ar|ra|an|nx|x | l|la|at|tu|us|s','Cara','KRNKSLTS','aran','latu','Caranx lat'),
 (58178,'Caranx lugubris',' C|Ca|ar|ra|an|nx|x | l|lu|ug|gu|ub|br|ri|is|s','Cara','KRNKSLKBRS','aran','ubri','Caranx lug'),
 (58179,'Caranx ruber',' C|Ca|ar|ra|an|nx|x | r|ru|ub|be|er|r','Cara','KRNKSRBR','aran','rube','Caranx rub'),
 (58180,'Carapa',' C|Ca|ar|ra|ap|pa|a','Cara','KRP','arap','arap','Carapa'),
 (58181,'Carapa granatum',' C|Ca|ar|ra|ap|pa|a | g|gr|ra|an|na|at|tu|um|m','Cara','KRPKRNTM','arap','natu','Carapa gra'),
 (58182,'Carapa guianensis',' C|Ca|ar|ra|ap|pa|a | g|gu|ui|ia|an|ne|en|ns|si|is|s','Cara','KRPKNNSS','arap','ensi','Carapa gui');
INSERT INTO `m_spelling_dictionary` VALUES  (58183,'Carapa procera',' C|Ca|ar|ra|ap|pa|a | p|pr|ro|oc|ce|er|ra|a','Cara','KRPPRSR','arap','ocer','Carapa pro'),
 (58184,'carapace',' c|ca|ar|ra|ap|pa|ac|ce|e','cara','KRPS','arap','apac','carapace'),
 (58185,'carapaces',' c|ca|ar|ra|ap|pa|ac|ce|es|s','cara','KRPSS','arap','pace','carapaces'),
 (58186,'Carapidae',' C|Ca|ar|ra|ap|pi|id|da|ae|e','Cara','KRPT','arap','pida','Carapidae'),
 (58187,'Carapus',' C|Ca|ar|ra|ap|pu|us|s','Cara','KRPS','arap','rapu','Carapus'),
 (58188,'Carapus acus',' C|Ca|ar|ra|ap|pu|us|s | a|ac|cu|us|s','Cara','KRPSKS','arap',' acu','Carapus ac'),
 (58189,'Carapus bermudensis',' C|Ca|ar|ra|ap|pu|us|s | b|be|er|rm|mu|ud|de|en|ns|si|is|s','Cara','KRPSBRMTNSS','arap','ensi','Carapus be'),
 (58190,'Caras',' C|Ca|ar|ra|as|s','Cara','KRS','aras','Cara','Caras'),
 (58191,'Carassius',' C|Ca|ar|ra|as|ss|si|iu|us|s','Cara','KRSS','aras','ssiu','Carassius'),
 (58192,'Carassius auratus',' C|Ca|ar|ra|as|ss|si|iu|us|s | a|au|ur|ra|at|tu|us|s','Cara','KRSSRTS','aras','ratu','Carassius'),
 (58193,'Carassius auratus auratus',' C|Ca|ar|ra|as|ss|si|iu|us|s | a|au|ur|ra|at|tu|us|s | a|au|ur|ra|at|tu|us|s','Cara','KRSSRTSRTS','aras','ratu','Carassius');
INSERT INTO `m_spelling_dictionary` VALUES  (58194,'Carassius auratus cuvieri',' C|Ca|ar|ra|as|ss|si|iu|us|s | a|au|ur|ra|at|tu|us|s | c|cu|uv|vi|ie|er|ri|i','Cara','KRSSRTSKFR','aras','vier','Carassius'),
 (58195,'Carassius auratus gibelio',' C|Ca|ar|ra|as|ss|si|iu|us|s | a|au|ur|ra|at|tu|us|s | g|gi|ib|be|el|li|io|o','Cara','KRSSRTSJBL','aras','beli','Carassius'),
 (58196,'Carassius auratus langsdorfi',' C|Ca|ar|ra|as|ss|si|iu|us|s | a|au|ur|ra|at|tu|us|s | l|la|an|ng|gs|sd|do|or|rf|fi|i','Cara','KRSSRTSLNKSTRF','aras','dorf','Carassius'),
 (58197,'Carassius carassius',' C|Ca|ar|ra|as|ss|si|iu|us|s | c|ca|ar|ra|as|ss|si|iu|us|s','Cara','KRSSKRSS','aras','ssiu','Carassius'),
 (58198,'Carassius cuvieri',' C|Ca|ar|ra|as|ss|si|iu|us|s | c|cu|uv|vi|ie|er|ri|i','Cara','KRSSKFR','aras','vier','Carassius'),
 (58199,'Carassius gibelio',' C|Ca|ar|ra|as|ss|si|iu|us|s | g|gi|ib|be|el|li|io|o','Cara','KRSSJBL','aras','beli','Carassius'),
 (58200,'Carassius gibelio langsdorfi',' C|Ca|ar|ra|as|ss|si|iu|us|s | g|gi|ib|be|el|li|io|o | l|la|an|ng|gs|sd|do|or|rf|fi|i','Cara','KRSSJBLLNKSTRF','aras','dorf','Carassius'),
 (58201,'carat',' c|ca|ar|ra|at|t','cara','KRT','arat','cara','carat');
INSERT INTO `m_spelling_dictionary` VALUES  (58202,'carate',' c|ca|ar|ra|at|te|e','cara','KRT','arat','arat','carate'),
 (58203,'carats',' c|ca|ar|ra|at|ts|s','cara','KRTS','arat','arat','carats'),
 (58204,'Carausius',' C|Ca|ar|ra|au|us|si|iu|us|s','Cara','KRSS','arau','usiu','Carausius'),
 (58205,'Carausius morosus',' C|Ca|ar|ra|au|us|si|iu|us|s | m|mo|or|ro|os|su|us|s','Cara','KRSSMRSS','arau','rosu','Carausius'),
 (58206,'caravan',' c|ca|ar|ra|av|va|an|n','cara','KRFN','arav','rava','caravan'),
 (58207,'caravans',' c|ca|ar|ra|av|va|an|ns|s','cara','KRFNS','arav','avan','caravans'),
 (58208,'caraway',' c|ca|ar|ra|aw|wa|ay|y','cara','KRW','araw','rawa','caraway'),
 (58209,'caraway oil',' c|ca|ar|ra|aw|wa|ay|y | o|oi|il|l','cara','KRWL','araw','y oi','caraway oi'),
 (58210,'caraway seed',' c|ca|ar|ra|aw|wa|ay|y | s|se|ee|ed|d','cara','KRWST','araw',' see','caraway se'),
 (58211,'caraway seeds',' c|ca|ar|ra|aw|wa|ay|y | s|se|ee|ed|ds|s','cara','KRWSTS','araw','seed','caraway se'),
 (58212,'caraways',' c|ca|ar|ra|aw|wa|ay|ys|s','cara','KRWS','araw','away','caraways'),
 (58213,'carazolol',' c|ca|ar|ra|az|zo|ol|lo|ol|l','cara','KRSLL','araz','zolo','carazolol');
INSERT INTO `m_spelling_dictionary` VALUES  (58214,'carazostatin',' c|ca|ar|ra|az|zo|os|st|ta|at|ti|in|n','cara','KRSSTTN','araz','tati','carazostat'),
 (58215,'carbabenzpyride',' c|ca|ar|rb|ba|ab|be|en|nz|zp|py|yr|ri|id|de|e','carb','KRBBNSPRT','arba','yrid','carbabenzp'),
 (58216,'carbacephem',' c|ca|ar|rb|ba|ac|ce|ep|ph|he|em|m','carb','KRBSFM','arba','ephe','carbacephe'),
 (58217,'carbacephems',' c|ca|ar|rb|ba|ac|ce|ep|ph|he|em|ms|s','carb','KRBSFMS','arba','phem','carbacephe'),
 (58218,'carbacerulenin',' c|ca|ar|rb|ba|ac|ce|er|ru|ul|le|en|ni|in|n','carb','KRBSRLNN','arba','leni','carbacerul'),
 (58219,'carbachol',' c|ca|ar|rb|ba|ac|ch|ho|ol|l','carb','KRBXL','arba','acho','carbachol'),
 (58220,'carbacholine',' c|ca|ar|rb|ba|ac|ch|ho|ol|li|in|ne|e','carb','KRBXLN','arba','olin','carbacholi'),
 (58221,'carbacol',' c|ca|ar|rb|ba|ac|co|ol|l','carb','KRBKL','arba','baco','carbacol'),
 (58222,'carbacyclin',' c|ca|ar|rb|ba|ac|cy|yc|cl|li|in|n','carb','KRBSKLN','arba','ycli','carbacycli'),
 (58223,'carbacycline',' c|ca|ar|rb|ba|ac|cy|yc|cl|li|in|ne|e','carb','KRBSKLN','arba','clin','carbacycli');
INSERT INTO `m_spelling_dictionary` VALUES  (58224,'carbacyclines',' c|ca|ar|rb|ba|ac|cy|yc|cl|li|in|ne|es|s','carb','KRBSKLNS','arba','line','carbacycli'),
 (58225,'carbacyclins',' c|ca|ar|rb|ba|ac|cy|yc|cl|li|in|ns|s','carb','KRBSKLNS','arba','clin','carbacycli'),
 (58226,'carbadox',' c|ca|ar|rb|ba|ad|do|ox|x','carb','KRBTKS','arba','bado','carbadox'),
 (58227,'carbafos',' c|ca|ar|rb|ba|af|fo|os|s','carb','KRBFS','arba','bafo','carbafos'),
 (58228,'carbaindoline',' c|ca|ar|rb|ba|ai|in|nd|do|ol|li|in|ne|e','carb','KRBNTLN','arba','olin','carbaindol'),
 (58229,'carbaldehyde',' c|ca|ar|rb|ba|al|ld|de|eh|hy|yd|de|e','carb','KRBLTT','arba','ehyd','carbaldehy'),
 (58230,'carbaldehydes',' c|ca|ar|rb|ba|al|ld|de|eh|hy|yd|de|es|s','carb','KRBLTTS','arba','hyde','carbaldehy'),
 (58231,'carbamate',' c|ca|ar|rb|ba|am|ma|at|te|e','carb','KRBMT','arba','amat','carbamate'),
 (58232,'carbamate poisoning',' c|ca|ar|rb|ba|am|ma|at|te|e | p|po|oi|is|so|on|ni|in|ng|g','carb','KRBMTPSNNK','arba','onin','carbamate'),
 (58233,'carbamate poisonings',' c|ca|ar|rb|ba|am|ma|at|te|e | p|po|oi|is|so|on|ni|in|ng|gs|s','carb','KRBMTPSNNKS','arba','ning','carbamate');
INSERT INTO `m_spelling_dictionary` VALUES  (58234,'carbamates',' c|ca|ar|rb|ba|am|ma|at|te|es|s','carb','KRBMTS','arba','mate','carbamates'),
 (58235,'carbamazepine',' c|ca|ar|rb|ba|am|ma|az|ze|ep|pi|in|ne|e','carb','KRBMSPN','arba','epin','carbamazep'),
 (58236,'carbamazine',' c|ca|ar|rb|ba|am|ma|az|zi|in|ne|e','carb','KRBMSN','arba','azin','carbamazin'),
 (58237,'carbamazines',' c|ca|ar|rb|ba|am|ma|az|zi|in|ne|es|s','carb','KRBMSNS','arba','zine','carbamazin'),
 (58238,'carbamezapine',' c|ca|ar|rb|ba|am|me|ez|za|ap|pi|in|ne|e','carb','KRBMSPN','arba','apin','carbamezap'),
 (58239,'carbamic',' c|ca|ar|rb|ba|am|mi|ic|c','carb','KRBMK','arba','bami','carbamic'),
 (58240,'carbamic acid',' c|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|d','carb','KRBMKST','arba',' aci','carbamic a'),
 (58241,'carbamide',' c|ca|ar|rb|ba|am|mi|id|de|e','carb','KRBMT','arba','amid','carbamide'),
 (58242,'carbamides',' c|ca|ar|rb|ba|am|mi|id|de|es|s','carb','KRBMTS','arba','mide','carbamides'),
 (58243,'carbamido',' c|ca|ar|rb|ba|am|mi|id|do|o','carb','KRBMT','arba','amid','carbamido'),
 (58244,'carbamino',' c|ca|ar|rb|ba|am|mi|in|no|o','carb','KRBMN','arba','amin','carbamino');
INSERT INTO `m_spelling_dictionary` VALUES  (58245,'carbaminohemoglobin',' c|ca|ar|rb|ba|am|mi|in|no|oh|he|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBMNHMKLBN','arba','lobi','carbaminoh'),
 (58246,'carbamol',' c|ca|ar|rb|ba|am|mo|ol|l','carb','KRBML','arba','bamo','carbamol'),
 (58247,'carbamoyl',' c|ca|ar|rb|ba|am|mo|oy|yl|l','carb','KRBML','arba','amoy','carbamoyl'),
 (58248,'carbamoyl methyl',' c|ca|ar|rb|ba|am|mo|oy|yl|l | m|me|et|th|hy|yl|l','carb','KRBMLM0L','arba','ethy','carbamoyl'),
 (58249,'carbamoyl phosphate',' c|ca|ar|rb|ba|am|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','carb','KRBMLFSFT','arba','phat','carbamoyl'),
 (58250,'carbamoyl phosphate synthase',' c|ca|ar|rb|ba|am|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','carb','KRBMLFSFTSN0S','arba','thas','carbamoyl'),
 (58251,'carbamoyl phosphate synthetase',' c|ca|ar|rb|ba|am|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','carb','KRBMLFSFTSN0TS','arba','etas','carbamoyl'),
 (58252,'carbamoyl phosphate synthetase deficiencies',' c|ca|ar|rb|ba|am|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','carb','KRBMLFSFTSN0TSTFSNSS','arba','ncie','carbamoyl'),
 (58253,'carbamoyl phosphate synthetase deficiency',' c|ca|ar|rb|ba|am|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','carb','KRBMLFSFTSN0TSTFSNS','arba','ienc','carbamoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (58254,'carbamoyl phosphate synthetases',' c|ca|ar|rb|ba|am|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','carb','KRBMLFSFTSN0TSS','arba','tase','carbamoyl'),
 (58255,'carbamoyl phosphates',' c|ca|ar|rb|ba|am|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|es|s','carb','KRBMLFSFTS','arba','hate','carbamoyl'),
 (58256,'carbamoyl-methyl',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-m|me|et|th|hy|yl|l','carb','KRBMLM0L','arba','ethy','carbamoyl-'),
 (58257,'carbamoyl-phosphate',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|e','carb','KRBMLFSFT','arba','phat','carbamoyl-'),
 (58258,'carbamoyl-phosphate synthase',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','carb','KRBMLFSFTSN0S','arba','thas','carbamoyl-'),
 (58259,'carbamoyl-phosphate synthetase deficiencies',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','carb','KRBMLFSFTSN0TSTFSNSS','arba','ncie','carbamoyl-'),
 (58260,'carbamoyl-phosphate synthetase deficiency',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','carb','KRBMLFSFTSN0TSTFSNS','arba','ienc','carbamoyl-');
INSERT INTO `m_spelling_dictionary` VALUES  (58261,'carbamoyl-phosphate-synthase',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|e-|-s|sy|yn|nt|th|ha|as|se|e','carb','KRBMLFSFTSN0S','arba','thas','carbamoyl-'),
 (58262,'carbamoyl-phosphates',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|es|s','carb','KRBMLFSFTS','arba','hate','carbamoyl-'),
 (58263,'carbamoyl-PROXYL',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-P|PR|RO|OX|XY|YL|L','carb','KRBMLPRKSL','arba','ROXY','carbamoyl-'),
 (58264,'carbamoyl-transferase',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carb','KRBMLTRNSFRS','arba','eras','carbamoyl-'),
 (58265,'carbamoyl-transferases',' c|ca|ar|rb|ba|am|mo|oy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','carb','KRBMLTRNSFRSS','arba','rase','carbamoyl-'),
 (58266,'carbamoylaspartic',' c|ca|ar|rb|ba|am|mo|oy|yl|la|as|sp|pa|ar|rt|ti|ic|c','carb','KRBMLSPRTK','arba','arti','carbamoyla'),
 (58267,'carbamoylaspartic dehydrase',' c|ca|ar|rb|ba|am|mo|oy|yl|la|as|sp|pa|ar|rt|ti|ic|c | d|de|eh|hy|yd|dr|ra|as|se|e','carb','KRBMLSPRTKTTRS','arba','dras','carbamoyla'),
 (58268,'carbamoylaspartic dehydrases',' c|ca|ar|rb|ba|am|mo|oy|yl|la|as|sp|pa|ar|rt|ti|ic|c | d|de|eh|hy|yd|dr|ra|as|se|es|s','carb','KRBMLSPRTKTTRSS','arba','rase','carbamoyla');
INSERT INTO `m_spelling_dictionary` VALUES  (58269,'carbamoylate',' c|ca|ar|rb|ba|am|mo|oy|yl|la|at|te|e','carb','KRBMLT','arba','ylat','carbamoyla'),
 (58270,'carbamoylated',' c|ca|ar|rb|ba|am|mo|oy|yl|la|at|te|ed|d','carb','KRBMLTT','arba','late','carbamoyla'),
 (58271,'carbamoylates',' c|ca|ar|rb|ba|am|mo|oy|yl|la|at|te|es|s','carb','KRBMLTS','arba','late','carbamoyla'),
 (58272,'carbamoylating',' c|ca|ar|rb|ba|am|mo|oy|yl|la|at|ti|in|ng|g','carb','KRBMLTNK','arba','atin','carbamoyla'),
 (58273,'carbamoylation',' c|ca|ar|rb|ba|am|mo|oy|yl|la|at|ti|io|on|n','carb','KRBMLXN','arba','atio','carbamoyla'),
 (58274,'carbamoylations',' c|ca|ar|rb|ba|am|mo|oy|yl|la|at|ti|io|on|ns|s','carb','KRBMLXNS','arba','tion','carbamoyla'),
 (58275,'carbamoylcholine',' c|ca|ar|rb|ba|am|mo|oy|yl|lc|ch|ho|ol|li|in|ne|e','carb','KRBMLXLN','arba','olin','carbamoylc'),
 (58276,'carbamoylmethyl',' c|ca|ar|rb|ba|am|mo|oy|yl|lm|me|et|th|hy|yl|l','carb','KRBMLM0L','arba','ethy','carbamoylm'),
 (58277,'carbamoylmethyl benzoic acid',' c|ca|ar|rb|ba|am|mo|oy|yl|lm|me|et|th|hy|yl|l | b|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','carb','KRBMLM0LBNSKST','arba',' aci','carbamoylm'),
 (58278,'carbamoyloxyurea',' c|ca|ar|rb|ba|am|mo|oy|yl|lo|ox|xy|yu|ur|re|ea|a','carb','KRBMLKSYR','arba','yure','carbamoylo');
INSERT INTO `m_spelling_dictionary` VALUES  (58279,'carbamoylphosphate',' c|ca|ar|rb|ba|am|mo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','carb','KRBMLFSFT','arba','phat','carbamoylp'),
 (58280,'carbamoylphosphate synthase',' c|ca|ar|rb|ba|am|mo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','carb','KRBMLFSFTSN0S','arba','thas','carbamoylp'),
 (58281,'carbamoylphosphate synthetase',' c|ca|ar|rb|ba|am|mo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','carb','KRBMLFSFTSN0TS','arba','etas','carbamoylp'),
 (58282,'carbamoylphosphate synthetases',' c|ca|ar|rb|ba|am|mo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','carb','KRBMLFSFTSN0TSS','arba','tase','carbamoylp'),
 (58283,'carbamoylphosphates',' c|ca|ar|rb|ba|am|mo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|te|es|s','carb','KRBMLFSFTS','arba','hate','carbamoylp'),
 (58284,'carbamoylproxyl',' c|ca|ar|rb|ba|am|mo|oy|yl|lp|pr|ro|ox|xy|yl|l','carb','KRBMLPRKSL','arba','roxy','carbamoylp'),
 (58285,'carbamoyltransferase',' c|ca|ar|rb|ba|am|mo|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carb','KRBMLTRNSFRS','arba','eras','carbamoylt'),
 (58286,'carbamoyltransferases',' c|ca|ar|rb|ba|am|mo|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','carb','KRBMLTRNSFRSS','arba','rase','carbamoylt');
INSERT INTO `m_spelling_dictionary` VALUES  (58287,'carbamyl',' c|ca|ar|rb|ba|am|my|yl|l','carb','KRBML','arba','bamy','carbamyl'),
 (58288,'carbamyl phosphate',' c|ca|ar|rb|ba|am|my|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','carb','KRBMLFSFT','arba','phat','carbamyl p'),
 (58289,'carbamyl phosphates',' c|ca|ar|rb|ba|am|my|yl|l | p|ph|ho|os|sp|ph|ha|at|te|es|s','carb','KRBMLFSFTS','arba','hate','carbamyl p'),
 (58290,'carbamylate',' c|ca|ar|rb|ba|am|my|yl|la|at|te|e','carb','KRBMLT','arba','ylat','carbamylat'),
 (58291,'carbamylated',' c|ca|ar|rb|ba|am|my|yl|la|at|te|ed|d','carb','KRBMLTT','arba','late','carbamylat'),
 (58292,'carbamylates',' c|ca|ar|rb|ba|am|my|yl|la|at|te|es|s','carb','KRBMLTS','arba','late','carbamylat'),
 (58293,'carbamylating',' c|ca|ar|rb|ba|am|my|yl|la|at|ti|in|ng|g','carb','KRBMLTNK','arba','atin','carbamylat'),
 (58294,'carbamylation',' c|ca|ar|rb|ba|am|my|yl|la|at|ti|io|on|n','carb','KRBMLXN','arba','atio','carbamylat'),
 (58295,'carbamylations',' c|ca|ar|rb|ba|am|my|yl|la|at|ti|io|on|ns|s','carb','KRBMLXNS','arba','tion','carbamylat'),
 (58296,'carbamylcholine',' c|ca|ar|rb|ba|am|my|yl|lc|ch|ho|ol|li|in|ne|e','carb','KRBMLXLN','arba','olin','carbamylch');
INSERT INTO `m_spelling_dictionary` VALUES  (58297,'carbamylcholine chloride',' c|ca|ar|rb|ba|am|my|yl|lc|ch|ho|ol|li|in|ne|e | c|ch|hl|lo|or|ri|id|de|e','carb','KRBMLXLNXLRT','arba','orid','carbamylch'),
 (58298,'carbamylcholines',' c|ca|ar|rb|ba|am|my|yl|lc|ch|ho|ol|li|in|ne|es|s','carb','KRBMLXLNS','arba','line','carbamylch'),
 (58299,'carbamylglutamate',' c|ca|ar|rb|ba|am|my|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','carb','KRBMLKLTMT','arba','amat','carbamylgl'),
 (58300,'carbamylhydrazine',' c|ca|ar|rb|ba|am|my|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','carb','KRBMLTRSN','arba','azin','carbamylhy'),
 (58301,'carbamylurea',' c|ca|ar|rb|ba|am|my|yl|lu|ur|re|ea|a','carb','KRBMLR','arba','lure','carbamylur'),
 (58302,'carbanilic',' c|ca|ar|rb|ba|an|ni|il|li|ic|c','carb','KRBNLK','arba','nili','carbanilic'),
 (58303,'carbanilic acid',' c|ca|ar|rb|ba|an|ni|il|li|ic|c | a|ac|ci|id|d','carb','KRBNLKST','arba',' aci','carbanilic'),
 (58304,'carbanilide',' c|ca|ar|rb|ba|an|ni|il|li|id|de|e','carb','KRBNLT','arba','ilid','carbanilid'),
 (58305,'carbanilides',' c|ca|ar|rb|ba|an|ni|il|li|id|de|es|s','carb','KRBNLTS','arba','lide','carbanilid');
INSERT INTO `m_spelling_dictionary` VALUES  (58306,'carbanion',' c|ca|ar|rb|ba|an|ni|io|on|n','carb','KRBNN','arba','anio','carbanion'),
 (58307,'carbanionic',' c|ca|ar|rb|ba|an|ni|io|on|ni|ic|c','carb','KRBNNK','arba','ioni','carbanioni'),
 (58308,'carbanions',' c|ca|ar|rb|ba|an|ni|io|on|ns|s','carb','KRBNNS','arba','nion','carbanions'),
 (58309,'carbanolate',' c|ca|ar|rb|ba|an|no|ol|la|at|te|e','carb','KRBNLT','arba','olat','carbanolat'),
 (58310,'carbapenem',' c|ca|ar|rb|ba|ap|pe|en|ne|em|m','carb','KRBPNM','arba','pene','carbapenem'),
 (58311,'carbapenemase',' c|ca|ar|rb|ba|ap|pe|en|ne|em|ma|as|se|e','carb','KRBPNMS','arba','emas','carbapenem'),
 (58312,'carbapenemic',' c|ca|ar|rb|ba|ap|pe|en|ne|em|mi|ic|c','carb','KRBPNMK','arba','nemi','carbapenem'),
 (58313,'carbapenems',' c|ca|ar|rb|ba|ap|pe|en|ne|em|ms|s','carb','KRBPNMS','arba','enem','carbapenem'),
 (58314,'carbaphethiol',' c|ca|ar|rb|ba|ap|ph|he|et|th|hi|io|ol|l','carb','KRBF0L','arba','thio','carbapheth'),
 (58315,'carbaprostaglandin I2',' c|ca|ar|rb|ba|ap|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n | I|I2|2','carb','KRBPRSTKLNTN','arba','in I','carbaprost'),
 (58316,'carbaril',' c|ca|ar|rb|ba|ar|ri|il|l','carb','KRBRL','arba','bari','carbaril');
INSERT INTO `m_spelling_dictionary` VALUES  (58317,'carbarson',' c|ca|ar|rb|ba|ar|rs|so|on|n','carb','KRBRSN','arba','arso','carbarson'),
 (58318,'carbarsone',' c|ca|ar|rb|ba|ar|rs|so|on|ne|e','carb','KRBRSN','arba','rson','carbarsone'),
 (58319,'carbaryl',' c|ca|ar|rb|ba|ar|ry|yl|l','carb','KRBRL','arba','bary','carbaryl'),
 (58320,'carbaspirin calcium',' c|ca|ar|rb|ba|as|sp|pi|ir|ri|in|n | c|ca|al|lc|ci|iu|um|m','carb','KRBSPRNKLSM','arba','lciu','carbaspiri'),
 (58321,'carbazate',' c|ca|ar|rb|ba|az|za|at|te|e','carb','KRBST','arba','azat','carbazate'),
 (58322,'Carbazepin',' C|Ca|ar|rb|ba|az|ze|ep|pi|in|n','Carb','KRBSPN','arba','zepi','Carbazepin'),
 (58323,'carbazeran',' c|ca|ar|rb|ba|az|ze|er|ra|an|n','carb','KRBSRN','arba','zera','carbazeran'),
 (58324,'carbazic',' c|ca|ar|rb|ba|az|zi|ic|c','carb','KRBSK','arba','bazi','carbazic'),
 (58325,'carbazic acid',' c|ca|ar|rb|ba|az|zi|ic|c | a|ac|ci|id|d','carb','KRBSKST','arba',' aci','carbazic a'),
 (58326,'carbazilquinone',' c|ca|ar|rb|ba|az|zi|il|lq|qu|ui|in|no|on|ne|e','carb','KRBSLKNN','arba','inon','carbazilqu'),
 (58327,'carbazilquinones',' c|ca|ar|rb|ba|az|zi|il|lq|qu|ui|in|no|on|ne|es|s','carb','KRBSLKNNS','arba','none','carbazilqu');
INSERT INTO `m_spelling_dictionary` VALUES  (58328,'carbazochrome',' c|ca|ar|rb|ba|az|zo|oc|ch|hr|ro|om|me|e','carb','KRBSXRM','arba','hrom','carbazochr'),
 (58329,'carbazochrome salicylate',' c|ca|ar|rb|ba|az|zo|oc|ch|hr|ro|om|me|e | s|sa|al|li|ic|cy|yl|la|at|te|e','carb','KRBSXRMSLSLT','arba','ylat','carbazochr'),
 (58330,'carbazochrome salicylates',' c|ca|ar|rb|ba|az|zo|oc|ch|hr|ro|om|me|e | s|sa|al|li|ic|cy|yl|la|at|te|es|s','carb','KRBSXRMSLSLTS','arba','late','carbazochr'),
 (58331,'carbazochromes',' c|ca|ar|rb|ba|az|zo|oc|ch|hr|ro|om|me|es|s','carb','KRBSXRMS','arba','rome','carbazochr'),
 (58332,'carbazole',' c|ca|ar|rb|ba|az|zo|ol|le|e','carb','KRBSL','arba','azol','carbazole'),
 (58333,'carbazoles',' c|ca|ar|rb|ba|az|zo|ol|le|es|s','carb','KRBSLS','arba','zole','carbazoles'),
 (58334,'carbazostatin',' c|ca|ar|rb|ba|az|zo|os|st|ta|at|ti|in|n','carb','KRBSSTTN','arba','tati','carbazosta'),
 (58335,'carbazotic acid',' c|ca|ar|rb|ba|az|zo|ot|ti|ic|c | a|ac|ci|id|d','carb','KRBSTKST','arba',' aci','carbazotic'),
 (58336,'carbecin',' c|ca|ar|rb|be|ec|ci|in|n','carb','KRBSN','arbe','beci','carbecin');
INSERT INTO `m_spelling_dictionary` VALUES  (58337,'carbendazim',' c|ca|ar|rb|be|en|nd|da|az|zi|im|m','carb','KRBNTSM','arbe','dazi','carbendazi'),
 (58338,'carbendazin',' c|ca|ar|rb|be|en|nd|da|az|zi|in|n','carb','KRBNTSN','arbe','dazi','carbendazi'),
 (58339,'carbendazine',' c|ca|ar|rb|be|en|nd|da|az|zi|in|ne|e','carb','KRBNTSN','arbe','azin','carbendazi'),
 (58340,'carbendazole',' c|ca|ar|rb|be|en|nd|da|az|zo|ol|le|e','carb','KRBNTSL','arbe','azol','carbendazo'),
 (58341,'carbendazyme',' c|ca|ar|rb|be|en|nd|da|az|zy|ym|me|e','carb','KRBNTSM','arbe','azym','carbendazy'),
 (58342,'carbene',' c|ca|ar|rb|be|en|ne|e','carb','KRBN','arbe','rben','carbene'),
 (58343,'carbeneoxolone',' c|ca|ar|rb|be|en|ne|eo|ox|xo|ol|lo|on|ne|e','carb','KRBNKSLN','arbe','olon','carbeneoxo'),
 (58344,'carbenes',' c|ca|ar|rb|be|en|ne|es|s','carb','KRBNS','arbe','bene','carbenes'),
 (58345,'carbenicillin',' c|ca|ar|rb|be|en|ni|ic|ci|il|ll|li|in|n','carb','KRBNSLN','arbe','illi','carbenicil'),
 (58346,'carbenicillin indanyl',' c|ca|ar|rb|be|en|ni|ic|ci|il|ll|li|in|n | i|in|nd|da|an|ny|yl|l','carb','KRBNSLNNTNL','arbe','dany','carbenicil'),
 (58347,'carbenicillin indanyl sodium',' c|ca|ar|rb|be|en|ni|ic|ci|il|ll|li|in|n | i|in|nd|da|an|ny|yl|l | s|so|od|di|iu|um|m','carb','KRBNSLNNTNLSTM','arbe','odiu','carbenicil');
INSERT INTO `m_spelling_dictionary` VALUES  (58348,'carbenicillin phenyl sodium',' c|ca|ar|rb|be|en|ni|ic|ci|il|ll|li|in|n | p|ph|he|en|ny|yl|l | s|so|od|di|iu|um|m','carb','KRBNSLNFNLSTM','arbe','odiu','carbenicil'),
 (58349,'carbenicillinase',' c|ca|ar|rb|be|en|ni|ic|ci|il|ll|li|in|na|as|se|e','carb','KRBNSLNS','arbe','inas','carbenicil'),
 (58350,'carbenicillinases',' c|ca|ar|rb|be|en|ni|ic|ci|il|ll|li|in|na|as|se|es|s','carb','KRBNSLNSS','arbe','nase','carbenicil'),
 (58351,'carbenoxalone',' c|ca|ar|rb|be|en|no|ox|xa|al|lo|on|ne|e','carb','KRBNKSLN','arbe','alon','carbenoxal'),
 (58352,'carbenoxalones',' c|ca|ar|rb|be|en|no|ox|xa|al|lo|on|ne|es|s','carb','KRBNKSLNS','arbe','lone','carbenoxal'),
 (58353,'carbenoxolone',' c|ca|ar|rb|be|en|no|ox|xo|ol|lo|on|ne|e','carb','KRBNKSLN','arbe','olon','carbenoxol'),
 (58354,'carbenoxolone sodium',' c|ca|ar|rb|be|en|no|ox|xo|ol|lo|on|ne|e | s|so|od|di|iu|um|m','carb','KRBNKSLNSTM','arbe','odiu','carbenoxol'),
 (58355,'carbenoxolones',' c|ca|ar|rb|be|en|no|ox|xo|ol|lo|on|ne|es|s','carb','KRBNKSLNS','arbe','lone','carbenoxol'),
 (58356,'carbetapentane',' c|ca|ar|rb|be|et|ta|ap|pe|en|nt|ta|an|ne|e','carb','KRBTPNTN','arbe','ntan','carbetapen');
INSERT INTO `m_spelling_dictionary` VALUES  (58357,'carbethimer',' c|ca|ar|rb|be|et|th|hi|im|me|er|r','carb','KRB0MR','arbe','hime','carbethime'),
 (58358,'carbethoxy',' c|ca|ar|rb|be|et|th|ho|ox|xy|y','carb','KRB0KS','arbe','thox','carbethoxy'),
 (58359,'carbethoxydicoumarol',' c|ca|ar|rb|be|et|th|ho|ox|xy|yd|di|ic|co|ou|um|ma|ar|ro|ol|l','carb','KRB0KSTKMRL','arbe','maro','carbethoxy'),
 (58360,'carbethoxyformonitrile',' c|ca|ar|rb|be|et|th|ho|ox|xy|yf|fo|or|rm|mo|on|ni|it|tr|ri|il|le|e','carb','KRB0KSFRMNTRL','arbe','tril','carbethoxy'),
 (58361,'carbethoxyhistidyl derivative',' c|ca|ar|rb|be|et|th|ho|ox|xy|yh|hi|is|st|ti|id|dy|yl|l | d|de|er|ri|iv|va|at|ti|iv|ve|e','carb','KRB0KSHSTTLTRFTF','arbe','ativ','carbethoxy'),
 (58362,'carbethoxyhistidyl derivatives',' c|ca|ar|rb|be|et|th|ho|ox|xy|yh|hi|is|st|ti|id|dy|yl|l | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','carb','KRB0KSHSTTLTRFTFS','arbe','tive','carbethoxy'),
 (58363,'carbethoxyisoxazoline',' c|ca|ar|rb|be|et|th|ho|ox|xy|yi|is|so|ox|xa|az|zo|ol|li|in|ne|e','carb','KRB0KSYSKSSLN','arbe','olin','carbethoxy'),
 (58364,'carbethoxypsoralen',' c|ca|ar|rb|be|et|th|ho|ox|xy|yp|ps|so|or|ra|al|le|en|n','carb','KRB0KSPSRLN','arbe','rale','carbethoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (58365,'carbetimer',' c|ca|ar|rb|be|et|ti|im|me|er|r','carb','KRBTMR','arbe','time','carbetimer'),
 (58366,'carbetocin',' c|ca|ar|rb|be|et|to|oc|ci|in|n','carb','KRBTSN','arbe','toci','carbetocin'),
 (58367,'carbex',' c|ca|ar|rb|be|ex|x','carb','KRBKS','arbe','arbe','carbex'),
 (58368,'carbicarb',' c|ca|ar|rb|bi|ic|ca|ar|rb|b','carb','KRBKRB','arbi','icar','carbicarb'),
 (58369,'carbicron',' c|ca|ar|rb|bi|ic|cr|ro|on|n','carb','KRBKRN','arbi','icro','carbicron'),
 (58370,'carbide',' c|ca|ar|rb|bi|id|de|e','carb','KRBT','arbi','rbid','carbide'),
 (58371,'carbides',' c|ca|ar|rb|bi|id|de|es|s','carb','KRBTS','arbi','bide','carbides'),
 (58372,'carbidine',' c|ca|ar|rb|bi|id|di|in|ne|e','carb','KRBTN','arbi','idin','carbidine'),
 (58373,'Carbidopa',' C|Ca|ar|rb|bi|id|do|op|pa|a','Carb','KRBTP','arbi','idop','Carbidopa'),
 (58374,'carbimazole',' c|ca|ar|rb|bi|im|ma|az|zo|ol|le|e','carb','KRBMSL','arbi','azol','carbimazol'),
 (58375,'carbimazoles',' c|ca|ar|rb|bi|im|ma|az|zo|ol|le|es|s','carb','KRBMSLS','arbi','zole','carbimazol'),
 (58376,'carbimide',' c|ca|ar|rb|bi|im|mi|id|de|e','carb','KRBMT','arbi','imid','carbimide');
INSERT INTO `m_spelling_dictionary` VALUES  (58377,'carbimides',' c|ca|ar|rb|bi|im|mi|id|de|es|s','carb','KRBMTS','arbi','mide','carbimides'),
 (58378,'carbine',' c|ca|ar|rb|bi|in|ne|e','carb','KRBN','arbi','rbin','carbine'),
 (58379,'carbines',' c|ca|ar|rb|bi|in|ne|es|s','carb','KRBNS','arbi','bine','carbines'),
 (58380,'carbinol',' c|ca|ar|rb|bi|in|no|ol|l','carb','KRBNL','arbi','bino','carbinol'),
 (58381,'carbinolamine',' c|ca|ar|rb|bi|in|no|ol|la|am|mi|in|ne|e','carb','KRBNLMN','arbi','amin','carbinolam'),
 (58382,'carbinolamines',' c|ca|ar|rb|bi|in|no|ol|la|am|mi|in|ne|es|s','carb','KRBNLMNS','arbi','mine','carbinolam'),
 (58383,'carbinols',' c|ca|ar|rb|bi|in|no|ol|ls|s','carb','KRBNLS','arbi','inol','carbinols'),
 (58384,'carbinoxamine',' c|ca|ar|rb|bi|in|no|ox|xa|am|mi|in|ne|e','carb','KRBNKSMN','arbi','amin','carbinoxam'),
 (58385,'carbinoxamine maleate',' c|ca|ar|rb|bi|in|no|ox|xa|am|mi|in|ne|e | m|ma|al|le|ea|at|te|e','carb','KRBNKSMNMLT','arbi','leat','carbinoxam'),
 (58386,'carbisocaine',' c|ca|ar|rb|bi|is|so|oc|ca|ai|in|ne|e','carb','KRBSKN','arbi','cain','carbisocai'),
 (58387,'Carbitol',' C|Ca|ar|rb|bi|it|to|ol|l','Carb','KRBTL','arbi','bito','Carbitol');
INSERT INTO `m_spelling_dictionary` VALUES  (58388,'carbizocaine',' c|ca|ar|rb|bi|iz|zo|oc|ca|ai|in|ne|e','carb','KRBSKN','arbi','cain','carbizocai'),
 (58389,'carbo',' c|ca|ar|rb|bo|o','carb','KRB','arbo','carb','carbo'),
 (58390,'carboapatite',' c|ca|ar|rb|bo|oa|ap|pa|at|ti|it|te|e','carb','KRBPTT','arbo','atit','carboapati'),
 (58391,'carbobenzoxy',' c|ca|ar|rb|bo|ob|be|en|nz|zo|ox|xy|y','carb','KRBBNSKS','arbo','nzox','carbobenzo'),
 (58392,'carbobenzoxydipeptide',' c|ca|ar|rb|bo|ob|be|en|nz|zo|ox|xy|yd|di|ip|pe|ep|pt|ti|id|de|e','carb','KRBBNSKSTPPTT','arbo','ptid','carbobenzo'),
 (58393,'carbobenzoxydipeptides',' c|ca|ar|rb|bo|ob|be|en|nz|zo|ox|xy|yd|di|ip|pe|ep|pt|ti|id|de|es|s','carb','KRBBNSKSTPPTTS','arbo','tide','carbobenzo'),
 (58394,'carbobenzoxyglycylphenylalanine',' c|ca|ar|rb|bo|ob|be|en|nz|zo|ox|xy|yg|gl|ly|yc|cy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','carb','KRBBNSKSKLSLFNLLNN','arbo','anin','carbobenzo'),
 (58395,'carbobenzoxyphenylalanine',' c|ca|ar|rb|bo|ob|be|en|nz|zo|ox|xy|yp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','carb','KRBBNSKSFNLLNN','arbo','anin','carbobenzo'),
 (58396,'carbobenzoxyphenylalanylmethionine',' c|ca|ar|rb|bo|ob|be|en|nz|zo|ox|xy|yp|ph|he|en|ny|yl|la|al|la|an|ny|yl|lm|me|et|th|hi|io|on|ni|in|ne|e','carb','KRBBNSKSFNLLNLM0NN','arbo','onin','carbobenzo');
INSERT INTO `m_spelling_dictionary` VALUES  (58397,'Carbocaine',' C|Ca|ar|rb|bo|oc|ca|ai|in|ne|e','Carb','KRBKN','arbo','cain','Carbocaine'),
 (58398,'carbocalcitonin',' c|ca|ar|rb|bo|oc|ca|al|lc|ci|it|to|on|ni|in|n','carb','KRBKLSTNN','arbo','toni','carbocalci'),
 (58399,'carbocation',' c|ca|ar|rb|bo|oc|ca|at|ti|io|on|n','carb','KRBKXN','arbo','atio','carbocatio'),
 (58400,'carbocations',' c|ca|ar|rb|bo|oc|ca|at|ti|io|on|ns|s','carb','KRBKXNS','arbo','tion','carbocatio'),
 (58401,'carbocholine',' c|ca|ar|rb|bo|oc|ch|ho|ol|li|in|ne|e','carb','KRBXLN','arbo','olin','carbocholi'),
 (58402,'carbochromen',' c|ca|ar|rb|bo|oc|ch|hr|ro|om|me|en|n','carb','KRBXRMN','arbo','rome','carbochrom'),
 (58403,'carbochromene',' c|ca|ar|rb|bo|oc|ch|hr|ro|om|me|en|ne|e','carb','KRBXRMN','arbo','omen','carbochrom'),
 (58404,'carbocromen',' c|ca|ar|rb|bo|oc|cr|ro|om|me|en|n','carb','KRBKRMN','arbo','rome','carbocrome'),
 (58405,'carbocromene',' c|ca|ar|rb|bo|oc|cr|ro|om|me|en|ne|e','carb','KRBKRMN','arbo','omen','carbocrome'),
 (58406,'carbocyanine',' c|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|e','carb','KRBSYNN','arbo','anin','carbocyani');
INSERT INTO `m_spelling_dictionary` VALUES  (58407,'carbocyanines',' c|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|es|s','carb','KRBSYNNS','arbo','nine','carbocyani'),
 (58408,'carbocycle',' c|ca|ar|rb|bo|oc|cy|yc|cl|le|e','carb','KRBSKL','arbo','cycl','carbocycle'),
 (58409,'carbocycles',' c|ca|ar|rb|bo|oc|cy|yc|cl|le|es|s','carb','KRBSKLS','arbo','ycle','carbocycle'),
 (58410,'carbocyclic',' c|ca|ar|rb|bo|oc|cy|yc|cl|li|ic|c','carb','KRBSKLK','arbo','ycli','carbocycli'),
 (58411,'carbocysteine',' c|ca|ar|rb|bo|oc|cy|ys|st|te|ei|in|ne|e','carb','KRBSSTN','arbo','tein','carbocyste'),
 (58412,'carbocysteines',' c|ca|ar|rb|bo|oc|cy|ys|st|te|ei|in|ne|es|s','carb','KRBSSTNS','arbo','eine','carbocyste'),
 (58413,'carbodi-imide',' c|ca|ar|rb|bo|od|di|i-|-i|im|mi|id|de|e','carb','KRBTMT','arbo','imid','carbodi-im'),
 (58414,'carbodi-imides',' c|ca|ar|rb|bo|od|di|i-|-i|im|mi|id|de|es|s','carb','KRBTMTS','arbo','mide','carbodi-im'),
 (58415,'carbodiimide',' c|ca|ar|rb|bo|od|di|ii|im|mi|id|de|e','carb','KRBTMT','arbo','imid','carbodiimi'),
 (58416,'carbodiimides',' c|ca|ar|rb|bo|od|di|ii|im|mi|id|de|es|s','carb','KRBTMTS','arbo','mide','carbodiimi');
INSERT INTO `m_spelling_dictionary` VALUES  (58417,'carbodine',' c|ca|ar|rb|bo|od|di|in|ne|e','carb','KRBTN','arbo','odin','carbodine'),
 (58418,'carbofos',' c|ca|ar|rb|bo|of|fo|os|s','carb','KRBFS','arbo','bofo','carbofos'),
 (58419,'carbofuran',' c|ca|ar|rb|bo|of|fu|ur|ra|an|n','carb','KRBFRN','arbo','fura','carbofuran'),
 (58420,'carbogaseous',' c|ca|ar|rb|bo|og|ga|as|se|eo|ou|us|s','carb','KRBKSS','arbo','seou','carbogaseo'),
 (58421,'carbogen',' c|ca|ar|rb|bo|og|ge|en|n','carb','KRBJN','arbo','boge','carbogen'),
 (58422,'carboglutelin',' c|ca|ar|rb|bo|og|gl|lu|ut|te|el|li|in|n','carb','KRBKLTLN','arbo','teli','carboglute'),
 (58423,'carbohemia',' c|ca|ar|rb|bo|oh|he|em|mi|ia|a','carb','KRBHM','arbo','hemi','carbohemia'),
 (58424,'carbohydrase',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|as|se|e','carb','KRBTRS','arbo','dras','carbohydra'),
 (58425,'carbohydrases',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|as|se|es|s','carb','KRBTRSS','arbo','rase','carbohydra'),
 (58426,'carbohydrate',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e','carb','KRBTRT','arbo','drat','carbohydra'),
 (58427,'carbohydrate antigen',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | a|an|nt|ti|ig|ge|en|n','carb','KRBTRTNTJN','arbo','tige','carbohydra');
INSERT INTO `m_spelling_dictionary` VALUES  (58428,'carbohydrate antigens',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | a|an|nt|ti|ig|ge|en|ns|s','carb','KRBTRTNTJNS','arbo','igen','carbohydra'),
 (58429,'carbohydrate conformation',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | c|co|on|nf|fo|or|rm|ma|at|ti|io|on|n','carb','KRBTRTKNFRMXN','arbo','atio','carbohydra'),
 (58430,'carbohydrate dehydratase',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','carb','KRBTRTTTRTS','arbo','atas','carbohydra'),
 (58431,'carbohydrate dehydrogenase',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','carb','KRBTRTTTRJNS','arbo','enas','carbohydra'),
 (58432,'carbohydrate dehydrogenases',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','carb','KRBTRTTTRJNSS','arbo','nase','carbohydra'),
 (58433,'carbohydrate induced hyperlipaemia',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|a','carb','KRBTRTNTSTPRLPM','arbo','aemi','carbohydra'),
 (58434,'carbohydrate induced hyperlipemia',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','carb','KRBTRTNTSTPRLPM','arbo','pemi','carbohydra');
INSERT INTO `m_spelling_dictionary` VALUES  (58435,'carbohydrate isomerase',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | i|is|so|om|me|er|ra|as|se|e','carb','KRBTRTSMRS','arbo','eras','carbohydra'),
 (58436,'carbohydrate isomerases',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | i|is|so|om|me|er|ra|as|se|es|s','carb','KRBTRTSMRSS','arbo','rase','carbohydra'),
 (58437,'carbohydrate linkage',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | l|li|in|nk|ka|ag|ge|e','carb','KRBTRTLNKJ','arbo','nkag','carbohydra'),
 (58438,'carbohydrate metabolic effect',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | m|me|et|ta|ab|bo|ol|li|ic|c | e|ef|ff|fe|ec|ct|t','carb','KRBTRTMTBLKFKT','arbo','ffec','carbohydra'),
 (58439,'carbohydrate metabolic effects',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | m|me|et|ta|ab|bo|ol|li|ic|c | e|ef|ff|fe|ec|ct|ts|s','carb','KRBTRTMTBLKFKTS','arbo','fect','carbohydra'),
 (58440,'carbohydrate metabolism index',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | m|me|et|ta|ab|bo|ol|li|is|sm|m | i|in|nd|de|ex|x','carb','KRBTRTMTBLSMNTKS','arbo','inde','carbohydra'),
 (58441,'carbohydrate metabolism indexes',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | m|me|et|ta|ab|bo|ol|li|is|sm|m | i|in|nd|de|ex|xe|es|s','carb','KRBTRTMTBLSMNTKSS','arbo','dexe','carbohydra');
INSERT INTO `m_spelling_dictionary` VALUES  (58442,'carbohydrate metabolism indices',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | m|me|et|ta|ab|bo|ol|li|is|sm|m | i|in|nd|di|ic|ce|es|s','carb','KRBTRTMTBLSMNTSS','arbo','dice','carbohydra'),
 (58443,'carbohydrate test',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | t|te|es|st|t','carb','KRBTRTTST','arbo',' tes','carbohydra'),
 (58444,'carbohydrate tests',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e | t|te|es|st|ts|s','carb','KRBTRTTSTS','arbo','test','carbohydra'),
 (58445,'carbohydrate-induced hyperlipaemia',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|a','carb','KRBTRTNTSTPRLPM','arbo','aemi','carbohydra'),
 (58446,'carbohydrate-induced hyperlipemia',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','carb','KRBTRTNTSTPRLPM','arbo','pemi','carbohydra'),
 (58447,'carbohydrates',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|es|s','carb','KRBTRTS','arbo','rate','carbohydra'),
 (58448,'carbohydrazide',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|az|zi|id|de|e','carb','KRBTRST','arbo','azid','carbohydra');
INSERT INTO `m_spelling_dictionary` VALUES  (58449,'carbohydrazides',' c|ca|ar|rb|bo|oh|hy|yd|dr|ra|az|zi|id|de|es|s','carb','KRBTRSTS','arbo','zide','carbohydra'),
 (58450,'carbohydrogenic',' c|ca|ar|rb|bo|oh|hy|yd|dr|ro|og|ge|en|ni|ic|c','carb','KRBTRJNK','arbo','geni','carbohydro'),
 (58451,'carbohydroxamic',' c|ca|ar|rb|bo|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','carb','KRBTRKSMK','arbo','xami','carbohydro'),
 (58452,'carbohydroxamic acid',' c|ca|ar|rb|bo|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','carb','KRBTRKSMKST','arbo',' aci','carbohydro'),
 (58453,'carbol',' c|ca|ar|rb|bo|ol|l','carb','KRBL','arbo','arbo','carbol'),
 (58454,'carbol fuchsin',' c|ca|ar|rb|bo|ol|l | f|fu|uc|ch|hs|si|in|n','carb','KRBLFXSN','arbo','chsi','carbol fuc'),
 (58455,'carbol-fuchsin',' c|ca|ar|rb|bo|ol|l-|-f|fu|uc|ch|hs|si|in|n','carb','KRBLFXSN','arbo','chsi','carbol-fuc'),
 (58456,'carbolate',' c|ca|ar|rb|bo|ol|la|at|te|e','carb','KRBLT','arbo','olat','carbolate'),
 (58457,'carbolated',' c|ca|ar|rb|bo|ol|la|at|te|ed|d','carb','KRBLTT','arbo','late','carbolated'),
 (58458,'carbolates',' c|ca|ar|rb|bo|ol|la|at|te|es|s','carb','KRBLTS','arbo','late','carbolates');
INSERT INTO `m_spelling_dictionary` VALUES  (58459,'carbolating',' c|ca|ar|rb|bo|ol|la|at|ti|in|ng|g','carb','KRBLTNK','arbo','atin','carbolatin'),
 (58460,'carbolfuchsin',' c|ca|ar|rb|bo|ol|lf|fu|uc|ch|hs|si|in|n','carb','KRBLFXSN','arbo','chsi','carbolfuch'),
 (58461,'carbolic',' c|ca|ar|rb|bo|ol|li|ic|c','carb','KRBLK','arbo','boli','carbolic'),
 (58462,'carbolic acid',' c|ca|ar|rb|bo|ol|li|ic|c | a|ac|ci|id|d','carb','KRBLKST','arbo',' aci','carbolic a'),
 (58463,'carboligase',' c|ca|ar|rb|bo|ol|li|ig|ga|as|se|e','carb','KRBLKS','arbo','igas','carboligas'),
 (58464,'carboligases',' c|ca|ar|rb|bo|ol|li|ig|ga|as|se|es|s','carb','KRBLKSS','arbo','gase','carboligas'),
 (58465,'carboline',' c|ca|ar|rb|bo|ol|li|in|ne|e','carb','KRBLN','arbo','olin','carboline'),
 (58466,'carboline carboxylic acid ester',' c|ca|ar|rb|bo|ol|li|in|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','carb','KRBLNKRBKSLKSTSTR','arbo','este','carboline'),
 (58467,'carbolines',' c|ca|ar|rb|bo|ol|li|in|ne|es|s','carb','KRBLNS','arbo','line','carbolines'),
 (58468,'Carbolineum',' C|Ca|ar|rb|bo|ol|li|in|ne|eu|um|m','Carb','KRBLNM','arbo','ineu','Carbolineu');
INSERT INTO `m_spelling_dictionary` VALUES  (58469,'carbolise',' c|ca|ar|rb|bo|ol|li|is|se|e','carb','KRBLS','arbo','olis','carbolise'),
 (58470,'carbolised',' c|ca|ar|rb|bo|ol|li|is|se|ed|d','carb','KRBLST','arbo','lise','carbolised'),
 (58471,'carbolises',' c|ca|ar|rb|bo|ol|li|is|se|es|s','carb','KRBLSS','arbo','lise','carbolises'),
 (58472,'carbolising',' c|ca|ar|rb|bo|ol|li|is|si|in|ng|g','carb','KRBLSNK','arbo','isin','carbolisin'),
 (58473,'carbolize',' c|ca|ar|rb|bo|ol|li|iz|ze|e','carb','KRBLS','arbo','oliz','carbolize'),
 (58474,'carbolized',' c|ca|ar|rb|bo|ol|li|iz|ze|ed|d','carb','KRBLST','arbo','lize','carbolized'),
 (58475,'carbolizes',' c|ca|ar|rb|bo|ol|li|iz|ze|es|s','carb','KRBLSS','arbo','lize','carbolizes'),
 (58476,'carbolizing',' c|ca|ar|rb|bo|ol|li|iz|zi|in|ng|g','carb','KRBLSNK','arbo','izin','carbolizin'),
 (58477,'carbols',' c|ca|ar|rb|bo|ol|ls|s','carb','KRBLS','arbo','rbol','carbols'),
 (58478,'carbomer',' c|ca|ar|rb|bo|om|me|er|r','carb','KRBMR','arbo','bome','carbomer'),
 (58479,'carbomethoxy',' c|ca|ar|rb|bo|om|me|et|th|ho|ox|xy|y','carb','KRBM0KS','arbo','thox','carbometho');
INSERT INTO `m_spelling_dictionary` VALUES  (58480,'carbomonoxyhemoglobin',' c|ca|ar|rb|bo|om|mo|on|no|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBMNKSHMKLBN','arbo','lobi','carbomonox'),
 (58481,'carbomoyl phosphate synthase',' c|ca|ar|rb|bo|om|mo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','carb','KRBMLFSFTSN0S','arbo','thas','carbomoyl'),
 (58482,'carbomoyl-phosphate synthase',' c|ca|ar|rb|bo|om|mo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','carb','KRBMLFSFTSN0S','arbo','thas','carbomoyl-'),
 (58483,'carbomycin',' c|ca|ar|rb|bo|om|my|yc|ci|in|n','carb','KRBMSN','arbo','myci','carbomycin'),
 (58484,'carbon',' c|ca|ar|rb|bo|on|n','carb','KRBN','arbo','arbo','carbon'),
 (58485,'carbon black',' c|ca|ar|rb|bo|on|n | b|bl|la|ac|ck|k','carb','KRBNBLK','arbo','blac','carbon bla'),
 (58486,'carbon copies',' c|ca|ar|rb|bo|on|n | c|co|op|pi|ie|es|s','carb','KRBNKPS','arbo','opie','carbon cop'),
 (58487,'carbon copy',' c|ca|ar|rb|bo|on|n | c|co|op|py|y','carb','KRBNKP','arbo',' cop','carbon cop'),
 (58488,'carbon dioxide',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e','carb','KRBNTKST','arbo','oxid','carbon dio');
INSERT INTO `m_spelling_dictionary` VALUES  (58489,'carbon dioxide fixation',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e | f|fi|ix|xa|at|ti|io|on|n','carb','KRBNTKSTFKSXN','arbo','atio','carbon dio'),
 (58490,'carbon dioxide laser',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e | l|la|as|se|er|r','carb','KRBNTKSTLSR','arbo','lase','carbon dio'),
 (58491,'carbon dioxide lasers',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e | l|la|as|se|er|rs|s','carb','KRBNTKSTLSRS','arbo','aser','carbon dio'),
 (58492,'carbon dioxide partial pressure',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e | p|pa|ar|rt|ti|ia|al|l | p|pr|re|es|ss|su|ur|re|e','carb','KRBNTKSTPRXLPRSR','arbo','ssur','carbon dio'),
 (58493,'carbon dioxide partial pressure (tension)',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e | p|pa|ar|rt|ti|ia|al|l | p|pr|re|es|ss|su|ur|re|e | (|(t|te|en|ns|si|io|on|n)|)','carb','KRBNTKSTPRXLPRSRTNXN','arbo','sion','carbon dio'),
 (58494,'carbon dioxide snow',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e | s|sn|no|ow|w','carb','KRBNTKSTSN','arbo',' sno','carbon dio'),
 (58495,'carbon dioxide therapy',' c|ca|ar|rb|bo|on|n | d|di|io|ox|xi|id|de|e | t|th|he|er|ra|ap|py|y','carb','KRBNTKST0RP','arbo','erap','carbon dio');
INSERT INTO `m_spelling_dictionary` VALUES  (58496,'carbon disulfide',' c|ca|ar|rb|bo|on|n | d|di|is|su|ul|lf|fi|id|de|e','carb','KRBNTSLFT','arbo','lfid','carbon dis'),
 (58497,'carbon disulfide poisoning',' c|ca|ar|rb|bo|on|n | d|di|is|su|ul|lf|fi|id|de|e | p|po|oi|is|so|on|ni|in|ng|g','carb','KRBNTSLFTPSNNK','arbo','onin','carbon dis'),
 (58498,'carbon disulfide poisonings',' c|ca|ar|rb|bo|on|n | d|di|is|su|ul|lf|fi|id|de|e | p|po|oi|is|so|on|ni|in|ng|gs|s','carb','KRBNTSLFTPSNNKS','arbo','ning','carbon dis'),
 (58499,'carbon disulphide poisoning',' c|ca|ar|rb|bo|on|n | d|di|is|su|ul|lp|ph|hi|id|de|e | p|po|oi|is|so|on|ni|in|ng|g','carb','KRBNTSLFTPSNNK','arbo','onin','carbon dis'),
 (58500,'carbon disulphide poisonings',' c|ca|ar|rb|bo|on|n | d|di|is|su|ul|lp|ph|hi|id|de|e | p|po|oi|is|so|on|ni|in|ng|gs|s','carb','KRBNTSLFTPSNNKS','arbo','ning','carbon dis'),
 (58501,'carbon monoxide',' c|ca|ar|rb|bo|on|n | m|mo|on|no|ox|xi|id|de|e','carb','KRBNMNKST','arbo','oxid','carbon mon'),
 (58502,'carbon monoxide hemoglobin',' c|ca|ar|rb|bo|on|n | m|mo|on|no|ox|xi|id|de|e | h|he|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBNMNKSTHMKLBN','arbo','lobi','carbon mon'),
 (58503,'carbon monoxide poisoning',' c|ca|ar|rb|bo|on|n | m|mo|on|no|ox|xi|id|de|e | p|po|oi|is|so|on|ni|in|ng|g','carb','KRBNMNKSTPSNNK','arbo','onin','carbon mon');
INSERT INTO `m_spelling_dictionary` VALUES  (58504,'carbon paper',' c|ca|ar|rb|bo|on|n | p|pa|ap|pe|er|r','carb','KRBNPPR','arbo','pape','carbon pap'),
 (58505,'carbon suboxide',' c|ca|ar|rb|bo|on|n | s|su|ub|bo|ox|xi|id|de|e','carb','KRBNSBKST','arbo','oxid','carbon sub'),
 (58506,'carbon tetrachloride',' c|ca|ar|rb|bo|on|n | t|te|et|tr|ra|ac|ch|hl|lo|or|ri|id|de|e','carb','KRBNTTRXLRT','arbo','orid','carbon tet'),
 (58507,'carbon-dioxide',' c|ca|ar|rb|bo|on|n-|-d|di|io|ox|xi|id|de|e','carb','KRBNTKST','arbo','oxid','carbon-dio'),
 (58508,'carbon-paper',' c|ca|ar|rb|bo|on|n-|-p|pa|ap|pe|er|r','carb','KRBNPPR','arbo','pape','carbon-pap'),
 (58509,'carbon-papers',' c|ca|ar|rb|bo|on|n-|-p|pa|ap|pe|er|rs|s','carb','KRBNPPRS','arbo','aper','carbon-pap'),
 (58510,'carbonaceous',' c|ca|ar|rb|bo|on|na|ac|ce|eo|ou|us|s','carb','KRBNSS','arbo','ceou','carbonaceo'),
 (58511,'carbonate',' c|ca|ar|rb|bo|on|na|at|te|e','carb','KRBNT','arbo','onat','carbonate'),
 (58512,'carbonate dehydratase',' c|ca|ar|rb|bo|on|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','carb','KRBNTTTRTS','arbo','atas','carbonate'),
 (58513,'carbonated',' c|ca|ar|rb|bo|on|na|at|te|ed|d','carb','KRBNTT','arbo','nate','carbonated');
INSERT INTO `m_spelling_dictionary` VALUES  (58514,'carbonated beverage',' c|ca|ar|rb|bo|on|na|at|te|ed|d | b|be|ev|ve|er|ra|ag|ge|e','carb','KRBNTTBFRJ','arbo','erag','carbonated'),
 (58515,'carbonated beverages',' c|ca|ar|rb|bo|on|na|at|te|ed|d | b|be|ev|ve|er|ra|ag|ge|es|s','carb','KRBNTTBFRJS','arbo','rage','carbonated'),
 (58516,'carbonates',' c|ca|ar|rb|bo|on|na|at|te|es|s','carb','KRBNTS','arbo','nate','carbonates'),
 (58517,'carbonating',' c|ca|ar|rb|bo|on|na|at|ti|in|ng|g','carb','KRBNTNK','arbo','atin','carbonatin'),
 (58518,'carbonation',' c|ca|ar|rb|bo|on|na|at|ti|io|on|n','carb','KRBNXN','arbo','atio','carbonatio'),
 (58519,'carbonemia',' c|ca|ar|rb|bo|on|ne|em|mi|ia|a','carb','KRBNM','arbo','nemi','carbonemia'),
 (58520,'Carboneum oxygen',' C|Ca|ar|rb|bo|on|ne|eu|um|m | o|ox|xy|yg|ge|en|n','Carb','KRBNMKSJN','arbo','xyge','Carboneum'),
 (58521,'carbonic',' c|ca|ar|rb|bo|on|ni|ic|c','carb','KRBNK','arbo','boni','carbonic'),
 (58522,'carbonic acid',' c|ca|ar|rb|bo|on|ni|ic|c | a|ac|ci|id|d','carb','KRBNKST','arbo',' aci','carbonic a'),
 (58523,'carbonic acids',' c|ca|ar|rb|bo|on|ni|ic|c | a|ac|ci|id|ds|s','carb','KRBNKSTS','arbo','acid','carbonic a');
INSERT INTO `m_spelling_dictionary` VALUES  (58524,'carbonic anhydrase',' c|ca|ar|rb|bo|on|ni|ic|c | a|an|nh|hy|yd|dr|ra|as|se|e','carb','KRBNKNTRS','arbo','dras','carbonic a'),
 (58525,'carbonic anhydrase inhibitor',' c|ca|ar|rb|bo|on|ni|ic|c | a|an|nh|hy|yd|dr|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','carb','KRBNKNTRSNHBTR','arbo','bito','carbonic a'),
 (58526,'carbonic anhydrase inhibitors',' c|ca|ar|rb|bo|on|ni|ic|c | a|an|nh|hy|yd|dr|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','carb','KRBNKNTRSNHBTRS','arbo','itor','carbonic a'),
 (58527,'carbonic anhydrase-related polypeptide',' c|ca|ar|rb|bo|on|ni|ic|c | a|an|nh|hy|yd|dr|ra|as|se|e-|-r|re|el|la|at|te|ed|d | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','carb','KRBNKNTRSRLTTPLPPTT','arbo','ptid','carbonic a'),
 (58528,'carbonic anhydride',' c|ca|ar|rb|bo|on|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','carb','KRBNKNTRT','arbo','drid','carbonic a'),
 (58529,'carbonic dihydrazide',' c|ca|ar|rb|bo|on|ni|ic|c | d|di|ih|hy|yd|dr|ra|az|zi|id|de|e','carb','KRBNKTTRST','arbo','azid','carbonic d'),
 (58530,'carboniferous',' c|ca|ar|rb|bo|on|ni|if|fe|er|ro|ou|us|s','carb','KRBNFRS','arbo','erou','carbonifer');
INSERT INTO `m_spelling_dictionary` VALUES  (58531,'carbonisation',' c|ca|ar|rb|bo|on|ni|is|sa|at|ti|io|on|n','carb','KRBNSXN','arbo','atio','carbonisat'),
 (58532,'carbonisations',' c|ca|ar|rb|bo|on|ni|is|sa|at|ti|io|on|ns|s','carb','KRBNSXNS','arbo','tion','carbonisat'),
 (58533,'carbonise',' c|ca|ar|rb|bo|on|ni|is|se|e','carb','KRBNS','arbo','onis','carbonise'),
 (58534,'carbonised',' c|ca|ar|rb|bo|on|ni|is|se|ed|d','carb','KRBNST','arbo','nise','carbonised'),
 (58535,'carbonises',' c|ca|ar|rb|bo|on|ni|is|se|es|s','carb','KRBNSS','arbo','nise','carbonises'),
 (58536,'carbonising',' c|ca|ar|rb|bo|on|ni|is|si|in|ng|g','carb','KRBNSNK','arbo','isin','carbonisin'),
 (58537,'carbonitride',' c|ca|ar|rb|bo|on|ni|it|tr|ri|id|de|e','carb','KRBNTRT','arbo','trid','carbonitri'),
 (58538,'carbonitrides',' c|ca|ar|rb|bo|on|ni|it|tr|ri|id|de|es|s','carb','KRBNTRTS','arbo','ride','carbonitri'),
 (58539,'carbonium',' c|ca|ar|rb|bo|on|ni|iu|um|m','carb','KRBNM','arbo','oniu','carbonium'),
 (58540,'carbonization',' c|ca|ar|rb|bo|on|ni|iz|za|at|ti|io|on|n','carb','KRBNSXN','arbo','atio','carbonizat'),
 (58541,'carbonizations',' c|ca|ar|rb|bo|on|ni|iz|za|at|ti|io|on|ns|s','carb','KRBNSXNS','arbo','tion','carbonizat');
INSERT INTO `m_spelling_dictionary` VALUES  (58542,'carbonize',' c|ca|ar|rb|bo|on|ni|iz|ze|e','carb','KRBNS','arbo','oniz','carbonize'),
 (58543,'carbonized',' c|ca|ar|rb|bo|on|ni|iz|ze|ed|d','carb','KRBNST','arbo','nize','carbonized'),
 (58544,'carbonizes',' c|ca|ar|rb|bo|on|ni|iz|ze|es|s','carb','KRBNSS','arbo','nize','carbonizes'),
 (58545,'carbonizing',' c|ca|ar|rb|bo|on|ni|iz|zi|in|ng|g','carb','KRBNSNK','arbo','izin','carbonizin'),
 (58546,'carbonless',' c|ca|ar|rb|bo|on|nl|le|es|ss|s','carb','KRBNLS','arbo','nles','carbonless'),
 (58547,'carbonmonoxy',' c|ca|ar|rb|bo|on|nm|mo|on|no|ox|xy|y','carb','KRBNMNKS','arbo','onox','carbonmono'),
 (58548,'carbonmonoxy myoglobin',' c|ca|ar|rb|bo|on|nm|mo|on|no|ox|xy|y | m|my|yo|og|gl|lo|ob|bi|in|n','carb','KRBNMNKSMYKLBN','arbo','lobi','carbonmono'),
 (58549,'carbonmonoxyhemoglobin',' c|ca|ar|rb|bo|on|nm|mo|on|no|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBNMNKSHMKLBN','arbo','lobi','carbonmono'),
 (58550,'carbonmonoxymyoglobin',' c|ca|ar|rb|bo|on|nm|mo|on|no|ox|xy|ym|my|yo|og|gl|lo|ob|bi|in|n','carb','KRBNMNKSMYKLBN','arbo','lobi','carbonmono'),
 (58551,'carbonnade',' c|ca|ar|rb|bo|on|nn|na|ad|de|e','carb','KRBNT','arbo','nnad','carbonnade');
INSERT INTO `m_spelling_dictionary` VALUES  (58552,'carbonnades',' c|ca|ar|rb|bo|on|nn|na|ad|de|es|s','carb','KRBNTS','arbo','nade','carbonnade'),
 (58553,'carbonous',' c|ca|ar|rb|bo|on|no|ou|us|s','carb','KRBNS','arbo','onou','carbonous'),
 (58554,'carbons',' c|ca|ar|rb|bo|on|ns|s','carb','KRBNS','arbo','rbon','carbons'),
 (58555,'carbonyl',' c|ca|ar|rb|bo|on|ny|yl|l','carb','KRBNL','arbo','bony','carbonyl'),
 (58556,'carbonyl salicylamide',' c|ca|ar|rb|bo|on|ny|yl|l | s|sa|al|li|ic|cy|yl|la|am|mi|id|de|e','carb','KRBNLSLSLMT','arbo','amid','carbonyl s'),
 (58557,'carbonylate',' c|ca|ar|rb|bo|on|ny|yl|la|at|te|e','carb','KRBNLT','arbo','ylat','carbonylat'),
 (58558,'carbonylated',' c|ca|ar|rb|bo|on|ny|yl|la|at|te|ed|d','carb','KRBNLTT','arbo','late','carbonylat'),
 (58559,'carbonylates',' c|ca|ar|rb|bo|on|ny|yl|la|at|te|es|s','carb','KRBNLTS','arbo','late','carbonylat'),
 (58560,'carbonylating',' c|ca|ar|rb|bo|on|ny|yl|la|at|ti|in|ng|g','carb','KRBNLTNK','arbo','atin','carbonylat'),
 (58561,'carbonylation',' c|ca|ar|rb|bo|on|ny|yl|la|at|ti|io|on|n','carb','KRBNLXN','arbo','atio','carbonylat'),
 (58562,'carbonylcyanide',' c|ca|ar|rb|bo|on|ny|yl|lc|cy|ya|an|ni|id|de|e','carb','KRBNLSYNT','arbo','anid','carbonylcy');
INSERT INTO `m_spelling_dictionary` VALUES  (58563,'carbonyldiimidazole',' c|ca|ar|rb|bo|on|ny|yl|ld|di|ii|im|mi|id|da|az|zo|ol|le|e','carb','KRBNLTMTSL','arbo','azol','carbonyldi'),
 (58564,'carbonyldiphosphonate',' c|ca|ar|rb|bo|on|ny|yl|ld|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','carb','KRBNLTFSFNT','arbo','onat','carbonyldi'),
 (58565,'carbonyldiphosphonic',' c|ca|ar|rb|bo|on|ny|yl|ld|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c','carb','KRBNLTFSFNK','arbo','honi','carbonyldi'),
 (58566,'carbonylhemoglobin',' c|ca|ar|rb|bo|on|ny|yl|lh|he|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBNLHMKLBN','arbo','lobi','carbonylhe'),
 (58567,'carbonyls',' c|ca|ar|rb|bo|on|ny|yl|ls|s','carb','KRBNLS','arbo','onyl','carbonyls'),
 (58568,'carbophenothion',' c|ca|ar|rb|bo|op|ph|he|en|no|ot|th|hi|io|on|n','carb','KRBFN0N','arbo','thio','carbopheno'),
 (58569,'carbophilic',' c|ca|ar|rb|bo|op|ph|hi|il|li|ic|c','carb','KRBFLK','arbo','hili','carbophili'),
 (58570,'carbophos',' c|ca|ar|rb|bo|op|ph|ho|os|s','carb','KRBFS','arbo','opho','carbophos'),
 (58571,'carboplatin',' c|ca|ar|rb|bo|op|pl|la|at|ti|in|n','carb','KRBPLTN','arbo','lati','carboplati');
INSERT INTO `m_spelling_dictionary` VALUES  (58572,'carboplatine',' c|ca|ar|rb|bo|op|pl|la|at|ti|in|ne|e','carb','KRBPLTN','arbo','atin','carboplati'),
 (58573,'carbopol',' c|ca|ar|rb|bo|op|po|ol|l','carb','KRBPL','arbo','bopo','carbopol'),
 (58574,'carboprost',' c|ca|ar|rb|bo|op|pr|ro|os|st|t','carb','KRBPRST','arbo','pros','carboprost'),
 (58575,'carboprostacyclin',' c|ca|ar|rb|bo|op|pr|ro|os|st|ta|ac|cy|yc|cl|li|in|n','carb','KRBPRSTSKLN','arbo','ycli','carboprost'),
 (58576,'carbopyridine',' c|ca|ar|rb|bo|op|py|yr|ri|id|di|in|ne|e','carb','KRBPRTN','arbo','idin','carbopyrid'),
 (58577,'carboquinone',' c|ca|ar|rb|bo|oq|qu|ui|in|no|on|ne|e','carb','KRBKNN','arbo','inon','carboquino'),
 (58578,'carboquone',' c|ca|ar|rb|bo|oq|qu|uo|on|ne|e','carb','KRBKN','arbo','quon','carboquone'),
 (58579,'carborane',' c|ca|ar|rb|bo|or|ra|an|ne|e','carb','KRBRN','arbo','oran','carborane'),
 (58580,'carboranes',' c|ca|ar|rb|bo|or|ra|an|ne|es|s','carb','KRBRNS','arbo','rane','carboranes'),
 (58581,'carboranyl',' c|ca|ar|rb|bo|or|ra|an|ny|yl|l','carb','KRBRNL','arbo','rany','carboranyl'),
 (58582,'carboranylalanine',' c|ca|ar|rb|bo|or|ra|an|ny|yl|la|al|la|an|ni|in|ne|e','carb','KRBRNLLNN','arbo','anin','carboranyl');
INSERT INTO `m_spelling_dictionary` VALUES  (58583,'carboranyls',' c|ca|ar|rb|bo|or|ra|an|ny|yl|ls|s','carb','KRBRNLS','arbo','anyl','carboranyl'),
 (58584,'Carborundum',' C|Ca|ar|rb|bo|or|ru|un|nd|du|um|m','Carb','KRBRNTM','arbo','undu','Carborundu'),
 (58585,'carbosorb',' c|ca|ar|rb|bo|os|so|or|rb|b','carb','KRBSRB','arbo','osor','carbosorb'),
 (58586,'carbostimulin',' c|ca|ar|rb|bo|os|st|ti|im|mu|ul|li|in|n','carb','KRBSTMLN','arbo','muli','carbostimu'),
 (58587,'carbostyril',' c|ca|ar|rb|bo|os|st|ty|yr|ri|il|l','carb','KRBSTRL','arbo','tyri','carbostyri'),
 (58588,'carbosulfan',' c|ca|ar|rb|bo|os|su|ul|lf|fa|an|n','carb','KRBSLFN','arbo','ulfa','carbosulfa'),
 (58589,'carbothioic',' c|ca|ar|rb|bo|ot|th|hi|io|oi|ic|c','carb','KRB0K','arbo','hioi','carbothioi'),
 (58590,'carbothioic acid',' c|ca|ar|rb|bo|ot|th|hi|io|oi|ic|c | a|ac|ci|id|d','carb','KRB0KST','arbo',' aci','carbothioi'),
 (58591,'carbovir',' c|ca|ar|rb|bo|ov|vi|ir|r','carb','KRBFR','arbo','bovi','carbovir'),
 (58592,'Carbowax',' C|Ca|ar|rb|bo|ow|wa|ax|x','Carb','KRBWKS','arbo','bowa','Carbowax'),
 (58593,'carboxaldehyde',' c|ca|ar|rb|bo|ox|xa|al|ld|de|eh|hy|yd|de|e','carb','KRBKSLTT','arbo','ehyd','carboxalde');
INSERT INTO `m_spelling_dictionary` VALUES  (58594,'carboxaldehydes',' c|ca|ar|rb|bo|ox|xa|al|ld|de|eh|hy|yd|de|es|s','carb','KRBKSLTTS','arbo','hyde','carboxalde'),
 (58595,'carboxamide',' c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','carb','KRBKSMT','arbo','amid','carboxamid'),
 (58596,'carboxamides',' c|ca|ar|rb|bo|ox|xa|am|mi|id|de|es|s','carb','KRBKSMTS','arbo','mide','carboxamid'),
 (58597,'carboxamido adenosine',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|o | a|ad|de|en|no|os|si|in|ne|e','carb','KRBKSMTTNSN','arbo','osin','carboxamid'),
 (58598,'carboxamido adenosines',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|o | a|ad|de|en|no|os|si|in|ne|es|s','carb','KRBKSMTTNSNS','arbo','sine','carboxamid'),
 (58599,'carboxamido-adenosine',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|o-|-a|ad|de|en|no|os|si|in|ne|e','carb','KRBKSMTTNSN','arbo','osin','carboxamid'),
 (58600,'carboxamido-adenosines',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|o-|-a|ad|de|en|no|os|si|in|ne|es|s','carb','KRBKSMTTNSNS','arbo','sine','carboxamid'),
 (58601,'carboxamidoadenosine',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|oa|ad|de|en|no|os|si|in|ne|e','carb','KRBKSMTTNSN','arbo','osin','carboxamid'),
 (58602,'carboxamidoadenosines',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|oa|ad|de|en|no|os|si|in|ne|es|s','carb','KRBKSMTTNSNS','arbo','sine','carboxamid');
INSERT INTO `m_spelling_dictionary` VALUES  (58603,'carboxamidopeptidase',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|op|pe|ep|pt|ti|id|da|as|se|e','carb','KRBKSMTPPTTS','arbo','idas','carboxamid'),
 (58604,'carboxamidotryptamine',' c|ca|ar|rb|bo|ox|xa|am|mi|id|do|ot|tr|ry|yp|pt|ta|am|mi|in|ne|e','carb','KRBKSMTTRPTMN','arbo','amin','carboxamid'),
 (58605,'carboxide',' c|ca|ar|rb|bo|ox|xi|id|de|e','carb','KRBKST','arbo','oxid','carboxide'),
 (58606,'carboxilic',' c|ca|ar|rb|bo|ox|xi|il|li|ic|c','carb','KRBKSLK','arbo','xili','carboxilic'),
 (58607,'carboxilic acid',' c|ca|ar|rb|bo|ox|xi|il|li|ic|c | a|ac|ci|id|d','carb','KRBKSLKST','arbo',' aci','carboxilic'),
 (58608,'carboxilic acids',' c|ca|ar|rb|bo|ox|xi|il|li|ic|c | a|ac|ci|id|ds|s','carb','KRBKSLKSTS','arbo','acid','carboxilic'),
 (58609,'carboxin',' c|ca|ar|rb|bo|ox|xi|in|n','carb','KRBKSN','arbo','boxi','carboxin'),
 (58610,'carboxins',' c|ca|ar|rb|bo|ox|xi|in|ns|s','carb','KRBKSNS','arbo','oxin','carboxins'),
 (58611,'carboxy',' c|ca|ar|rb|bo|ox|xy|y','carb','KRBKS','arbo','rbox','carboxy'),
 (58612,'carboxy fluorescein',' c|ca|ar|rb|bo|ox|xy|y | f|fl|lu|uo|or|re|es|sc|ce|ei|in|n','carb','KRBKSFLRSN','arbo','scei','carboxy fl');
INSERT INTO `m_spelling_dictionary` VALUES  (58613,'carboxy lyase',' c|ca|ar|rb|bo|ox|xy|y | l|ly|ya|as|se|e','carb','KRBKSLYS','arbo','lyas','carboxy ly'),
 (58614,'carboxy lyases',' c|ca|ar|rb|bo|ox|xy|y | l|ly|ya|as|se|es|s','carb','KRBKSLYSS','arbo','yase','carboxy ly'),
 (58615,'carboxy methyl',' c|ca|ar|rb|bo|ox|xy|y | m|me|et|th|hy|yl|l','carb','KRBKSM0L','arbo','ethy','carboxy me'),
 (58616,'carboxy methylase',' c|ca|ar|rb|bo|ox|xy|y | m|me|et|th|hy|yl|la|as|se|e','carb','KRBKSM0LS','arbo','ylas','carboxy me'),
 (58617,'carboxy methylases',' c|ca|ar|rb|bo|ox|xy|y | m|me|et|th|hy|yl|la|as|se|es|s','carb','KRBKSM0LSS','arbo','lase','carboxy me'),
 (58618,'carboxy peptidase',' c|ca|ar|rb|bo|ox|xy|y | p|pe|ep|pt|ti|id|da|as|se|e','carb','KRBKSPPTTS','arbo','idas','carboxy pe'),
 (58619,'carboxy peptidases',' c|ca|ar|rb|bo|ox|xy|y | p|pe|ep|pt|ti|id|da|as|se|es|s','carb','KRBKSPPTTSS','arbo','dase','carboxy pe'),
 (58620,'carboxy phosphate',' c|ca|ar|rb|bo|ox|xy|y | p|ph|ho|os|sp|ph|ha|at|te|e','carb','KRBKSFSFT','arbo','phat','carboxy ph'),
 (58621,'carboxy seminaphthorhodafluor',' c|ca|ar|rb|bo|ox|xy|y | s|se|em|mi|in|na|ap|ph|ht|th|ho|or|rh|ho|od|da|af|fl|lu|uo|or|r','carb','KRBKSSMNF0RHTFLR','arbo','fluo','carboxy se');
INSERT INTO `m_spelling_dictionary` VALUES  (58622,'carboxy terminal',' c|ca|ar|rb|bo|ox|xy|y | t|te|er|rm|mi|in|na|al|l','carb','KRBKSTRMNL','arbo','mina','carboxy te'),
 (58623,'carboxy terminals',' c|ca|ar|rb|bo|ox|xy|y | t|te|er|rm|mi|in|na|al|ls|s','carb','KRBKSTRMNLS','arbo','inal','carboxy te'),
 (58624,'carboxy termini',' c|ca|ar|rb|bo|ox|xy|y | t|te|er|rm|mi|in|ni|i','carb','KRBKSTRMN','arbo','rmin','carboxy te'),
 (58625,'carboxy terminus',' c|ca|ar|rb|bo|ox|xy|y | t|te|er|rm|mi|in|nu|us|s','carb','KRBKSTRMNS','arbo','minu','carboxy te'),
 (58626,'carboxy tetrahydrocannabinol',' c|ca|ar|rb|bo|ox|xy|y | t|te|et|tr|ra|ah|hy|yd|dr|ro|oc|ca|an|nn|na|ab|bi|in|no|ol|l','carb','KRBKSTTRTRKNBNL','arbo','bino','carboxy te'),
 (58627,'carboxy-AIR',' c|ca|ar|rb|bo|ox|xy|y-|-A|AI|IR|R','carb','KRBKSR','arbo','y-AI','carboxy-AI'),
 (58628,'carboxy-amidotriazole',' c|ca|ar|rb|bo|ox|xy|y-|-a|am|mi|id|do|ot|tr|ri|ia|az|zo|ol|le|e','carb','KRBKSMTTRSL','arbo','azol','carboxy-am'),
 (58629,'carboxy-antipyrine',' c|ca|ar|rb|bo|ox|xy|y-|-a|an|nt|ti|ip|py|yr|ri|in|ne|e','carb','KRBKSNTPRN','arbo','yrin','carboxy-an'),
 (58630,'carboxy-cytochrome',' c|ca|ar|rb|bo|ox|xy|y-|-c|cy|yt|to|oc|ch|hr|ro|om|me|e','carb','KRBKSSTXRM','arbo','hrom','carboxy-cy');
INSERT INTO `m_spelling_dictionary` VALUES  (58631,'carboxy-fluorescein',' c|ca|ar|rb|bo|ox|xy|y-|-f|fl|lu|uo|or|re|es|sc|ce|ei|in|n','carb','KRBKSFLRSN','arbo','scei','carboxy-fl'),
 (58632,'carboxy-haemoglobin',' c|ca|ar|rb|bo|ox|xy|y-|-h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBKSHMKLBN','arbo','lobi','carboxy-ha'),
 (58633,'carboxy-hemoglobin',' c|ca|ar|rb|bo|ox|xy|y-|-h|he|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBKSHMKLBN','arbo','lobi','carboxy-he'),
 (58634,'carboxy-inulin',' c|ca|ar|rb|bo|ox|xy|y-|-i|in|nu|ul|li|in|n','carb','KRBKSNLN','arbo','nuli','carboxy-in'),
 (58635,'carboxy-kinase',' c|ca|ar|rb|bo|ox|xy|y-|-k|ki|in|na|as|se|e','carb','KRBKSKNS','arbo','inas','carboxy-ki'),
 (58636,'carboxy-kinases',' c|ca|ar|rb|bo|ox|xy|y-|-k|ki|in|na|as|se|es|s','carb','KRBKSKNSS','arbo','nase','carboxy-ki'),
 (58637,'carboxy-lyase',' c|ca|ar|rb|bo|ox|xy|y-|-l|ly|ya|as|se|e','carb','KRBKSLYS','arbo','lyas','carboxy-ly'),
 (58638,'carboxy-lyases',' c|ca|ar|rb|bo|ox|xy|y-|-l|ly|ya|as|se|es|s','carb','KRBKSLYSS','arbo','yase','carboxy-ly'),
 (58639,'carboxy-nifedipine',' c|ca|ar|rb|bo|ox|xy|y-|-n|ni|if|fe|ed|di|ip|pi|in|ne|e','carb','KRBKSNFTPN','arbo','ipin','carboxy-ni');
INSERT INTO `m_spelling_dictionary` VALUES  (58640,'carboxy-peptidase',' c|ca|ar|rb|bo|ox|xy|y-|-p|pe|ep|pt|ti|id|da|as|se|e','carb','KRBKSPPTTS','arbo','idas','carboxy-pe'),
 (58641,'carboxy-peptidases',' c|ca|ar|rb|bo|ox|xy|y-|-p|pe|ep|pt|ti|id|da|as|se|es|s','carb','KRBKSPPTTSS','arbo','dase','carboxy-pe'),
 (58642,'carboxy-phosphate',' c|ca|ar|rb|bo|ox|xy|y-|-p|ph|ho|os|sp|ph|ha|at|te|e','carb','KRBKSFSFT','arbo','phat','carboxy-ph'),
 (58643,'carboxy-PTIO',' c|ca|ar|rb|bo|ox|xy|y-|-P|PT|TI|IO|O','carb','KRBKSPX','arbo','-PTI','carboxy-PT'),
 (58644,'carboxy-seminaphthorhodafluor',' c|ca|ar|rb|bo|ox|xy|y-|-s|se|em|mi|in|na|ap|ph|ht|th|ho|or|rh|ho|od|da|af|fl|lu|uo|or|r','carb','KRBKSSMNF0RHTFLR','arbo','fluo','carboxy-se'),
 (58645,'carboxy-terminal',' c|ca|ar|rb|bo|ox|xy|y-|-t|te|er|rm|mi|in|na|al|l','carb','KRBKSTRMNL','arbo','mina','carboxy-te'),
 (58646,'carboxy-terminals',' c|ca|ar|rb|bo|ox|xy|y-|-t|te|er|rm|mi|in|na|al|ls|s','carb','KRBKSTRMNLS','arbo','inal','carboxy-te'),
 (58647,'carboxy-termini',' c|ca|ar|rb|bo|ox|xy|y-|-t|te|er|rm|mi|in|ni|i','carb','KRBKSTRMN','arbo','rmin','carboxy-te'),
 (58648,'carboxy-terminus',' c|ca|ar|rb|bo|ox|xy|y-|-t|te|er|rm|mi|in|nu|us|s','carb','KRBKSTRMNS','arbo','minu','carboxy-te');
INSERT INTO `m_spelling_dictionary` VALUES  (58649,'carboxy-tetrahydrocannabinol',' c|ca|ar|rb|bo|ox|xy|y-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|oc|ca|an|nn|na|ab|bi|in|no|ol|l','carb','KRBKSTTRTRKNBNL','arbo','bino','carboxy-te'),
 (58650,'carboxyaldehyde',' c|ca|ar|rb|bo|ox|xy|ya|al|ld|de|eh|hy|yd|de|e','carb','KRBKSYLTT','arbo','ehyd','carboxyald'),
 (58651,'carboxyamido triazole',' c|ca|ar|rb|bo|ox|xy|ya|am|mi|id|do|o | t|tr|ri|ia|az|zo|ol|le|e','carb','KRBKSYMTTRSL','arbo','azol','carboxyami'),
 (58652,'carboxyamido-triazole',' c|ca|ar|rb|bo|ox|xy|ya|am|mi|id|do|o-|-t|tr|ri|ia|az|zo|ol|le|e','carb','KRBKSYMTTRSL','arbo','azol','carboxyami'),
 (58653,'carboxyamidotriazole',' c|ca|ar|rb|bo|ox|xy|ya|am|mi|id|do|ot|tr|ri|ia|az|zo|ol|le|e','carb','KRBKSYMTTRSL','arbo','azol','carboxyami'),
 (58654,'carboxyaminoimidazole ribotide',' c|ca|ar|rb|bo|ox|xy|ya|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | r|ri|ib|bo|ot|ti|id|de|e','carb','KRBKSYMNMTSLRBTT','arbo','otid','carboxyami'),
 (58655,'carboxyantipyrine',' c|ca|ar|rb|bo|ox|xy|ya|an|nt|ti|ip|py|yr|ri|in|ne|e','carb','KRBKSYNTPRN','arbo','yrin','carboxyant'),
 (58656,'carboxyatractylate',' c|ca|ar|rb|bo|ox|xy|ya|at|tr|ra|ac|ct|ty|yl|la|at|te|e','carb','KRBKSYTRKTLT','arbo','ylat','carboxyatr');
INSERT INTO `m_spelling_dictionary` VALUES  (58657,'carboxyatractyloside',' c|ca|ar|rb|bo|ox|xy|ya|at|tr|ra|ac|ct|ty|yl|lo|os|si|id|de|e','carb','KRBKSYTRKTLST','arbo','osid','carboxyatr'),
 (58658,'carboxybenzalpyruvate',' c|ca|ar|rb|bo|ox|xy|yb|be|en|nz|za|al|lp|py|yr|ru|uv|va|at|te|e','carb','KRBKSBNSLPRFT','arbo','uvat','carboxyben'),
 (58659,'carboxybenzalpyruvate hydratase-aldolase',' c|ca|ar|rb|bo|ox|xy|yb|be|en|nz|za|al|lp|py|yr|ru|uv|va|at|te|e | h|hy|yd|dr|ra|at|ta|as|se|e-|-a|al|ld|do|ol|la|as|se|e','carb','KRBKSBNSLPRFTTRTSLTLS','arbo','olas','carboxyben'),
 (58660,'carboxybiotin',' c|ca|ar|rb|bo|ox|xy|yb|bi|io|ot|ti|in|n','carb','KRBKSBTN','arbo','ioti','carboxybio'),
 (58661,'carboxyborane',' c|ca|ar|rb|bo|ox|xy|yb|bo|or|ra|an|ne|e','carb','KRBKSBRN','arbo','oran','carboxybor'),
 (58662,'carboxyboranes',' c|ca|ar|rb|bo|ox|xy|yb|bo|or|ra|an|ne|es|s','carb','KRBKSBRNS','arbo','rane','carboxybor'),
 (58663,'carboxycathepsin',' c|ca|ar|rb|bo|ox|xy|yc|ca|at|th|he|ep|ps|si|in|n','carb','KRBKSK0PSN','arbo','epsi','carboxycat'),
 (58664,'carboxycellulose',' c|ca|ar|rb|bo|ox|xy|yc|ce|el|ll|lu|ul|lo|os|se|e','carb','KRBKSSLLS','arbo','ulos','carboxycel');
INSERT INTO `m_spelling_dictionary` VALUES  (58665,'carboxycytochrome',' c|ca|ar|rb|bo|ox|xy|yc|cy|yt|to|oc|ch|hr|ro|om|me|e','carb','KRBKSSTXRM','arbo','hrom','carboxycyt'),
 (58666,'carboxycytochrome c oxidase',' c|ca|ar|rb|bo|ox|xy|yc|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c | o|ox|xi|id|da|as|se|e','carb','KRBKSSTXRMKKSTS','arbo','idas','carboxycyt'),
 (58667,'carboxycytochrome c oxidases',' c|ca|ar|rb|bo|ox|xy|yc|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c | o|ox|xi|id|da|as|se|es|s','carb','KRBKSSTXRMKKSTSS','arbo','dase','carboxycyt'),
 (58668,'carboxycytochrome P-450',' c|ca|ar|rb|bo|ox|xy|yc|cy|yt|to|oc|ch|hr|ro|om|me|e | P|P-|-4|45|50|0','carb','KRBKSSTXRMP','arbo','P-45','carboxycyt'),
 (58669,'carboxydextran',' c|ca|ar|rb|bo|ox|xy|yd|de|ex|xt|tr|ra|an|n','carb','KRBKSTKSTRN','arbo','xtra','carboxydex'),
 (58670,'carboxydextrans',' c|ca|ar|rb|bo|ox|xy|yd|de|ex|xt|tr|ra|an|ns|s','carb','KRBKSTKSTRNS','arbo','tran','carboxydex'),
 (58671,'carboxydismutase',' c|ca|ar|rb|bo|ox|xy|yd|di|is|sm|mu|ut|ta|as|se|e','carb','KRBKSTSMTS','arbo','utas','carboxydis'),
 (58672,'carboxyesterase',' c|ca|ar|rb|bo|ox|xy|ye|es|st|te|er|ra|as|se|e','carb','KRBKSYSTRS','arbo','eras','carboxyest');
INSERT INTO `m_spelling_dictionary` VALUES  (58673,'carboxyesterases',' c|ca|ar|rb|bo|ox|xy|ye|es|st|te|er|ra|as|se|es|s','carb','KRBKSYSTRSS','arbo','rase','carboxyest'),
 (58674,'carboxyethyl hydroxychroman',' c|ca|ar|rb|bo|ox|xy|ye|et|th|hy|yl|l | h|hy|yd|dr|ro|ox|xy|yc|ch|hr|ro|om|ma|an|n','carb','KRBKSY0LTRKSXRMN','arbo','roma','carboxyeth'),
 (58675,'carboxyethyl hydroxychromans',' c|ca|ar|rb|bo|ox|xy|ye|et|th|hy|yl|l | h|hy|yd|dr|ro|ox|xy|yc|ch|hr|ro|om|ma|an|ns|s','carb','KRBKSY0LTRKSXRMNS','arbo','oman','carboxyeth'),
 (58676,'carboxyfluorescein',' c|ca|ar|rb|bo|ox|xy|yf|fl|lu|uo|or|re|es|sc|ce|ei|in|n','carb','KRBKSFLRSN','arbo','scei','carboxyflu'),
 (58677,'carboxyfluorescein diacetate succinimidyl ester',' c|ca|ar|rb|bo|ox|xy|yf|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ia|ac|ce|et|ta|at|te|e | s|su|uc|cc|ci|in|ni|im|mi|id|dy|yl|l | e|es|st|te|er|r','carb','KRBKSFLRSNTSTTSKSNMTLSTR','arbo','este','carboxyflu'),
 (58678,'carboxyfluoresceindiacetate',' c|ca|ar|rb|bo|ox|xy|yf|fl|lu|uo|or|re|es|sc|ce|ei|in|nd|di|ia|ac|ce|et|ta|at|te|e','carb','KRBKSFLRSNTSTT','arbo','etat','carboxyflu'),
 (58679,'carboxyglutaconic',' c|ca|ar|rb|bo|ox|xy|yg|gl|lu|ut|ta|ac|co|on|ni|ic|c','carb','KRBKSKLTKNK','arbo','coni','carboxyglu');
INSERT INTO `m_spelling_dictionary` VALUES  (58680,'carboxyglutaconic acid',' c|ca|ar|rb|bo|ox|xy|yg|gl|lu|ut|ta|ac|co|on|ni|ic|c | a|ac|ci|id|d','carb','KRBKSKLTKNKST','arbo',' aci','carboxyglu'),
 (58681,'carboxyglutamic',' c|ca|ar|rb|bo|ox|xy|yg|gl|lu|ut|ta|am|mi|ic|c','carb','KRBKSKLTMK','arbo','tami','carboxyglu'),
 (58682,'carboxyhaemoglobin',' c|ca|ar|rb|bo|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBKSHMKLBN','arbo','lobi','carboxyhae'),
 (58683,'carboxyhaemoglobinaemia',' c|ca|ar|rb|bo|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','carb','KRBKSHMKLBNM','arbo','aemi','carboxyhae'),
 (58684,'carboxyhemoglobin',' c|ca|ar|rb|bo|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|n','carb','KRBKSHMKLBN','arbo','lobi','carboxyhem'),
 (58685,'carboxyhemoglobinemia',' c|ca|ar|rb|bo|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','carb','KRBKSHMKLBNM','arbo','nemi','carboxyhem'),
 (58686,'carboxyifosfamide',' c|ca|ar|rb|bo|ox|xy|yi|if|fo|os|sf|fa|am|mi|id|de|e','carb','KRBKSYFSFMT','arbo','amid','carboxyifo'),
 (58687,'carboxyimamidate',' c|ca|ar|rb|bo|ox|xy|yi|im|ma|am|mi|id|da|at|te|e','carb','KRBKSYMMTT','arbo','idat','carboxyima');
INSERT INTO `m_spelling_dictionary` VALUES  (58688,'carboxykinase',' c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|e','carb','KRBKSKNS','arbo','inas','carboxykin'),
 (58689,'carboxykinases',' c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|es|s','carb','KRBKSKNSS','arbo','nase','carboxykin'),
 (58690,'carboxyl',' c|ca|ar|rb|bo|ox|xy|yl|l','carb','KRBKSL','arbo','boxy','carboxyl'),
 (58691,'carboxyl proteinase',' c|ca|ar|rb|bo|ox|xy|yl|l | p|pr|ro|ot|te|ei|in|na|as|se|e','carb','KRBKSLPRTNS','arbo','inas','carboxyl p'),
 (58692,'carboxylase',' c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','carb','KRBKSLS','arbo','ylas','carboxylas'),
 (58693,'carboxylases',' c|ca|ar|rb|bo|ox|xy|yl|la|as|se|es|s','carb','KRBKSLSS','arbo','lase','carboxylas'),
 (58694,'carboxylate',' c|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','carb','KRBKSLT','arbo','ylat','carboxylat'),
 (58695,'carboxylated',' c|ca|ar|rb|bo|ox|xy|yl|la|at|te|ed|d','carb','KRBKSLTT','arbo','late','carboxylat'),
 (58696,'carboxylates',' c|ca|ar|rb|bo|ox|xy|yl|la|at|te|es|s','carb','KRBKSLTS','arbo','late','carboxylat'),
 (58697,'carboxylating',' c|ca|ar|rb|bo|ox|xy|yl|la|at|ti|in|ng|g','carb','KRBKSLTNK','arbo','atin','carboxylat');
INSERT INTO `m_spelling_dictionary` VALUES  (58698,'carboxylation',' c|ca|ar|rb|bo|ox|xy|yl|la|at|ti|io|on|n','carb','KRBKSLXN','arbo','atio','carboxylat'),
 (58699,'carboxylesterase',' c|ca|ar|rb|bo|ox|xy|yl|le|es|st|te|er|ra|as|se|e','carb','KRBKSLSTRS','arbo','eras','carboxyles'),
 (58700,'carboxylesterases',' c|ca|ar|rb|bo|ox|xy|yl|le|es|st|te|er|ra|as|se|es|s','carb','KRBKSLSTRSS','arbo','rase','carboxyles'),
 (58701,'carboxylic',' c|ca|ar|rb|bo|ox|xy|yl|li|ic|c','carb','KRBKSLK','arbo','xyli','carboxylic'),
 (58702,'carboxylic acid',' c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','carb','KRBKSLKST','arbo',' aci','carboxylic'),
 (58703,'carboxylic acids',' c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','carb','KRBKSLKSTS','arbo','acid','carboxylic'),
 (58704,'carboxylin',' c|ca|ar|rb|bo|ox|xy|yl|li|in|n','carb','KRBKSLN','arbo','xyli','carboxylin'),
 (58705,'carboxyline',' c|ca|ar|rb|bo|ox|xy|yl|li|in|ne|e','carb','KRBKSLN','arbo','ylin','carboxylin'),
 (58706,'carboxyls',' c|ca|ar|rb|bo|ox|xy|yl|ls|s','carb','KRBKSLS','arbo','oxyl','carboxyls'),
 (58707,'carboxyltransferase',' c|ca|ar|rb|bo|ox|xy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carb','KRBKSLTRNSFRS','arbo','eras','carboxyltr');
INSERT INTO `m_spelling_dictionary` VALUES  (58708,'carboxyltransferases',' c|ca|ar|rb|bo|ox|xy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','carb','KRBKSLTRNSFRSS','arbo','rase','carboxyltr'),
 (58709,'carboxylyase',' c|ca|ar|rb|bo|ox|xy|yl|ly|ya|as|se|e','carb','KRBKSLYS','arbo','lyas','carboxylya'),
 (58710,'carboxylyases',' c|ca|ar|rb|bo|ox|xy|yl|ly|ya|as|se|es|s','carb','KRBKSLYSS','arbo','yase','carboxylya'),
 (58711,'carboxymethoxyamine',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|ho|ox|xy|ya|am|mi|in|ne|e','carb','KRBKSM0KSYMN','arbo','amin','carboxymet'),
 (58712,'carboxymethyl',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l','carb','KRBKSM0L','arbo','ethy','carboxymet'),
 (58713,'carboxymethyl amylose ether',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | a|am|my|yl|lo|os|se|e | e|et|th|he|er|r','carb','KRBKSM0LMLS0R','arbo','ethe','carboxymet'),
 (58714,'carboxymethyl cellulase',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|la|as|se|e','carb','KRBKSM0LSLLS','arbo','ulas','carboxymet'),
 (58715,'carboxymethyl cellulases',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|la|as|se|es|s','carb','KRBKSM0LSLLSS','arbo','lase','carboxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (58716,'carboxymethyl cellulose',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','carb','KRBKSM0LSLLS','arbo','ulos','carboxymet'),
 (58717,'carboxymethyl cellulose sodium',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e | s|so|od|di|iu|um|m','carb','KRBKSM0LSLLSSTM','arbo','odiu','carboxymet'),
 (58718,'carboxymethyl cellulose sodiums',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e | s|so|od|di|iu|um|ms|s','carb','KRBKSM0LSLLSSTMS','arbo','dium','carboxymet'),
 (58719,'carboxymethyl celluloses',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|es|s','carb','KRBKSM0LSLLSS','arbo','lose','carboxymet'),
 (58720,'carboxymethyl chitin',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|ch|hi|it|ti|in|n','carb','KRBKSM0LXTN','arbo','hiti','carboxymet'),
 (58721,'carboxymethyl curdlan',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | c|cu|ur|rd|dl|la|an|n','carb','KRBKSM0LKRTLN','arbo','rdla','carboxymet'),
 (58722,'carboxymethyl dextran',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | d|de|ex|xt|tr|ra|an|n','carb','KRBKSM0LTKSTRN','arbo','xtra','carboxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (58723,'carboxymethyl dextran hydroxamate',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | d|de|ex|xt|tr|ra|an|n | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','carb','KRBKSM0LTKSTRNTRKSMT','arbo','amat','carboxymet'),
 (58724,'carboxymethyl dextrans',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | d|de|ex|xt|tr|ra|an|ns|s','carb','KRBKSM0LTKSTRNS','arbo','tran','carboxymet'),
 (58725,'carboxymethyl dithiobenzoate',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | d|di|it|th|hi|io|ob|be|en|nz|zo|oa|at|te|e','carb','KRBKSM0LT0BNST','arbo','zoat','carboxymet'),
 (58726,'carboxymethyl guar gum',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | g|gu|ua|ar|r | g|gu|um|m','carb','KRBKSM0LKRKM','arbo','r gu','carboxymet'),
 (58727,'carboxymethyl lysine',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | l|ly|ys|si|in|ne|e','carb','KRBKSM0LLSN','arbo','ysin','carboxymet'),
 (58728,'carboxymethyl pachyman',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | p|pa|ac|ch|hy|ym|ma|an|n','carb','KRBKSM0LPXMN','arbo','hyma','carboxymet'),
 (58729,'carboxymethyl selenocysteine',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | s|se|el|le|en|no|oc|cy|ys|st|te|ei|in|ne|e','carb','KRBKSM0LSLNSSTN','arbo','tein','carboxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (58730,'carboxymethyl starch',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | s|st|ta|ar|rc|ch|h','carb','KRBKSM0LSTRX','arbo','tarc','carboxymet'),
 (58731,'carboxymethyl-chitin',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l-|-c|ch|hi|it|ti|in|n','carb','KRBKSM0LXTN','arbo','hiti','carboxymet'),
 (58732,'carboxymethyl-chitin-glucan',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l-|-c|ch|hi|it|ti|in|n-|-g|gl|lu|uc|ca|an|n','carb','KRBKSM0LXTNKLKN','arbo','luca','carboxymet'),
 (58733,'carboxymethyl-CoA',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l-|-C|Co|oA|A','carb','KRBKSM0LK','arbo','l-Co','carboxymet'),
 (58734,'carboxymethyl-coenzyme A',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','carb','KRBKSM0LKNSM','arbo','yme','carboxymet'),
 (58735,'carboxymethyl-curdlan',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l-|-c|cu|ur|rd|dl|la|an|n','carb','KRBKSM0LKRTLN','arbo','rdla','carboxymet'),
 (58736,'carboxymethyl-gamma-cyclodextrin',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l-|-g|ga|am|mm|ma|a-|-c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','carb','KRBKSM0LKMSKLTKSTRN','arbo','xtri','carboxymet'),
 (58737,'carboxymethyl-lysine',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l-|-l|ly|ys|si|in|ne|e','carb','KRBKSM0LLSN','arbo','ysin','carboxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (58738,'carboxymethylamylose',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|am|my|yl|lo|os|se|e','carb','KRBKSM0LMLS','arbo','ylos','carboxymet'),
 (58739,'carboxymethylamylose ether',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|am|my|yl|lo|os|se|e | e|et|th|he|er|r','carb','KRBKSM0LMLS0R','arbo','ethe','carboxymet'),
 (58740,'carboxymethylase',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','carb','KRBKSM0LS','arbo','ylas','carboxymet'),
 (58741,'carboxymethylases',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|as|se|es|s','carb','KRBKSM0LSS','arbo','lase','carboxymet'),
 (58742,'carboxymethylated',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|at|te|ed|d','carb','KRBKSM0LTT','arbo','late','carboxymet'),
 (58743,'carboxymethylation',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|at|ti|io|on|n','carb','KRBKSM0LXN','arbo','atio','carboxymet'),
 (58744,'carboxymethylations',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|at|ti|io|on|ns|s','carb','KRBKSM0LXNS','arbo','tion','carboxymet'),
 (58745,'carboxymethylcellulase',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|la|as|se|e','carb','KRBKSM0LSLLS','arbo','ulas','carboxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (58746,'carboxymethylcellulases',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|la|as|se|es|s','carb','KRBKSM0LSLLSS','arbo','lase','carboxymet'),
 (58747,'carboxymethylcellulose',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','carb','KRBKSM0LSLLS','arbo','ulos','carboxymet'),
 (58748,'carboxymethylcellulose sodium',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e | s|so|od|di|iu|um|m','carb','KRBKSM0LSLLSSTM','arbo','odiu','carboxymet'),
 (58749,'carboxymethylcellulose sodiums',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e | s|so|od|di|iu|um|ms|s','carb','KRBKSM0LSLLSSTMS','arbo','dium','carboxymet'),
 (58750,'carboxymethylcelluloses',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|es|s','carb','KRBKSM0LSLLSS','arbo','lose','carboxymet'),
 (58751,'carboxymethylchitin',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|ch|hi|it|ti|in|n','carb','KRBKSM0LXTN','arbo','hiti','carboxymet'),
 (58752,'carboxymethylcurdlan',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|cu|ur|rd|dl|la|an|n','carb','KRBKSM0LKRTLN','arbo','rdla','carboxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (58753,'carboxymethylcysteine',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lc|cy|ys|st|te|ei|in|ne|e','carb','KRBKSM0LSSTN','arbo','tein','carboxymet'),
 (58754,'carboxymethyldextran',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|ld|de|ex|xt|tr|ra|an|n','carb','KRBKSM0LTKSTRN','arbo','xtra','carboxymet'),
 (58755,'carboxymethyldextran hydroxamate',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|ld|de|ex|xt|tr|ra|an|n | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','carb','KRBKSM0LTKSTRNTRKSMT','arbo','amat','carboxymet'),
 (58756,'carboxymethyldextrans',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|ld|de|ex|xt|tr|ra|an|ns|s','carb','KRBKSM0LTKSTRNS','arbo','tran','carboxymet'),
 (58757,'carboxymethylenebutenolidase',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|le|en|ne|eb|bu|ut|te|en|no|ol|li|id|da|as|se|e','carb','KRBKSM0LNBTNLTS','arbo','idas','carboxymet'),
 (58758,'carboxymethylflavin',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lf|fl|la|av|vi|in|n','carb','KRBKSM0LFLFN','arbo','lavi','carboxymet'),
 (58759,'carboxymethylhisitidine insulin',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lh|hi|is|si|it|ti|id|di|in|ne|e | i|in|ns|su|ul|li|in|n','carb','KRBKSM0LHSTTNNSLN','arbo','suli','carboxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (58760,'carboxymethyllysine',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|ll|ly|ys|si|in|ne|e','carb','KRBKSM0LSN','arbo','ysin','carboxymet'),
 (58761,'carboxymethyloxime',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lo|ox|xi|im|me|e','carb','KRBKSM0LKSM','arbo','oxim','carboxymet'),
 (58762,'carboxymethylpachyman',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|lp|pa|ac|ch|hy|ym|ma|an|n','carb','KRBKSM0LPXMN','arbo','hyma','carboxymet'),
 (58763,'carboxymethylselenocysteine',' c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|ls|se|el|le|en|no|oc|cy|ys|st|te|ei|in|ne|e','carb','KRBKSM0LSLNSSTN','arbo','tein','carboxymet'),
 (58764,'carboxymetylcellulose',' c|ca|ar|rb|bo|ox|xy|ym|me|et|ty|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','carb','KRBKSMTLSLLS','arbo','ulos','carboxymet'),
 (58765,'carboxymucin',' c|ca|ar|rb|bo|ox|xy|ym|mu|uc|ci|in|n','carb','KRBKSMSN','arbo','muci','carboxymuc'),
 (58766,'carboxymucins',' c|ca|ar|rb|bo|ox|xy|ym|mu|uc|ci|in|ns|s','carb','KRBKSMSNS','arbo','ucin','carboxymuc'),
 (58767,'carboxymuconic',' c|ca|ar|rb|bo|ox|xy|ym|mu|uc|co|on|ni|ic|c','carb','KRBKSMKNK','arbo','coni','carboxymuc');
INSERT INTO `m_spelling_dictionary` VALUES  (58768,'carboxymuconic semialdehyde',' c|ca|ar|rb|bo|ox|xy|ym|mu|uc|co|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e','carb','KRBKSMKNKSMLTT','arbo','ehyd','carboxymuc'),
 (58769,'carboxymyoglobin',' c|ca|ar|rb|bo|ox|xy|ym|my|yo|og|gl|lo|ob|bi|in|n','carb','KRBKSMYKLBN','arbo','lobi','carboxymyo'),
 (58770,'carboxynalidixic',' c|ca|ar|rb|bo|ox|xy|yn|na|al|li|id|di|ix|xi|ic|c','carb','KRBKSNLTKSK','arbo','dixi','carboxynal'),
 (58771,'carboxynalidixic acid',' c|ca|ar|rb|bo|ox|xy|yn|na|al|li|id|di|ix|xi|ic|c | a|ac|ci|id|d','carb','KRBKSNLTKSKST','arbo',' aci','carboxynal'),
 (58772,'carboxypeptidase',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e','carb','KRBKSPPTTS','arbo','idas','carboxypep'),
 (58773,'carboxypeptidase A',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e | A|A','carb','KRBKSPPTTS','arbo','ase','carboxypep'),
 (58774,'carboxypeptidase B',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e | B|B','carb','KRBKSPPTTSB','arbo','ase','carboxypep'),
 (58775,'carboxypeptidases',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|es|s','carb','KRBKSPPTTSS','arbo','dase','carboxypep');
INSERT INTO `m_spelling_dictionary` VALUES  (58776,'carboxypeptide',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|e','carb','KRBKSPPTT','arbo','ptid','carboxypep'),
 (58777,'carboxypeptide A',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|e | A|A','carb','KRBKSPPTT','arbo','ide','carboxypep'),
 (58778,'carboxypeptide B',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|e | B|B','carb','KRBKSPPTTB','arbo','ide','carboxypep'),
 (58779,'carboxypeptide H',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|e | H|H','carb','KRBKSPPTT','arbo','ide','carboxypep'),
 (58780,'carboxypeptide M',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|e | M|M','carb','KRBKSPPTTM','arbo','ide','carboxypep'),
 (58781,'carboxypeptide N',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|e | N|N','carb','KRBKSPPTTN','arbo','ide','carboxypep'),
 (58782,'carboxypeptide Y',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|e | Y|Y','carb','KRBKSPPTT','arbo','ide','carboxypep'),
 (58783,'carboxypeptides',' c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|de|es|s','carb','KRBKSPPTTS','arbo','tide','carboxypep'),
 (58784,'carboxyphenyl',' c|ca|ar|rb|bo|ox|xy|yp|ph|he|en|ny|yl|l','carb','KRBKSFNL','arbo','heny','carboxyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (58785,'carboxyphenylglycine',' c|ca|ar|rb|bo|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|ci|in|ne|e','carb','KRBKSFNLKLSN','arbo','ycin','carboxyphe'),
 (58786,'carboxyphenylglycines',' c|ca|ar|rb|bo|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|ci|in|ne|es|s','carb','KRBKSFNLKLSNS','arbo','cine','carboxyphe'),
 (58787,'carboxyphosphamide',' c|ca|ar|rb|bo|ox|xy|yp|ph|ho|os|sp|ph|ha|am|mi|id|de|e','carb','KRBKSFSFMT','arbo','amid','carboxypho'),
 (58788,'carboxyphosphate',' c|ca|ar|rb|bo|ox|xy|yp|ph|ho|os|sp|ph|ha|at|te|e','carb','KRBKSFSFT','arbo','phat','carboxypho'),
 (58789,'carboxyphosphonoenolpyruvate',' c|ca|ar|rb|bo|ox|xy|yp|ph|ho|os|sp|ph|ho|on|no|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e','carb','KRBKSFSFNNLPRFT','arbo','uvat','carboxypho'),
 (58790,'carboxyphosphonoenolpyruvate mutase',' c|ca|ar|rb|bo|ox|xy|yp|ph|ho|os|sp|ph|ho|on|no|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | m|mu|ut|ta|as|se|e','carb','KRBKSFSFNNLPRFTMTS','arbo','utas','carboxypho'),
 (58791,'carboxyphosphonoenolpyruvate phosphonomutase',' c|ca|ar|rb|bo|ox|xy|yp|ph|ho|os|sp|ph|ho|on|no|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | p|ph|ho|os|sp|ph|ho|on|no|om|mu|ut|ta|as|se|e','carb','KRBKSFSFNNLPRFTFSFNMTS','arbo','utas','carboxypho'),
 (58792,'carboxypiperazin',' c|ca|ar|rb|bo|ox|xy|yp|pi|ip|pe|er|ra|az|zi|in|n','carb','KRBKSPPRSN','arbo','razi','carboxypip');
INSERT INTO `m_spelling_dictionary` VALUES  (58793,'carboxypolymethylene',' c|ca|ar|rb|bo|ox|xy|yp|po|ol|ly|ym|me|et|th|hy|yl|le|en|ne|e','carb','KRBKSPLM0LN','arbo','ylen','carboxypol'),
 (58794,'carboxyprimaquine',' c|ca|ar|rb|bo|ox|xy|yp|pr|ri|im|ma|aq|qu|ui|in|ne|e','carb','KRBKSPRMKN','arbo','quin','carboxypri'),
 (58795,'carboxypterin',' c|ca|ar|rb|bo|ox|xy|yp|pt|te|er|ri|in|n','carb','KRBKSPTRN','arbo','teri','carboxypte'),
 (58796,'carboxyrhodamine',' c|ca|ar|rb|bo|ox|xy|yr|rh|ho|od|da|am|mi|in|ne|e','carb','KRBKSRHTMN','arbo','amin','carboxyrho'),
 (58797,'carboxyrhodamines',' c|ca|ar|rb|bo|ox|xy|yr|rh|ho|od|da|am|mi|in|ne|es|s','carb','KRBKSRHTMNS','arbo','mine','carboxyrho'),
 (58798,'carboxysalsolinol',' c|ca|ar|rb|bo|ox|xy|ys|sa|al|ls|so|ol|li|in|no|ol|l','carb','KRBKSSLSLNL','arbo','lino','carboxysal'),
 (58799,'carboxysterol',' c|ca|ar|rb|bo|ox|xy|ys|st|te|er|ro|ol|l','carb','KRBKSSTRL','arbo','tero','carboxyste'),
 (58800,'carboxysterols',' c|ca|ar|rb|bo|ox|xy|ys|st|te|er|ro|ol|ls|s','carb','KRBKSSTRLS','arbo','erol','carboxyste'),
 (58801,'carboxyterminal',' c|ca|ar|rb|bo|ox|xy|yt|te|er|rm|mi|in|na|al|l','carb','KRBKSTRMNL','arbo','mina','carboxyter');
INSERT INTO `m_spelling_dictionary` VALUES  (58802,'carboxyterminals',' c|ca|ar|rb|bo|ox|xy|yt|te|er|rm|mi|in|na|al|ls|s','carb','KRBKSTRMNLS','arbo','inal','carboxyter'),
 (58803,'carboxytolbutamide',' c|ca|ar|rb|bo|ox|xy|yt|to|ol|lb|bu|ut|ta|am|mi|id|de|e','carb','KRBKSTLBTMT','arbo','amid','carboxytol'),
 (58804,'carboxyverapamil',' c|ca|ar|rb|bo|ox|xy|yv|ve|er|ra|ap|pa|am|mi|il|l','carb','KRBKSFRPML','arbo','pami','carboxyver'),
 (58805,'carboxyvinyl-transferase',' c|ca|ar|rb|bo|ox|xy|yv|vi|in|ny|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carb','KRBKSFNLTRNSFRS','arbo','eras','carboxyvin'),
 (58806,'carboxyvinyl-transferases',' c|ca|ar|rb|bo|ox|xy|yv|vi|in|ny|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','carb','KRBKSFNLTRNSFRSS','arbo','rase','carboxyvin'),
 (58807,'carboxyvinyltransferase',' c|ca|ar|rb|bo|ox|xy|yv|vi|in|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carb','KRBKSFNLTRNSFRS','arbo','eras','carboxyvin'),
 (58808,'carboxyvinyltransferases',' c|ca|ar|rb|bo|ox|xy|yv|vi|in|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','carb','KRBKSFNLTRNSFRSS','arbo','rase','carboxyvin'),
 (58809,'carbromal',' c|ca|ar|rb|br|ro|om|ma|al|l','carb','KRBRML','arbr','roma','carbromal');
INSERT INTO `m_spelling_dictionary` VALUES  (58810,'carbuncle',' c|ca|ar|rb|bu|un|nc|cl|le|e','carb','KRBNKL','arbu','uncl','carbuncle'),
 (58811,'carbuncles',' c|ca|ar|rb|bu|un|nc|cl|le|es|s','carb','KRBNKLS','arbu','ncle','carbuncles'),
 (58812,'carbuncular',' c|ca|ar|rb|bu|un|nc|cu|ul|la|ar|r','carb','KRBNKLR','arbu','cula','carbuncula'),
 (58813,'carbunculoid',' c|ca|ar|rb|bu|un|nc|cu|ul|lo|oi|id|d','carb','KRBNKLT','arbu','uloi','carbunculo'),
 (58814,'carburetor',' c|ca|ar|rb|bu|ur|re|et|to|or|r','carb','KRBRTR','arbu','reto','carburetor'),
 (58815,'carburetors',' c|ca|ar|rb|bu|ur|re|et|to|or|rs|s','carb','KRBRTRS','arbu','etor','carburetor'),
 (58816,'carburetter',' c|ca|ar|rb|bu|ur|re|et|tt|te|er|r','carb','KRBRTR','arbu','ette','carburette'),
 (58817,'carburetters',' c|ca|ar|rb|bu|ur|re|et|tt|te|er|rs|s','carb','KRBRTRS','arbu','tter','carburette'),
 (58818,'carburrettor',' c|ca|ar|rb|bu|ur|rr|re|et|tt|to|or|r','carb','KRBRTR','arbu','etto','carburrett'),
 (58819,'carburrettors',' c|ca|ar|rb|bu|ur|rr|re|et|tt|to|or|rs|s','carb','KRBRTRS','arbu','ttor','carburrett'),
 (58820,'carbutamide',' c|ca|ar|rb|bu|ut|ta|am|mi|id|de|e','carb','KRBTMT','arbu','amid','carbutamid');
INSERT INTO `m_spelling_dictionary` VALUES  (58821,'carbutamides',' c|ca|ar|rb|bu|ut|ta|am|mi|id|de|es|s','carb','KRBTMTS','arbu','mide','carbutamid'),
 (58822,'carbuterol',' c|ca|ar|rb|bu|ut|te|er|ro|ol|l','carb','KRBTRL','arbu','tero','carbuterol'),
 (58823,'carbyne',' c|ca|ar|rb|by|yn|ne|e','carb','KRBN','arby','rbyn','carbyne'),
 (58824,'carcase',' c|ca|ar|rc|ca|as|se|e','carc','KRKS','arca','rcas','carcase'),
 (58825,'carcases',' c|ca|ar|rc|ca|as|se|es|s','carc','KRKSS','arca','case','carcases'),
 (58826,'carcass',' c|ca|ar|rc|ca|as|ss|s','carc','KRKS','arca','rcas','carcass'),
 (58827,'carcasses',' c|ca|ar|rc|ca|as|ss|se|es|s','carc','KRKSS','arca','asse','carcasses'),
 (58828,'Carcharhiniformes',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|ni|if|fo|or|rm|me|es|s','Carc','KRXRHNFRMS','arch','orme','Carcharhin'),
 (58829,'Carcharhinus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s','Carc','KRXRHNS','arch','hinu','Carcharhin'),
 (58830,'Carcharhinus acronotus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | a|ac|cr|ro|on|no|ot|tu|us|s','Carc','KRXRHNSKRNTS','arch','notu','Carcharhin'),
 (58831,'Carcharhinus altimus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | a|al|lt|ti|im|mu|us|s','Carc','KRXRHNSLTMS','arch','timu','Carcharhin');
INSERT INTO `m_spelling_dictionary` VALUES  (58832,'Carcharhinus amboinensis',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | a|am|mb|bo|oi|in|ne|en|ns|si|is|s','Carc','KRXRHNSMNNSS','arch','ensi','Carcharhin'),
 (58833,'Carcharhinus brachyurus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | b|br|ra|ac|ch|hy|yu|ur|ru|us|s','Carc','KRXRHNSBRXYRS','arch','yuru','Carcharhin'),
 (58834,'Carcharhinus brevipinna',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | b|br|re|ev|vi|ip|pi|in|nn|na|a','Carc','KRXRHNSBRFPN','arch','pinn','Carcharhin'),
 (58835,'Carcharhinus falciformis',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | f|fa|al|lc|ci|if|fo|or|rm|mi|is|s','Carc','KRXRHNSFLSFRMS','arch','ormi','Carcharhin'),
 (58836,'Carcharhinus galapagenesis',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | g|ga|al|la|ap|pa|ag|ge|en|ne|es|si|is|s','Carc','KRXRHNSKLPJNSS','arch','nesi','Carcharhin'),
 (58837,'Carcharhinus isodon',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | i|is|so|od|do|on|n','Carc','KRXRHNSSTN','arch','sodo','Carcharhin'),
 (58838,'Carcharhinus leucas',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | l|le|eu|uc|ca|as|s','Carc','KRXRHNSLKS','arch','euca','Carcharhin'),
 (58839,'Carcharhinus limbatus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | l|li|im|mb|ba|at|tu|us|s','Carc','KRXRHNSLMTS','arch','batu','Carcharhin');
INSERT INTO `m_spelling_dictionary` VALUES  (58840,'Carcharhinus longimanus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | l|lo|on|ng|gi|im|ma|an|nu|us|s','Carc','KRXRHNSLNJMNS','arch','manu','Carcharhin'),
 (58841,'Carcharhinus melanopterus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | m|me|el|la|an|no|op|pt|te|er|ru|us|s','Carc','KRXRHNSMLNPTRS','arch','teru','Carcharhin'),
 (58842,'Carcharhinus perezi',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | p|pe|er|re|ez|zi|i','Carc','KRXRHNSPRS','arch','erez','Carcharhin'),
 (58843,'Carcharhinus plumbeus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | p|pl|lu|um|mb|be|eu|us|s','Carc','KRXRHNSPLMS','arch','mbeu','Carcharhin'),
 (58844,'Carcharhinus porosus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | p|po|or|ro|os|su|us|s','Carc','KRXRHNSPRSS','arch','rosu','Carcharhin'),
 (58845,'Carcharhinus signatus',' C|Ca|ar|rc|ch|ha|ar|rh|hi|in|nu|us|s | s|si|ig|gn|na|at|tu|us|s','Carc','KRXRHNSSKNTS','arch','natu','Carcharhin'),
 (58846,'Carcharias',' C|Ca|ar|rc|ch|ha|ar|ri|ia|as|s','Carc','KRXRS','arch','aria','Carcharias'),
 (58847,'Carcharias taurus',' C|Ca|ar|rc|ch|ha|ar|ri|ia|as|s | t|ta|au|ur|ru|us|s','Carc','KRXRSTRS','arch','auru','Carcharias');
INSERT INTO `m_spelling_dictionary` VALUES  (58848,'Carchariidae',' C|Ca|ar|rc|ch|ha|ar|ri|ii|id|da|ae|e','Carc','KRXRT','arch','iida','Carchariid'),
 (58849,'Carcharodon',' C|Ca|ar|rc|ch|ha|ar|ro|od|do|on|n','Carc','KRXRTN','arch','rodo','Carcharodo'),
 (58850,'Carcharodon carcharias',' C|Ca|ar|rc|ch|ha|ar|ro|od|do|on|n | c|ca|ar|rc|ch|ha|ar|ri|ia|as|s','Carc','KRXRTNKRXRS','arch','aria','Carcharodo'),
 (58851,'Carcina',' C|Ca|ar|rc|ci|in|na|a','Carc','KRSN','arci','rcin','Carcina'),
 (58852,'Carcina quercana',' C|Ca|ar|rc|ci|in|na|a | q|qu|ue|er|rc|ca|an|na|a','Carc','KRSNKRKN','arci','rcan','Carcina qu'),
 (58853,'carcinemia',' c|ca|ar|rc|ci|in|ne|em|mi|ia|a','carc','KRSNM','arci','nemi','carcinemia'),
 (58854,'carcinine',' c|ca|ar|rc|ci|in|ni|in|ne|e','carc','KRSNN','arci','inin','carcinine'),
 (58855,'carcino-embryonal',' c|ca|ar|rc|ci|in|no|o-|-e|em|mb|br|ry|yo|on|na|al|l','carc','KRSNMRYNL','arci','yona','carcino-em'),
 (58856,'carcino-embryonal antigen',' c|ca|ar|rc|ci|in|no|o-|-e|em|mb|br|ry|yo|on|na|al|l | a|an|nt|ti|ig|ge|en|n','carc','KRSNMRYNLNTJN','arci','tige','carcino-em'),
 (58857,'carcino-embryonal antigens',' c|ca|ar|rc|ci|in|no|o-|-e|em|mb|br|ry|yo|on|na|al|l | a|an|nt|ti|ig|ge|en|ns|s','carc','KRSNMRYNLNTJNS','arci','igen','carcino-em');
INSERT INTO `m_spelling_dictionary` VALUES  (58858,'carcino-embryonic',' c|ca|ar|rc|ci|in|no|o-|-e|em|mb|br|ry|yo|on|ni|ic|c','carc','KRSNMRYNK','arci','yoni','carcino-em'),
 (58859,'carcino-embryonic antigen',' c|ca|ar|rc|ci|in|no|o-|-e|em|mb|br|ry|yo|on|ni|ic|c | a|an|nt|ti|ig|ge|en|n','carc','KRSNMRYNKNTJN','arci','tige','carcino-em'),
 (58860,'carcino-embryonic antigens',' c|ca|ar|rc|ci|in|no|o-|-e|em|mb|br|ry|yo|on|ni|ic|c | a|an|nt|ti|ig|ge|en|ns|s','carc','KRSNMRYNKNTJNS','arci','igen','carcino-em'),
 (58861,'carcino-fetal',' c|ca|ar|rc|ci|in|no|o-|-f|fe|et|ta|al|l','carc','KRSNFTL','arci','feta','carcino-fe'),
 (58862,'carcino-foetal',' c|ca|ar|rc|ci|in|no|o-|-f|fo|oe|et|ta|al|l','carc','KRSNFTL','arci','oeta','carcino-fo'),
 (58863,'carcino-geneses',' c|ca|ar|rc|ci|in|no|o-|-g|ge|en|ne|es|se|es|s','carc','KRSNJNSS','arci','nese','carcino-ge'),
 (58864,'carcino-genesis',' c|ca|ar|rc|ci|in|no|o-|-g|ge|en|ne|es|si|is|s','carc','KRSNJNSS','arci','nesi','carcino-ge'),
 (58865,'carcino-placental',' c|ca|ar|rc|ci|in|no|o-|-p|pl|la|ac|ce|en|nt|ta|al|l','carc','KRSNPLSNTL','arci','enta','carcino-pl'),
 (58866,'carcino-placental iso-enzyme',' c|ca|ar|rc|ci|in|no|o-|-p|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|o-|-e|en|nz|zy|ym|me|e','carc','KRSNPLSNTLSNSM','arci','nzym','carcino-pl');
INSERT INTO `m_spelling_dictionary` VALUES  (58867,'carcino-placental iso-enzymes',' c|ca|ar|rc|ci|in|no|o-|-p|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|o-|-e|en|nz|zy|ym|me|es|s','carc','KRSNPLSNTLSNSMS','arci','zyme','carcino-pl'),
 (58868,'carcino-placental isoenzyme',' c|ca|ar|rc|ci|in|no|o-|-p|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|oe|en|nz|zy|ym|me|e','carc','KRSNPLSNTLSNSM','arci','nzym','carcino-pl'),
 (58869,'carcino-placental isoenzymes',' c|ca|ar|rc|ci|in|no|o-|-p|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|oe|en|nz|zy|ym|me|es|s','carc','KRSNPLSNTLSNSMS','arci','zyme','carcino-pl'),
 (58870,'carcino-sarcoma',' c|ca|ar|rc|ci|in|no|o-|-s|sa|ar|rc|co|om|ma|a','carc','KRSNSRKM','arci','rcom','carcino-sa'),
 (58871,'carcino-sarcomas',' c|ca|ar|rc|ci|in|no|o-|-s|sa|ar|rc|co|om|ma|as|s','carc','KRSNSRKMS','arci','coma','carcino-sa'),
 (58872,'carcino-sarcomata',' c|ca|ar|rc|ci|in|no|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','carc','KRSNSRKMT','arci','omat','carcino-sa'),
 (58873,'carcinoembryonal',' c|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|na|al|l','carc','KRSNMRYNL','arci','yona','carcinoemb'),
 (58874,'carcinoembryonal antigen',' c|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|na|al|l | a|an|nt|ti|ig|ge|en|n','carc','KRSNMRYNLNTJN','arci','tige','carcinoemb');
INSERT INTO `m_spelling_dictionary` VALUES  (58875,'carcinoembryonal antigens',' c|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|na|al|l | a|an|nt|ti|ig|ge|en|ns|s','carc','KRSNMRYNLNTJNS','arci','igen','carcinoemb'),
 (58876,'carcinoembryonic',' c|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|ni|ic|c','carc','KRSNMRYNK','arci','yoni','carcinoemb'),
 (58877,'carcinoembryonic antigen',' c|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|ni|ic|c | a|an|nt|ti|ig|ge|en|n','carc','KRSNMRYNKNTJN','arci','tige','carcinoemb'),
 (58878,'carcinoembryonic antigens',' c|ca|ar|rc|ci|in|no|oe|em|mb|br|ry|yo|on|ni|ic|c | a|an|nt|ti|ig|ge|en|ns|s','carc','KRSNMRYNKNTJNS','arci','igen','carcinoemb'),
 (58879,'carcinofetal',' c|ca|ar|rc|ci|in|no|of|fe|et|ta|al|l','carc','KRSNFTL','arci','feta','carcinofet'),
 (58880,'carcinofibroma',' c|ca|ar|rc|ci|in|no|of|fi|ib|br|ro|om|ma|a','carc','KRSNFBRM','arci','brom','carcinofib'),
 (58881,'carcinofibromas',' c|ca|ar|rc|ci|in|no|of|fi|ib|br|ro|om|ma|as|s','carc','KRSNFBRMS','arci','roma','carcinofib'),
 (58882,'carcinofibromata',' c|ca|ar|rc|ci|in|no|of|fi|ib|br|ro|om|ma|at|ta|a','carc','KRSNFBRMT','arci','omat','carcinofib');
INSERT INTO `m_spelling_dictionary` VALUES  (58883,'carcinofoetal',' c|ca|ar|rc|ci|in|no|of|fo|oe|et|ta|al|l','carc','KRSNFTL','arci','oeta','carcinofoe'),
 (58884,'carcinogen',' c|ca|ar|rc|ci|in|no|og|ge|en|n','carc','KRSNJN','arci','noge','carcinogen'),
 (58885,'carcinogeneses',' c|ca|ar|rc|ci|in|no|og|ge|en|ne|es|se|es|s','carc','KRSNJNSS','arci','nese','carcinogen'),
 (58886,'carcinogenesis',' c|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s','carc','KRSNJNSS','arci','nesi','carcinogen'),
 (58887,'carcinogenesis-resistant',' c|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s-|-r|re|es|si|is|st|ta|an|nt|t','carc','KRSNJNSSRSSTNT','arci','stan','carcinogen'),
 (58888,'carcinogenetic',' c|ca|ar|rc|ci|in|no|og|ge|en|ne|et|ti|ic|c','carc','KRSNJNTK','arci','neti','carcinogen'),
 (58889,'carcinogenic',' c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','carc','KRSNJNK','arci','geni','carcinogen'),
 (58890,'carcinogenicities',' c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ti|ie|es|s','carc','KRSNJNSTS','arci','itie','carcinogen'),
 (58891,'carcinogenicity',' c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','carc','KRSNJNST','arci','icit','carcinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (58892,'carcinogens',' c|ca|ar|rc|ci|in|no|og|ge|en|ns|s','carc','KRSNJNS','arci','ogen','carcinogen'),
 (58893,'carcinoid',' c|ca|ar|rc|ci|in|no|oi|id|d','carc','KRSNT','arci','inoi','carcinoid'),
 (58894,'carcinoid heart disease',' c|ca|ar|rc|ci|in|no|oi|id|d | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','carc','KRSNTHRTTSS','arci','seas','carcinoid'),
 (58895,'carcinoid heart diseases',' c|ca|ar|rc|ci|in|no|oi|id|d | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|es|s','carc','KRSNTHRTTSSS','arci','ease','carcinoid'),
 (58896,'carcinoid syndrome',' c|ca|ar|rc|ci|in|no|oi|id|d | s|sy|yn|nd|dr|ro|om|me|e','carc','KRSNTSNTRM','arci','drom','carcinoid'),
 (58897,'carcinoid syndromes',' c|ca|ar|rc|ci|in|no|oi|id|d | s|sy|yn|nd|dr|ro|om|me|es|s','carc','KRSNTSNTRMS','arci','rome','carcinoid'),
 (58898,'carcinoids',' c|ca|ar|rc|ci|in|no|oi|id|ds|s','carc','KRSNTS','arci','noid','carcinoids'),
 (58899,'carcinolipin',' c|ca|ar|rc|ci|in|no|ol|li|ip|pi|in|n','carc','KRSNLPN','arci','lipi','carcinolip'),
 (58900,'carcinologic',' c|ca|ar|rc|ci|in|no|ol|lo|og|gi|ic|c','carc','KRSNLJK','arci','logi','carcinolog');
INSERT INTO `m_spelling_dictionary` VALUES  (58901,'carcinological',' c|ca|ar|rc|ci|in|no|ol|lo|og|gi|ic|ca|al|l','carc','KRSNLJKL','arci','gica','carcinolog'),
 (58902,'carcinology',' c|ca|ar|rc|ci|in|no|ol|lo|og|gy|y','carc','KRSNLJ','arci','olog','carcinolog'),
 (58903,'carcinolytic',' c|ca|ar|rc|ci|in|no|ol|ly|yt|ti|ic|c','carc','KRSNLTK','arci','lyti','carcinolyt'),
 (58904,'carcinoma',' c|ca|ar|rc|ci|in|no|om|ma|a','carc','KRSNM','arci','inom','carcinoma'),
 (58905,'carcinoma cuniculatum',' c|ca|ar|rc|ci|in|no|om|ma|a | c|cu|un|ni|ic|cu|ul|la|at|tu|um|m','carc','KRSNMKNKLTM','arci','latu','carcinoma'),
 (58906,'carcinoma cuniculatums',' c|ca|ar|rc|ci|in|no|om|ma|a | c|cu|un|ni|ic|cu|ul|la|at|tu|um|ms|s','carc','KRSNMKNKLTMS','arci','atum','carcinoma'),
 (58907,'carcinoma en cuirasse',' c|ca|ar|rc|ci|in|no|om|ma|a | e|en|n | c|cu|ui|ir|ra|as|ss|se|e','carc','KRSNMNKRS','arci','rass','carcinoma'),
 (58908,'carcinoma in situ',' c|ca|ar|rc|ci|in|no|om|ma|a | i|in|n | s|si|it|tu|u','carc','KRSNMNST','arci',' sit','carcinoma'),
 (58909,'carcinoma in-situ',' c|ca|ar|rc|ci|in|no|om|ma|a | i|in|n-|-s|si|it|tu|u','carc','KRSNMNST','arci','-sit','carcinoma');
INSERT INTO `m_spelling_dictionary` VALUES  (58910,'carcinoma laryngis',' c|ca|ar|rc|ci|in|no|om|ma|a | l|la|ar|ry|yn|ng|gi|is|s','carc','KRSNMLRNJS','arci','yngi','carcinoma'),
 (58911,'carcinoma ovarius',' c|ca|ar|rc|ci|in|no|om|ma|a | o|ov|va|ar|ri|iu|us|s','carc','KRSNMFRS','arci','ariu','carcinoma'),
 (58912,'carcinoma simplex',' c|ca|ar|rc|ci|in|no|om|ma|a | s|si|im|mp|pl|le|ex|x','carc','KRSNMSMPLKS','arci','mple','carcinoma'),
 (58913,'carcinoma simplexes',' c|ca|ar|rc|ci|in|no|om|ma|a | s|si|im|mp|pl|le|ex|xe|es|s','carc','KRSNMSMPLKSS','arci','lexe','carcinoma'),
 (58914,'carcinoma tubae uterinae',' c|ca|ar|rc|ci|in|no|om|ma|a | t|tu|ub|ba|ae|e | u|ut|te|er|ri|in|na|ae|e','carc','KRSNMTBTRN','arci','rina','carcinoma'),
 (58915,'carcinoma-in-situ',' c|ca|ar|rc|ci|in|no|om|ma|a-|-i|in|n-|-s|si|it|tu|u','carc','KRSNMNST','arci','-sit','carcinoma-'),
 (58916,'carcinomas',' c|ca|ar|rc|ci|in|no|om|ma|as|s','carc','KRSNMS','arci','noma','carcinomas'),
 (58917,'carcinomata',' c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','carc','KRSNMT','arci','omat','carcinomat'),
 (58918,'carcinomatoid',' c|ca|ar|rc|ci|in|no|om|ma|at|to|oi|id|d','carc','KRSNMTT','arci','atoi','carcinomat');
INSERT INTO `m_spelling_dictionary` VALUES  (58919,'carcinomatophobia',' c|ca|ar|rc|ci|in|no|om|ma|at|to|op|ph|ho|ob|bi|ia|a','carc','KRSNMTFB','arci','hobi','carcinomat'),
 (58920,'carcinomatoses',' c|ca|ar|rc|ci|in|no|om|ma|at|to|os|se|es|s','carc','KRSNMTSS','arci','tose','carcinomat'),
 (58921,'carcinomatosis',' c|ca|ar|rc|ci|in|no|om|ma|at|to|os|si|is|s','carc','KRSNMTSS','arci','tosi','carcinomat'),
 (58922,'carcinomatous',' c|ca|ar|rc|ci|in|no|om|ma|at|to|ou|us|s','carc','KRSNMTS','arci','atou','carcinomat'),
 (58923,'carcinomatous pericarditides',' c|ca|ar|rc|ci|in|no|om|ma|at|to|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','carc','KRSNMTSPRKRTTTS','arci','tide','carcinomat'),
 (58924,'carcinomatous pericarditis',' c|ca|ar|rc|ci|in|no|om|ma|at|to|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','carc','KRSNMTSPRKRTTS','arci','diti','carcinomat'),
 (58925,'carcinomedin',' c|ca|ar|rc|ci|in|no|om|me|ed|di|in|n','carc','KRSNMTN','arci','medi','carcinomed'),
 (58926,'carcinophilic',' c|ca|ar|rc|ci|in|no|op|ph|hi|il|li|ic|c','carc','KRSNFLK','arci','hili','carcinophi'),
 (58927,'carcinophobia',' c|ca|ar|rc|ci|in|no|op|ph|ho|ob|bi|ia|a','carc','KRSNFB','arci','hobi','carcinopho');
INSERT INTO `m_spelling_dictionary` VALUES  (58928,'carcinophotorin',' c|ca|ar|rc|ci|in|no|op|ph|ho|ot|to|or|ri|in|n','carc','KRSNFTRN','arci','tori','carcinopho'),
 (58929,'carcinoplacental',' c|ca|ar|rc|ci|in|no|op|pl|la|ac|ce|en|nt|ta|al|l','carc','KRSNPLSNTL','arci','enta','carcinopla'),
 (58930,'carcinoplacental iso-enzyme',' c|ca|ar|rc|ci|in|no|op|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|o-|-e|en|nz|zy|ym|me|e','carc','KRSNPLSNTLSNSM','arci','nzym','carcinopla'),
 (58931,'carcinoplacental iso-enzymes',' c|ca|ar|rc|ci|in|no|op|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|o-|-e|en|nz|zy|ym|me|es|s','carc','KRSNPLSNTLSNSMS','arci','zyme','carcinopla'),
 (58932,'carcinoplacental isoenzyme',' c|ca|ar|rc|ci|in|no|op|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|oe|en|nz|zy|ym|me|e','carc','KRSNPLSNTLSNSM','arci','nzym','carcinopla'),
 (58933,'carcinoplacental isoenzymes',' c|ca|ar|rc|ci|in|no|op|pl|la|ac|ce|en|nt|ta|al|l | i|is|so|oe|en|nz|zy|ym|me|es|s','carc','KRSNPLSNTLSNSMS','arci','zyme','carcinopla'),
 (58934,'carcinosarcoma',' c|ca|ar|rc|ci|in|no|os|sa|ar|rc|co|om|ma|a','carc','KRSNSRKM','arci','rcom','carcinosar'),
 (58935,'carcinosarcomas',' c|ca|ar|rc|ci|in|no|os|sa|ar|rc|co|om|ma|as|s','carc','KRSNSRKMS','arci','coma','carcinosar');
INSERT INTO `m_spelling_dictionary` VALUES  (58936,'carcinosarcomata',' c|ca|ar|rc|ci|in|no|os|sa|ar|rc|co|om|ma|at|ta|a','carc','KRSNSRKMT','arci','omat','carcinosar'),
 (58937,'carcinosarcomatous',' c|ca|ar|rc|ci|in|no|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','carc','KRSNSRKMTS','arci','atou','carcinosar'),
 (58938,'carcinoscorpin',' c|ca|ar|rc|ci|in|no|os|sc|co|or|rp|pi|in|n','carc','KRSNSKRPN','arci','orpi','carcinosco'),
 (58939,'Carcinoscorpius',' C|Ca|ar|rc|ci|in|no|os|sc|co|or|rp|pi|iu|us|s','Carc','KRSNSKRPS','arci','rpiu','Carcinosco'),
 (58940,'Carcinoscorpius rotundicauda',' C|Ca|ar|rc|ci|in|no|os|sc|co|or|rp|pi|iu|us|s | r|ro|ot|tu|un|nd|di|ic|ca|au|ud|da|a','Carc','KRSNSKRPSRTNTKT','arci','caud','Carcinosco'),
 (58941,'carcinoses',' c|ca|ar|rc|ci|in|no|os|se|es|s','carc','KRSNSS','arci','nose','carcinoses'),
 (58942,'carcinosis',' c|ca|ar|rc|ci|in|no|os|si|is|s','carc','KRSNSS','arci','nosi','carcinosis'),
 (58943,'carcinostatic',' c|ca|ar|rc|ci|in|no|os|st|ta|at|ti|ic|c','carc','KRSNSTTK','arci','tati','carcinosta'),
 (58944,'Carcinus',' C|Ca|ar|rc|ci|in|nu|us|s','Carc','KRSNS','arci','cinu','Carcinus');
INSERT INTO `m_spelling_dictionary` VALUES  (58945,'Carcinus aestuarii',' C|Ca|ar|rc|ci|in|nu|us|s | a|ae|es|st|tu|ua|ar|ri|ii|i','Carc','KRSNSSTR','arci','uari','Carcinus a'),
 (58946,'Carcinus maenas',' C|Ca|ar|rc|ci|in|nu|us|s | m|ma|ae|en|na|as|s','Carc','KRSNSMNS','arci','aena','Carcinus m'),
 (58947,'card',' c|ca|ar|rd|d','card','KRT','ard','card','card'),
 (58948,'Cardamine',' C|Ca|ar|rd|da|am|mi|in|ne|e','Card','KRTMN','arda','amin','Cardamine'),
 (58949,'Cardamine africana',' C|Ca|ar|rd|da|am|mi|in|ne|e | a|af|fr|ri|ic|ca|an|na|a','Card','KRTMNFRKN','arda','ican','Cardamine'),
 (58950,'Cardamine altigena',' C|Ca|ar|rd|da|am|mi|in|ne|e | a|al|lt|ti|ig|ge|en|na|a','Card','KRTMNLTJN','arda','igen','Cardamine'),
 (58951,'Cardamine amara',' C|Ca|ar|rd|da|am|mi|in|ne|e | a|am|ma|ar|ra|a','Card','KRTMNMR','arda','amar','Cardamine'),
 (58952,'Cardamine angulata',' C|Ca|ar|rd|da|am|mi|in|ne|e | a|an|ng|gu|ul|la|at|ta|a','Card','KRTMNNKLT','arda','ulat','Cardamine'),
 (58953,'Cardamine angustata',' C|Ca|ar|rd|da|am|mi|in|ne|e | a|an|ng|gu|us|st|ta|at|ta|a','Card','KRTMNNKSTT','arda','stat','Cardamine'),
 (58954,'Cardamine bellidifolia',' C|Ca|ar|rd|da|am|mi|in|ne|e | b|be|el|ll|li|id|di|if|fo|ol|li|ia|a','Card','KRTMNBLTFL','arda','foli','Cardamine');
INSERT INTO `m_spelling_dictionary` VALUES  (58955,'Cardamine bilobata',' C|Ca|ar|rd|da|am|mi|in|ne|e | b|bi|il|lo|ob|ba|at|ta|a','Card','KRTMNBLBT','arda','obat','Cardamine'),
 (58956,'Cardamine breweri',' C|Ca|ar|rd|da|am|mi|in|ne|e | b|br|re|ew|we|er|ri|i','Card','KRTMNBRWR','arda','ewer','Cardamine'),
 (58957,'Cardamine bulbosa',' C|Ca|ar|rd|da|am|mi|in|ne|e | b|bu|ul|lb|bo|os|sa|a','Card','KRTMNBLBS','arda','lbos','Cardamine'),
 (58958,'Cardamine californica',' C|Ca|ar|rd|da|am|mi|in|ne|e | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Card','KRTMNKLFRNK','arda','rnic','Cardamine'),
 (58959,'Cardamine chenopodifolia',' C|Ca|ar|rd|da|am|mi|in|ne|e | c|ch|he|en|no|op|po|od|di|if|fo|ol|li|ia|a','Card','KRTMNXNPTFL','arda','foli','Cardamine'),
 (58960,'Cardamine clematitis',' C|Ca|ar|rd|da|am|mi|in|ne|e | c|cl|le|em|ma|at|ti|it|ti|is|s','Card','KRTMNKLMTTS','arda','titi','Cardamine'),
 (58961,'Cardamine concatenata',' C|Ca|ar|rd|da|am|mi|in|ne|e | c|co|on|nc|ca|at|te|en|na|at|ta|a','Card','KRTMNKNKTNT','arda','enat','Cardamine'),
 (58962,'Cardamine corymbosa',' C|Ca|ar|rd|da|am|mi|in|ne|e | c|co|or|ry|ym|mb|bo|os|sa|a','Card','KRTMNKRMS','arda','mbos','Cardamine');
INSERT INTO `m_spelling_dictionary` VALUES  (58963,'Cardamine crassifolia',' C|Ca|ar|rd|da|am|mi|in|ne|e | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Card','KRTMNKRSFL','arda','foli','Cardamine'),
 (58964,'Cardamine dentata',' C|Ca|ar|rd|da|am|mi|in|ne|e | d|de|en|nt|ta|at|ta|a','Card','KRTMNTNTT','arda','ntat','Cardamine'),
 (58965,'Cardamine diphylla',' C|Ca|ar|rd|da|am|mi|in|ne|e | d|di|ip|ph|hy|yl|ll|la|a','Card','KRTMNTFL','arda','hyll','Cardamine'),
 (58966,'Cardamine dissecta',' C|Ca|ar|rd|da|am|mi|in|ne|e | d|di|is|ss|se|ec|ct|ta|a','Card','KRTMNTSKT','arda','sect','Cardamine'),
 (58967,'Cardamine flagellifera',' C|Ca|ar|rd|da|am|mi|in|ne|e | f|fl|la|ag|ge|el|ll|li|if|fe|er|ra|a','Card','KRTMNFLJLFR','arda','ifer','Cardamine'),
 (58968,'Cardamine flexuosa',' C|Ca|ar|rd|da|am|mi|in|ne|e | f|fl|le|ex|xu|uo|os|sa|a','Card','KRTMNFLKSS','arda','xuos','Cardamine'),
 (58969,'Cardamine granulosa',' C|Ca|ar|rd|da|am|mi|in|ne|e | g|gr|ra|an|nu|ul|lo|os|sa|a','Card','KRTMNKRNLS','arda','ulos','Cardamine'),
 (58970,'Cardamine hirsuta',' C|Ca|ar|rd|da|am|mi|in|ne|e | h|hi|ir|rs|su|ut|ta|a','Card','KRTMNHRST','arda','rsut','Cardamine');
INSERT INTO `m_spelling_dictionary` VALUES  (58971,'Cardamine impatiens',' C|Ca|ar|rd|da|am|mi|in|ne|e | i|im|mp|pa|at|ti|ie|en|ns|s','Card','KRTMNMPTNS','arda','tien','Cardamine'),
 (58972,'Cardamine incisa',' C|Ca|ar|rd|da|am|mi|in|ne|e | i|in|nc|ci|is|sa|a','Card','KRTMNNSS','arda','ncis','Cardamine'),
 (58973,'Cardamine keysseri',' C|Ca|ar|rd|da|am|mi|in|ne|e | k|ke|ey|ys|ss|se|er|ri|i','Card','KRTMNKSR','arda','sser','Cardamine'),
 (58974,'Cardamine lilacina',' C|Ca|ar|rd|da|am|mi|in|ne|e | l|li|il|la|ac|ci|in|na|a','Card','KRTMNLLSN','arda','acin','Cardamine'),
 (58975,'Cardamine macrophylla',' C|Ca|ar|rd|da|am|mi|in|ne|e | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Card','KRTMNMKRFL','arda','hyll','Cardamine'),
 (58976,'Cardamine majovskii',' C|Ca|ar|rd|da|am|mi|in|ne|e | m|ma|aj|jo|ov|vs|sk|ki|ii|i','Card','KRTMNMJFSK','arda','vski','Cardamine'),
 (58977,'Cardamine matthioli',' C|Ca|ar|rd|da|am|mi|in|ne|e | m|ma|at|tt|th|hi|io|ol|li|i','Card','KRTMNMTL','arda','hiol','Cardamine'),
 (58978,'Cardamine maxima',' C|Ca|ar|rd|da|am|mi|in|ne|e | m|ma|ax|xi|im|ma|a','Card','KRTMNMKSM','arda','axim','Cardamine'),
 (58979,'Cardamine microphylla',' C|Ca|ar|rd|da|am|mi|in|ne|e | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Card','KRTMNMKRFL','arda','hyll','Cardamine');
INSERT INTO `m_spelling_dictionary` VALUES  (58980,'Cardamine nymanii',' C|Ca|ar|rd|da|am|mi|in|ne|e | n|ny|ym|ma|an|ni|ii|i','Card','KRTMNNMN','arda','mani','Cardamine'),
 (58981,'Cardamine palustris',' C|Ca|ar|rd|da|am|mi|in|ne|e | p|pa|al|lu|us|st|tr|ri|is|s','Card','KRTMNPLSTRS','arda','stri','Cardamine'),
 (58982,'Cardamine pensylvanica',' C|Ca|ar|rd|da|am|mi|in|ne|e | p|pe|en|ns|sy|yl|lv|va|an|ni|ic|ca|a','Card','KRTMNPNSLFNK','arda','anic','Cardamine'),
 (58983,'Cardamine pentaphylla',' C|Ca|ar|rd|da|am|mi|in|ne|e | p|pe|en|nt|ta|ap|ph|hy|yl|ll|la|a','Card','KRTMNPNTFL','arda','hyll','Cardamine'),
 (58984,'Cardamine penzesii',' C|Ca|ar|rd|da|am|mi|in|ne|e | p|pe|en|nz|ze|es|si|ii|i','Card','KRTMNPNSS','arda','zesi','Cardamine'),
 (58985,'Cardamine pratensis',' C|Ca|ar|rd|da|am|mi|in|ne|e | p|pr|ra|at|te|en|ns|si|is|s','Card','KRTMNPRTNSS','arda','ensi','Cardamine'),
 (58986,'Cardamine raphanifolia',' C|Ca|ar|rd|da|am|mi|in|ne|e | r|ra|ap|ph|ha|an|ni|if|fo|ol|li|ia|a','Card','KRTMNRFNFL','arda','foli','Cardamine'),
 (58987,'Cardamine rivularis',' C|Ca|ar|rd|da|am|mi|in|ne|e | r|ri|iv|vu|ul|la|ar|ri|is|s','Card','KRTMNRFLRS','arda','lari','Cardamine');
INSERT INTO `m_spelling_dictionary` VALUES  (58988,'Cardamine robusta',' C|Ca|ar|rd|da|am|mi|in|ne|e | r|ro|ob|bu|us|st|ta|a','Card','KRTMNRBST','arda','bust','Cardamine'),
 (58989,'Cardamine scutata',' C|Ca|ar|rd|da|am|mi|in|ne|e | s|sc|cu|ut|ta|at|ta|a','Card','KRTMNSKTT','arda','utat','Cardamine'),
 (58990,'Cardamine udicola',' C|Ca|ar|rd|da|am|mi|in|ne|e | u|ud|di|ic|co|ol|la|a','Card','KRTMNTKL','arda','icol','Cardamine'),
 (58991,'Cardamine waldsteinii',' C|Ca|ar|rd|da|am|mi|in|ne|e | w|wa|al|ld|ds|st|te|ei|in|ni|ii|i','Card','KRTMNWLTSTN','arda','eini','Cardamine'),
 (58992,'Cardaminopsis',' C|Ca|ar|rd|da|am|mi|in|no|op|ps|si|is|s','Card','KRTMNPSS','arda','opsi','Cardaminop'),
 (58993,'Cardaminopsis arenosa',' C|Ca|ar|rd|da|am|mi|in|no|op|ps|si|is|s | a|ar|re|en|no|os|sa|a','Card','KRTMNPSSRNS','arda','enos','Cardaminop'),
 (58994,'Cardaminopsis neglecta',' C|Ca|ar|rd|da|am|mi|in|no|op|ps|si|is|s | n|ne|eg|gl|le|ec|ct|ta|a','Card','KRTMNPSSNKLKT','arda','lect','Cardaminop'),
 (58995,'Cardaminopsis suecica',' C|Ca|ar|rd|da|am|mi|in|no|op|ps|si|is|s | s|su|ue|ec|ci|ic|ca|a','Card','KRTMNPSSSSK','arda','ecic','Cardaminop'),
 (58996,'cardamom',' c|ca|ar|rd|da|am|mo|om|m','card','KRTMM','arda','damo','cardamom');
INSERT INTO `m_spelling_dictionary` VALUES  (58997,'cardamom oil',' c|ca|ar|rd|da|am|mo|om|m | o|oi|il|l','card','KRTMML','arda','m oi','cardamom o'),
 (58998,'cardamom seed',' c|ca|ar|rd|da|am|mo|om|m | s|se|ee|ed|d','card','KRTMMST','arda',' see','cardamom s'),
 (58999,'cardamom seeds',' c|ca|ar|rd|da|am|mo|om|m | s|se|ee|ed|ds|s','card','KRTMMSTS','arda','seed','cardamom s'),
 (59000,'cardamoms',' c|ca|ar|rd|da|am|mo|om|ms|s','card','KRTMMS','arda','amom','cardamoms'),
 (59001,'cardamon',' c|ca|ar|rd|da|am|mo|on|n','card','KRTMN','arda','damo','cardamon'),
 (59002,'cardamons',' c|ca|ar|rd|da|am|mo|on|ns|s','card','KRTMNS','arda','amon','cardamons'),
 (59003,'cardamum',' c|ca|ar|rd|da|am|mu|um|m','card','KRTMM','arda','damu','cardamum'),
 (59004,'cardamums',' c|ca|ar|rd|da|am|mu|um|ms|s','card','KRTMMS','arda','amum','cardamums'),
 (59005,'cardanol',' c|ca|ar|rd|da|an|no|ol|l','card','KRTNL','arda','dano','cardanol'),
 (59006,'cardanolide',' c|ca|ar|rd|da|an|no|ol|li|id|de|e','card','KRTNLT','arda','olid','cardanolid'),
 (59007,'cardanolides',' c|ca|ar|rd|da|an|no|ol|li|id|de|es|s','card','KRTNLTS','arda','lide','cardanolid');
INSERT INTO `m_spelling_dictionary` VALUES  (59008,'Cardaria',' C|Ca|ar|rd|da|ar|ri|ia|a','Card','KRTR','arda','dari','Cardaria'),
 (59009,'Cardaria draba',' C|Ca|ar|rd|da|ar|ri|ia|a | d|dr|ra|ab|ba|a','Card','KRTRTRB','arda','drab','Cardaria d'),
 (59010,'cardboard',' c|ca|ar|rd|db|bo|oa|ar|rd|d','card','KRTBRT','ardb','boar','cardboard'),
 (59011,'carded',' c|ca|ar|rd|de|ed|d','card','KRTT','arde','arde','carded'),
 (59012,'cardenolide',' c|ca|ar|rd|de|en|no|ol|li|id|de|e','card','KRTNLT','arde','olid','cardenolid'),
 (59013,'cardenolides',' c|ca|ar|rd|de|en|no|ol|li|id|de|es|s','card','KRTNLTS','arde','lide','cardenolid'),
 (59014,'Carder',' C|Ca|ar|rd|de|er|r','Card','KRTR','arde','arde','Carder'),
 (59015,'Carders',' C|Ca|ar|rd|de|er|rs|s','Card','KRTRS','arde','rder','Carders'),
 (59016,'cardia',' c|ca|ar|rd|di|ia|a','card','KRT','ardi','ardi','cardia'),
 (59017,'cardiac',' c|ca|ar|rd|di|ia|ac|c','card','KRTK','ardi','rdia','cardiac'),
 (59018,'cardiac accelerator center',' c|ca|ar|rd|di|ia|ac|c | a|ac|cc|ce|el|le|er|ra|at|to|or|r | c|ce|en|nt|te|er|r','card','KRTKKSLRTRSNTR','ardi','ente','cardiac ac'),
 (59019,'cardiac accelerator centers',' c|ca|ar|rd|di|ia|ac|c | a|ac|cc|ce|el|le|er|ra|at|to|or|r | c|ce|en|nt|te|er|rs|s','card','KRTKKSLRTRSNTRS','ardi','nter','cardiac ac');
INSERT INTO `m_spelling_dictionary` VALUES  (59020,'cardiac accelerator fiber',' c|ca|ar|rd|di|ia|ac|c | a|ac|cc|ce|el|le|er|ra|at|to|or|r | f|fi|ib|be|er|r','card','KRTKKSLRTRFBR','ardi','fibe','cardiac ac'),
 (59021,'cardiac accelerator fibers',' c|ca|ar|rd|di|ia|ac|c | a|ac|cc|ce|el|le|er|ra|at|to|or|r | f|fi|ib|be|er|rs|s','card','KRTKKSLRTRFBRS','ardi','iber','cardiac ac'),
 (59022,'cardiac aneurysm',' c|ca|ar|rd|di|ia|ac|c | a|an|ne|eu|ur|ry|ys|sm|m','card','KRTKNRSM','ardi','urys','cardiac an'),
 (59023,'cardiac aneurysms',' c|ca|ar|rd|di|ia|ac|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','card','KRTKNRSMS','ardi','rysm','cardiac an'),
 (59024,'cardiac arrest',' c|ca|ar|rd|di|ia|ac|c | a|ar|rr|re|es|st|t','card','KRTKRST','ardi','rres','cardiac ar'),
 (59025,'cardiac arrest code',' c|ca|ar|rd|di|ia|ac|c | a|ar|rr|re|es|st|t | c|co|od|de|e','card','KRTKRSTKT','ardi',' cod','cardiac ar'),
 (59026,'cardiac arrest codes',' c|ca|ar|rd|di|ia|ac|c | a|ar|rr|re|es|st|t | c|co|od|de|es|s','card','KRTKRSTKTS','ardi','code','cardiac ar'),
 (59027,'cardiac arrests',' c|ca|ar|rd|di|ia|ac|c | a|ar|rr|re|es|st|ts|s','card','KRTKRSTS','ardi','rest','cardiac ar');
INSERT INTO `m_spelling_dictionary` VALUES  (59028,'cardiac arrhythmia',' c|ca|ar|rd|di|ia|ac|c | a|ar|rr|rh|hy|yt|th|hm|mi|ia|a','card','KRTKR0M','ardi','thmi','cardiac ar'),
 (59029,'Cardiac Arrhythmia Suppression Trial',' C|Ca|ar|rd|di|ia|ac|c | A|Ar|rr|rh|hy|yt|th|hm|mi|ia|a | S|Su|up|pp|pr|re|es|ss|si|io|on|n | T|Tr|ri|ia|al|l','Card','KRTKR0MSPRSNTRL','ardi','Tria','Cardiac Ar'),
 (59030,'Cardiac Arrhythmia Suppression Trials',' C|Ca|ar|rd|di|ia|ac|c | A|Ar|rr|rh|hy|yt|th|hm|mi|ia|a | S|Su|up|pp|pr|re|es|ss|si|io|on|n | T|Tr|ri|ia|al|ls|s','Card','KRTKR0MSPRSNTRLS','ardi','rial','Cardiac Ar'),
 (59031,'cardiac arrhythmias',' c|ca|ar|rd|di|ia|ac|c | a|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','card','KRTKR0MS','ardi','hmia','cardiac ar'),
 (59032,'cardiac asthma',' c|ca|ar|rd|di|ia|ac|c | a|as|st|th|hm|ma|a','card','KRTKS0M','ardi','sthm','cardiac as'),
 (59033,'cardiac atria',' c|ca|ar|rd|di|ia|ac|c | a|at|tr|ri|ia|a','card','KRTKTR','ardi','atri','cardiac at'),
 (59034,'cardiac atrium',' c|ca|ar|rd|di|ia|ac|c | a|at|tr|ri|iu|um|m','card','KRTKTRM','ardi','triu','cardiac at'),
 (59035,'cardiac atriums',' c|ca|ar|rd|di|ia|ac|c | a|at|tr|ri|iu|um|ms|s','card','KRTKTRMS','ardi','rium','cardiac at');
INSERT INTO `m_spelling_dictionary` VALUES  (59036,'cardiac beriberi',' c|ca|ar|rd|di|ia|ac|c | b|be|er|ri|ib|be|er|ri|i','card','KRTKBRBR','ardi','iber','cardiac be'),
 (59037,'cardiac calculi',' c|ca|ar|rd|di|ia|ac|c | c|ca|al|lc|cu|ul|li|i','card','KRTKKLKL','ardi','lcul','cardiac ca'),
 (59038,'cardiac calculus',' c|ca|ar|rd|di|ia|ac|c | c|ca|al|lc|cu|ul|lu|us|s','card','KRTKKLKLS','ardi','culu','cardiac ca'),
 (59039,'cardiac care unit',' c|ca|ar|rd|di|ia|ac|c | c|ca|ar|re|e | u|un|ni|it|t','card','KRTKKRNT','ardi',' uni','cardiac ca'),
 (59040,'cardiac care units',' c|ca|ar|rd|di|ia|ac|c | c|ca|ar|re|e | u|un|ni|it|ts|s','card','KRTKKRNTS','ardi','unit','cardiac ca'),
 (59041,'cardiac catheterisation',' c|ca|ar|rd|di|ia|ac|c | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|n','card','KRTKK0TRSXN','ardi','atio','cardiac ca'),
 (59042,'cardiac catheterisations',' c|ca|ar|rd|di|ia|ac|c | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|ns|s','card','KRTKK0TRSXNS','ardi','tion','cardiac ca'),
 (59043,'cardiac catheterization',' c|ca|ar|rd|di|ia|ac|c | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n','card','KRTKK0TRSXN','ardi','atio','cardiac ca');
INSERT INTO `m_spelling_dictionary` VALUES  (59044,'cardiac catheterizations',' c|ca|ar|rd|di|ia|ac|c | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|ns|s','card','KRTKK0TRSXNS','ardi','tion','cardiac ca'),
 (59045,'cardiac cirrhoses',' c|ca|ar|rd|di|ia|ac|c | c|ci|ir|rr|rh|ho|os|se|es|s','card','KRTKSRHSS','ardi','hose','cardiac ci'),
 (59046,'cardiac cirrhosis',' c|ca|ar|rd|di|ia|ac|c | c|ci|ir|rr|rh|ho|os|si|is|s','card','KRTKSRHSS','ardi','hosi','cardiac ci'),
 (59047,'cardiac conduction',' c|ca|ar|rd|di|ia|ac|c | c|co|on|nd|du|uc|ct|ti|io|on|n','card','KRTKKNTKXN','ardi','ctio','cardiac co'),
 (59048,'cardiac conduction system',' c|ca|ar|rd|di|ia|ac|c | c|co|on|nd|du|uc|ct|ti|io|on|n | s|sy|ys|st|te|em|m','card','KRTKKNTKXNSSTM','ardi','yste','cardiac co'),
 (59049,'cardiac conduction systems',' c|ca|ar|rd|di|ia|ac|c | c|co|on|nd|du|uc|ct|ti|io|on|n | s|sy|ys|st|te|em|ms|s','card','KRTKKNTKXNSSTMS','ardi','stem','cardiac co'),
 (59050,'cardiac contusion',' c|ca|ar|rd|di|ia|ac|c | c|co|on|nt|tu|us|si|io|on|n','card','KRTKKNTXN','ardi','usio','cardiac co'),
 (59051,'cardiac contusions',' c|ca|ar|rd|di|ia|ac|c | c|co|on|nt|tu|us|si|io|on|ns|s','card','KRTKKNTXNS','ardi','sion','cardiac co');
INSERT INTO `m_spelling_dictionary` VALUES  (59052,'cardiac cycle',' c|ca|ar|rd|di|ia|ac|c | c|cy|yc|cl|le|e','card','KRTKSKL','ardi','cycl','cardiac cy'),
 (59053,'cardiac cycles',' c|ca|ar|rd|di|ia|ac|c | c|cy|yc|cl|le|es|s','card','KRTKSKLS','ardi','ycle','cardiac cy'),
 (59054,'cardiac depressant',' c|ca|ar|rd|di|ia|ac|c | d|de|ep|pr|re|es|ss|sa|an|nt|t','card','KRTKTPRSNT','ardi','ssan','cardiac de'),
 (59055,'cardiac depressants',' c|ca|ar|rd|di|ia|ac|c | d|de|ep|pr|re|es|ss|sa|an|nt|ts|s','card','KRTKTPRSNTS','ardi','sant','cardiac de'),
 (59056,'cardiac disease',' c|ca|ar|rd|di|ia|ac|c | d|di|is|se|ea|as|se|e','card','KRTKTSS','ardi','seas','cardiac di'),
 (59057,'cardiac diseases',' c|ca|ar|rd|di|ia|ac|c | d|di|is|se|ea|as|se|es|s','card','KRTKTSSS','ardi','ease','cardiac di'),
 (59058,'cardiac dullness',' c|ca|ar|rd|di|ia|ac|c | d|du|ul|ll|ln|ne|es|ss|s','card','KRTKTLNS','ardi','lnes','cardiac du'),
 (59059,'cardiac dysrhythmia',' c|ca|ar|rd|di|ia|ac|c | d|dy|ys|sr|rh|hy|yt|th|hm|mi|ia|a','card','KRTKTSR0M','ardi','thmi','cardiac dy'),
 (59060,'cardiac dysrhythmias',' c|ca|ar|rd|di|ia|ac|c | d|dy|ys|sr|rh|hy|yt|th|hm|mi|ia|as|s','card','KRTKTSR0MS','ardi','hmia','cardiac dy');
INSERT INTO `m_spelling_dictionary` VALUES  (59061,'cardiac edema',' c|ca|ar|rd|di|ia|ac|c | e|ed|de|em|ma|a','card','KRTKTM','ardi','edem','cardiac ed'),
 (59062,'cardiac enlargement',' c|ca|ar|rd|di|ia|ac|c | e|en|nl|la|ar|rg|ge|em|me|en|nt|t','card','KRTKNLRJMNT','ardi','emen','cardiac en'),
 (59063,'cardiac ganglia',' c|ca|ar|rd|di|ia|ac|c | g|ga|an|ng|gl|li|ia|a','card','KRTKKNKL','ardi','ngli','cardiac ga'),
 (59064,'cardiac ganglion',' c|ca|ar|rd|di|ia|ac|c | g|ga|an|ng|gl|li|io|on|n','card','KRTKKNKLN','ardi','glio','cardiac ga'),
 (59065,'cardiac ganglions',' c|ca|ar|rd|di|ia|ac|c | g|ga|an|ng|gl|li|io|on|ns|s','card','KRTKKNKLNS','ardi','lion','cardiac ga'),
 (59066,'cardiac gland',' c|ca|ar|rd|di|ia|ac|c | g|gl|la|an|nd|d','card','KRTKKLNT','ardi','glan','cardiac gl'),
 (59067,'cardiac glands',' c|ca|ar|rd|di|ia|ac|c | g|gl|la|an|nd|ds|s','card','KRTKKLNTS','ardi','land','cardiac gl'),
 (59068,'cardiac glycoside',' c|ca|ar|rd|di|ia|ac|c | g|gl|ly|yc|co|os|si|id|de|e','card','KRTKKLKST','ardi','osid','cardiac gl'),
 (59069,'cardiac glycosides',' c|ca|ar|rd|di|ia|ac|c | g|gl|ly|yc|co|os|si|id|de|es|s','card','KRTKKLKSTS','ardi','side','cardiac gl');
INSERT INTO `m_spelling_dictionary` VALUES  (59070,'cardiac impression',' c|ca|ar|rd|di|ia|ac|c | i|im|mp|pr|re|es|ss|si|io|on|n','card','KRTKMPRSN','ardi','ssio','cardiac im'),
 (59071,'cardiac impressions',' c|ca|ar|rd|di|ia|ac|c | i|im|mp|pr|re|es|ss|si|io|on|ns|s','card','KRTKMPRSNS','ardi','sion','cardiac im'),
 (59072,'cardiac impulse',' c|ca|ar|rd|di|ia|ac|c | i|im|mp|pu|ul|ls|se|e','card','KRTKMPLS','ardi','puls','cardiac im'),
 (59073,'cardiac impulses',' c|ca|ar|rd|di|ia|ac|c | i|im|mp|pu|ul|ls|se|es|s','card','KRTKMPLSS','ardi','ulse','cardiac im'),
 (59074,'cardiac incisure',' c|ca|ar|rd|di|ia|ac|c | i|in|nc|ci|is|su|ur|re|e','card','KRTKNSSR','ardi','isur','cardiac in'),
 (59075,'cardiac incisures',' c|ca|ar|rd|di|ia|ac|c | i|in|nc|ci|is|su|ur|re|es|s','card','KRTKNSSRS','ardi','sure','cardiac in'),
 (59076,'cardiac index',' c|ca|ar|rd|di|ia|ac|c | i|in|nd|de|ex|x','card','KRTKNTKS','ardi','inde','cardiac in'),
 (59077,'cardiac indexes',' c|ca|ar|rd|di|ia|ac|c | i|in|nd|de|ex|xe|es|s','card','KRTKNTKSS','ardi','dexe','cardiac in'),
 (59078,'cardiac indices',' c|ca|ar|rd|di|ia|ac|c | i|in|nd|di|ic|ce|es|s','card','KRTKNTSS','ardi','dice','cardiac in');
INSERT INTO `m_spelling_dictionary` VALUES  (59079,'cardiac insufficiency',' c|ca|ar|rd|di|ia|ac|c | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','card','KRTKNSFSNS','ardi','ienc','cardiac in'),
 (59080,'cardiac massage',' c|ca|ar|rd|di|ia|ac|c | m|ma|as|ss|sa|ag|ge|e','card','KRTKMSJ','ardi','ssag','cardiac ma'),
 (59081,'cardiac massages',' c|ca|ar|rd|di|ia|ac|c | m|ma|as|ss|sa|ag|ge|es|s','card','KRTKMSJS','ardi','sage','cardiac ma'),
 (59082,'cardiac monitoring',' c|ca|ar|rd|di|ia|ac|c | m|mo|on|ni|it|to|or|ri|in|ng|g','card','KRTKMNTRNK','ardi','orin','cardiac mo'),
 (59083,'cardiac monitorings',' c|ca|ar|rd|di|ia|ac|c | m|mo|on|ni|it|to|or|ri|in|ng|gs|s','card','KRTKMNTRNKS','ardi','ring','cardiac mo'),
 (59084,'cardiac murmur',' c|ca|ar|rd|di|ia|ac|c | m|mu|ur|rm|mu|ur|r','card','KRTKMRMR','ardi','urmu','cardiac mu'),
 (59085,'cardiac murmurs',' c|ca|ar|rd|di|ia|ac|c | m|mu|ur|rm|mu|ur|rs|s','card','KRTKMRMRS','ardi','rmur','cardiac mu'),
 (59086,'cardiac muscle',' c|ca|ar|rd|di|ia|ac|c | m|mu|us|sc|cl|le|e','card','KRTKMSKL','ardi','uscl','cardiac mu'),
 (59087,'cardiac neuralgia',' c|ca|ar|rd|di|ia|ac|c | n|ne|eu|ur|ra|al|lg|gi|ia|a','card','KRTKNRLJ','ardi','algi','cardiac ne');
INSERT INTO `m_spelling_dictionary` VALUES  (59088,'cardiac neuroses',' c|ca|ar|rd|di|ia|ac|c | n|ne|eu|ur|ro|os|se|es|s','card','KRTKNRSS','ardi','rose','cardiac ne'),
 (59089,'cardiac neurosis',' c|ca|ar|rd|di|ia|ac|c | n|ne|eu|ur|ro|os|si|is|s','card','KRTKNRSS','ardi','rosi','cardiac ne'),
 (59090,'cardiac notch',' c|ca|ar|rd|di|ia|ac|c | n|no|ot|tc|ch|h','card','KRTKNTX','ardi','notc','cardiac no'),
 (59091,'cardiac notches',' c|ca|ar|rd|di|ia|ac|c | n|no|ot|tc|ch|he|es|s','card','KRTKNTXS','ardi','tche','cardiac no'),
 (59092,'cardiac oedema',' c|ca|ar|rd|di|ia|ac|c | o|oe|ed|de|em|ma|a','card','KRTKTM','ardi','edem','cardiac oe'),
 (59093,'cardiac output',' c|ca|ar|rd|di|ia|ac|c | o|ou|ut|tp|pu|ut|t','card','KRTKTPT','ardi','utpu','cardiac ou'),
 (59094,'cardiac output recorder',' c|ca|ar|rd|di|ia|ac|c | o|ou|ut|tp|pu|ut|t | r|re|ec|co|or|rd|de|er|r','card','KRTKTPTRKRTR','ardi','orde','cardiac ou'),
 (59095,'cardiac output recorders',' c|ca|ar|rd|di|ia|ac|c | o|ou|ut|tp|pu|ut|t | r|re|ec|co|or|rd|de|er|rs|s','card','KRTKTPTRKRTRS','ardi','rder','cardiac ou'),
 (59096,'cardiac pacemaker',' c|ca|ar|rd|di|ia|ac|c | p|pa|ac|ce|em|ma|ak|ke|er|r','card','KRTKPSMKR','ardi','make','cardiac pa');
INSERT INTO `m_spelling_dictionary` VALUES  (59097,'cardiac pacemakers',' c|ca|ar|rd|di|ia|ac|c | p|pa|ac|ce|em|ma|ak|ke|er|rs|s','card','KRTKPSMKRS','ardi','aker','cardiac pa'),
 (59098,'cardiac pacing',' c|ca|ar|rd|di|ia|ac|c | p|pa|ac|ci|in|ng|g','card','KRTKPSNK','ardi','acin','cardiac pa'),
 (59099,'cardiac plexus',' c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|s','card','KRTKPLKSS','ardi','lexu','cardiac pl'),
 (59100,'cardiac plexuses',' c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|se|es|s','card','KRTKPLKSSS','ardi','xuse','cardiac pl'),
 (59101,'cardiac polyp',' c|ca|ar|rd|di|ia|ac|c | p|po|ol|ly|yp|p','card','KRTKPLP','ardi','poly','cardiac po'),
 (59102,'cardiac polyps',' c|ca|ar|rd|di|ia|ac|c | p|po|ol|ly|yp|ps|s','card','KRTKPLPS','ardi','olyp','cardiac po'),
 (59103,'cardiac proteinuria',' c|ca|ar|rd|di|ia|ac|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','card','KRTKPRTNR','ardi','nuri','cardiac pr'),
 (59104,'cardiac pulmonary edema',' c|ca|ar|rd|di|ia|ac|c | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|a','card','KRTKPLMNRTM','ardi','edem','cardiac pu'),
 (59105,'cardiac pulmonary oedema',' c|ca|ar|rd|di|ia|ac|c | p|pu|ul|lm|mo|on|na|ar|ry|y | o|oe|ed|de|em|ma|a','card','KRTKPLMNRTM','ardi','edem','cardiac pu');
INSERT INTO `m_spelling_dictionary` VALUES  (59106,'cardiac rate',' c|ca|ar|rd|di|ia|ac|c | r|ra|at|te|e','card','KRTKRT','ardi',' rat','cardiac ra'),
 (59107,'cardiac rates',' c|ca|ar|rd|di|ia|ac|c | r|ra|at|te|es|s','card','KRTKRTS','ardi','rate','cardiac ra'),
 (59108,'cardiac rehabilitation',' c|ca|ar|rd|di|ia|ac|c | r|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n','card','KRTKRHBLTXN','ardi','atio','cardiac re'),
 (59109,'cardiac rehabilitation program',' c|ca|ar|rd|di|ia|ac|c | r|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|m','card','KRTKRHBLTXNPRKRM','ardi','ogra','cardiac re'),
 (59110,'cardiac rehabilitation programs',' c|ca|ar|rd|di|ia|ac|c | r|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|ms|s','card','KRTKRHBLTXNPRKRMS','ardi','gram','cardiac re'),
 (59111,'cardiac rehabilitations',' c|ca|ar|rd|di|ia|ac|c | r|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|ns|s','card','KRTKRHBLTXNS','ardi','tion','cardiac re'),
 (59112,'cardiac resuscitation',' c|ca|ar|rd|di|ia|ac|c | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','card','KRTKRSSTXN','ardi','atio','cardiac re'),
 (59113,'cardiac resuscitation team',' c|ca|ar|rd|di|ia|ac|c | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n | t|te|ea|am|m','card','KRTKRSSTXNTM','ardi',' tea','cardiac re');
INSERT INTO `m_spelling_dictionary` VALUES  (59114,'cardiac resuscitations',' c|ca|ar|rd|di|ia|ac|c | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','card','KRTKRSSTXNS','ardi','tion','cardiac re'),
 (59115,'cardiac rhythm',' c|ca|ar|rd|di|ia|ac|c | r|rh|hy|yt|th|hm|m','card','KRTKR0M','ardi','hyth','cardiac rh'),
 (59116,'cardiac rhythm disorder',' c|ca|ar|rd|di|ia|ac|c | r|rh|hy|yt|th|hm|m | d|di|is|so|or|rd|de|er|r','card','KRTKR0MTSRTR','ardi','orde','cardiac rh'),
 (59117,'cardiac rhythm disorders',' c|ca|ar|rd|di|ia|ac|c | r|rh|hy|yt|th|hm|m | d|di|is|so|or|rd|de|er|rs|s','card','KRTKR0MTSRTRS','ardi','rder','cardiac rh'),
 (59118,'cardiac rhythms',' c|ca|ar|rd|di|ia|ac|c | r|rh|hy|yt|th|hm|ms|s','card','KRTKR0MS','ardi','ythm','cardiac rh'),
 (59119,'cardiac septa',' c|ca|ar|rd|di|ia|ac|c | s|se|ep|pt|ta|a','card','KRTKSPT','ardi','sept','cardiac se'),
 (59120,'cardiac septum',' c|ca|ar|rd|di|ia|ac|c | s|se|ep|pt|tu|um|m','card','KRTKSPTM','ardi','eptu','cardiac se'),
 (59121,'Cardiac Society of Great Britain and Ireland',' C|Ca|ar|rd|di|ia|ac|c | S|So|oc|ci|ie|et|ty|y | o|of|f | G|Gr|re|ea|at|t | B|Br|ri|it|ta|ai|in|n | a|an|nd|d | I|Ir|re|el|la|an|nd|d','Card','KRTKSSTFKRTBRTNNTRLNT','ardi','elan','Cardiac So'),
 (59122,'cardiac sound',' c|ca|ar|rd|di|ia|ac|c | s|so|ou|un|nd|d','card','KRTKSNT','ardi','soun','cardiac so');
INSERT INTO `m_spelling_dictionary` VALUES  (59123,'cardiac sounds',' c|ca|ar|rd|di|ia|ac|c | s|so|ou|un|nd|ds|s','card','KRTKSNTS','ardi','ound','cardiac so'),
 (59124,'cardiac sphincter',' c|ca|ar|rd|di|ia|ac|c | s|sp|ph|hi|in|nc|ct|te|er|r','card','KRTKSFNKTR','ardi','ncte','cardiac sp'),
 (59125,'cardiac sphincters',' c|ca|ar|rd|di|ia|ac|c | s|sp|ph|hi|in|nc|ct|te|er|rs|s','card','KRTKSFNKTRS','ardi','cter','cardiac sp'),
 (59126,'cardiac standstill',' c|ca|ar|rd|di|ia|ac|c | s|st|ta|an|nd|ds|st|ti|il|ll|l','card','KRTKSTNTSTL','ardi','stil','cardiac st'),
 (59127,'cardiac stenoses',' c|ca|ar|rd|di|ia|ac|c | s|st|te|en|no|os|se|es|s','card','KRTKSTNSS','ardi','nose','cardiac st'),
 (59128,'cardiac stenosis',' c|ca|ar|rd|di|ia|ac|c | s|st|te|en|no|os|si|is|s','card','KRTKSTNSS','ardi','nosi','cardiac st'),
 (59129,'cardiac stimulant',' c|ca|ar|rd|di|ia|ac|c | s|st|ti|im|mu|ul|la|an|nt|t','card','KRTKSTMLNT','ardi','ulan','cardiac st'),
 (59130,'cardiac stimulants',' c|ca|ar|rd|di|ia|ac|c | s|st|ti|im|mu|ul|la|an|nt|ts|s','card','KRTKSTMLNTS','ardi','lant','cardiac st'),
 (59131,'cardiac stress test',' c|ca|ar|rd|di|ia|ac|c | s|st|tr|re|es|ss|s | t|te|es|st|t','card','KRTKSTRSTST','ardi',' tes','cardiac st');
INSERT INTO `m_spelling_dictionary` VALUES  (59132,'cardiac stress tests',' c|ca|ar|rd|di|ia|ac|c | s|st|tr|re|es|ss|s | t|te|es|st|ts|s','card','KRTKSTRSTSTS','ardi','test','cardiac st'),
 (59133,'cardiac surgery',' c|ca|ar|rd|di|ia|ac|c | s|su|ur|rg|ge|er|ry|y','card','KRTKSRJR','ardi','rger','cardiac su'),
 (59134,'cardiac tamponade',' c|ca|ar|rd|di|ia|ac|c | t|ta|am|mp|po|on|na|ad|de|e','card','KRTKTMPNT','ardi','onad','cardiac ta'),
 (59135,'cardiac thromboses',' c|ca|ar|rd|di|ia|ac|c | t|th|hr|ro|om|mb|bo|os|se|es|s','card','KRTK0RMSS','ardi','bose','cardiac th'),
 (59136,'cardiac thrombosis',' c|ca|ar|rd|di|ia|ac|c | t|th|hr|ro|om|mb|bo|os|si|is|s','card','KRTK0RMSS','ardi','bosi','cardiac th'),
 (59137,'cardiac valve',' c|ca|ar|rd|di|ia|ac|c | v|va|al|lv|ve|e','card','KRTKFLF','ardi','valv','cardiac va'),
 (59138,'cardiac valve cusp',' c|ca|ar|rd|di|ia|ac|c | v|va|al|lv|ve|e | c|cu|us|sp|p','card','KRTKFLFKSP','ardi',' cus','cardiac va'),
 (59139,'cardiac valve cusps',' c|ca|ar|rd|di|ia|ac|c | v|va|al|lv|ve|e | c|cu|us|sp|ps|s','card','KRTKFLFKSPS','ardi','cusp','cardiac va'),
 (59140,'cardiac valves',' c|ca|ar|rd|di|ia|ac|c | v|va|al|lv|ve|es|s','card','KRTKFLFS','ardi','alve','cardiac va');
INSERT INTO `m_spelling_dictionary` VALUES  (59141,'cardiac vein',' c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|n','card','KRTKFN','ardi',' vei','cardiac ve'),
 (59142,'cardiac veins',' c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|ns|s','card','KRTKFNS','ardi','vein','cardiac ve'),
 (59143,'cardiac ventricle',' c|ca|ar|rd|di|ia|ac|c | v|ve|en|nt|tr|ri|ic|cl|le|e','card','KRTKFNTRKL','ardi','ricl','cardiac ve'),
 (59144,'cardiac ventricles',' c|ca|ar|rd|di|ia|ac|c | v|ve|en|nt|tr|ri|ic|cl|le|es|s','card','KRTKFNTRKLS','ardi','icle','cardiac ve'),
 (59145,'cardiac-accelerator center',' c|ca|ar|rd|di|ia|ac|c-|-a|ac|cc|ce|el|le|er|ra|at|to|or|r | c|ce|en|nt|te|er|r','card','KRTKKSLRTRSNTR','ardi','ente','cardiac-ac'),
 (59146,'cardiac-accelerator centers',' c|ca|ar|rd|di|ia|ac|c-|-a|ac|cc|ce|el|le|er|ra|at|to|or|r | c|ce|en|nt|te|er|rs|s','card','KRTKKSLRTRSNTRS','ardi','nter','cardiac-ac'),
 (59147,'cardiacs',' c|ca|ar|rd|di|ia|ac|cs|s','card','KRTKS','ardi','diac','cardiacs'),
 (59148,'cardiae',' c|ca|ar|rd|di|ia|ae|e','card','KRT','ardi','rdia','cardiae'),
 (59149,'cardial',' c|ca|ar|rd|di|ia|al|l','card','KRTL','ardi','rdia','cardial');
INSERT INTO `m_spelling_dictionary` VALUES  (59150,'cardialgia',' c|ca|ar|rd|di|ia|al|lg|gi|ia|a','card','KRTLJ','ardi','algi','cardialgia'),
 (59151,'cardiant',' c|ca|ar|rd|di|ia|an|nt|t','card','KRTNT','ardi','dian','cardiant'),
 (59152,'cardiants',' c|ca|ar|rd|di|ia|an|nt|ts|s','card','KRTNTS','ardi','iant','cardiants'),
 (59153,'cardias',' c|ca|ar|rd|di|ia|as|s','card','KRTS','ardi','rdia','cardias'),
 (59154,'cardiasthma',' c|ca|ar|rd|di|ia|as|st|th|hm|ma|a','card','KRTS0M','ardi','sthm','cardiasthm'),
 (59155,'cardiazol',' c|ca|ar|rd|di|ia|az|zo|ol|l','card','KRTSL','ardi','iazo','cardiazol'),
 (59156,'cardiazole',' c|ca|ar|rd|di|ia|az|zo|ol|le|e','card','KRTSL','ardi','azol','cardiazole'),
 (59157,'cardiazoles',' c|ca|ar|rd|di|ia|az|zo|ol|le|es|s','card','KRTSLS','ardi','zole','cardiazole'),
 (59158,'cardiazols',' c|ca|ar|rd|di|ia|az|zo|ol|ls|s','card','KRTSLS','ardi','azol','cardiazols'),
 (59159,'cardiectomies',' c|ca|ar|rd|di|ie|ec|ct|to|om|mi|ie|es|s','card','KRTKTMS','ardi','omie','cardiectom'),
 (59160,'cardiectomize',' c|ca|ar|rd|di|ie|ec|ct|to|om|mi|iz|ze|e','card','KRTKTMS','ardi','omiz','cardiectom');
INSERT INTO `m_spelling_dictionary` VALUES  (59161,'cardiectomized',' c|ca|ar|rd|di|ie|ec|ct|to|om|mi|iz|ze|ed|d','card','KRTKTMST','ardi','mize','cardiectom'),
 (59162,'cardiectomizes',' c|ca|ar|rd|di|ie|ec|ct|to|om|mi|iz|ze|es|s','card','KRTKTMSS','ardi','mize','cardiectom'),
 (59163,'cardiectomizing',' c|ca|ar|rd|di|ie|ec|ct|to|om|mi|iz|zi|in|ng|g','card','KRTKTMSNK','ardi','izin','cardiectom'),
 (59164,'cardiectomy',' c|ca|ar|rd|di|ie|ec|ct|to|om|my|y','card','KRTKTM','ardi','ctom','cardiectom'),
 (59165,'Cardiff',' C|Ca|ar|rd|di|if|ff|f','Card','KRTF','ardi','rdif','Cardiff'),
 (59166,'cardigan',' c|ca|ar|rd|di|ig|ga|an|n','card','KRTKN','ardi','diga','cardigan'),
 (59167,'Cardigan Welsh corgi',' C|Ca|ar|rd|di|ig|ga|an|n | W|We|el|ls|sh|h | c|co|or|rg|gi|i','Card','KRTKNWLXKRJ','ardi','corg','Cardigan W'),
 (59168,'Cardigan Welsh corgis',' C|Ca|ar|rd|di|ig|ga|an|n | W|We|el|ls|sh|h | c|co|or|rg|gi|is|s','Card','KRTKNWLXKRJS','ardi','orgi','Cardigan W'),
 (59169,'cardigans',' c|ca|ar|rd|di|ig|ga|an|ns|s','card','KRTKNS','ardi','igan','cardigans'),
 (59170,'Cardiidae',' C|Ca|ar|rd|di|ii|id|da|ae|e','Card','KRTT','ardi','iida','Cardiidae');
INSERT INTO `m_spelling_dictionary` VALUES  (59171,'Cardil',' C|Ca|ar|rd|di|il|l','Card','KRTL','ardi','ardi','Cardil'),
 (59172,'cardilate',' c|ca|ar|rd|di|il|la|at|te|e','card','KRTLT','ardi','ilat','cardilate'),
 (59173,'Cardin',' C|Ca|ar|rd|di|in|n','Card','KRTN','ardi','ardi','Cardin'),
 (59174,'cardinal',' c|ca|ar|rd|di|in|na|al|l','card','KRTNL','ardi','dina','cardinal'),
 (59175,'cardinal flower',' c|ca|ar|rd|di|in|na|al|l | f|fl|lo|ow|we|er|r','card','KRTNLFLWR','ardi','lowe','cardinal f'),
 (59176,'cardinal flowers',' c|ca|ar|rd|di|in|na|al|l | f|fl|lo|ow|we|er|rs|s','card','KRTNLFLWRS','ardi','ower','cardinal f'),
 (59177,'cardinal ligament',' c|ca|ar|rd|di|in|na|al|l | l|li|ig|ga|am|me|en|nt|t','card','KRTNLLKMNT','ardi','amen','cardinal l'),
 (59178,'cardinal ligaments',' c|ca|ar|rd|di|in|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','card','KRTNLLKMNTS','ardi','ment','cardinal l'),
 (59179,'cardinal sign',' c|ca|ar|rd|di|in|na|al|l | s|si|ig|gn|n','card','KRTNLSN','ardi',' sig','cardinal s'),
 (59180,'cardinal signs',' c|ca|ar|rd|di|in|na|al|l | s|si|ig|gn|ns|s','card','KRTNLSKNS','ardi','sign','cardinal s');
INSERT INTO `m_spelling_dictionary` VALUES  (59181,'cardinal soldierfish',' c|ca|ar|rd|di|in|na|al|l | s|so|ol|ld|di|ie|er|rf|fi|is|sh|h','card','KRTNLSLTRFX','ardi','rfis','cardinal s'),
 (59182,'cardinal soldierfishes',' c|ca|ar|rd|di|in|na|al|l | s|so|ol|ld|di|ie|er|rf|fi|is|sh|he|es|s','card','KRTNLSLTRFXS','ardi','ishe','cardinal s'),
 (59183,'cardinal vein',' c|ca|ar|rd|di|in|na|al|l | v|ve|ei|in|n','card','KRTNLFN','ardi',' vei','cardinal v'),
 (59184,'cardinal veins',' c|ca|ar|rd|di|in|na|al|l | v|ve|ei|in|ns|s','card','KRTNLFNS','ardi','vein','cardinal v'),
 (59185,'cardinalic',' c|ca|ar|rd|di|in|na|al|li|ic|c','card','KRTNLK','ardi','nali','cardinalic'),
 (59186,'cardinalic acid',' c|ca|ar|rd|di|in|na|al|li|ic|c | a|ac|ci|id|d','card','KRTNLKST','ardi',' aci','cardinalic'),
 (59187,'Cardinalis',' C|Ca|ar|rd|di|in|na|al|li|is|s','Card','KRTNLS','ardi','nali','Cardinalis'),
 (59188,'Cardinalis cardinalis',' C|Ca|ar|rd|di|in|na|al|li|is|s | c|ca|ar|rd|di|in|na|al|li|is|s','Card','KRTNLSKRTNLS','ardi','nali','Cardinalis'),
 (59189,'Cardinalis phoeniceus',' C|Ca|ar|rd|di|in|na|al|li|is|s | p|ph|ho|oe|en|ni|ic|ce|eu|us|s','Card','KRTNLSFNSS','ardi','iceu','Cardinalis');
INSERT INTO `m_spelling_dictionary` VALUES  (59190,'cardinality',' c|ca|ar|rd|di|in|na|al|li|it|ty|y','card','KRTNLT','ardi','alit','cardinalit'),
 (59191,'cardinals',' c|ca|ar|rd|di|in|na|al|ls|s','card','KRTNLS','ardi','inal','cardinals'),
 (59192,'carding',' c|ca|ar|rd|di|in|ng|g','card','KRTNK','ardi','rdin','carding'),
 (59193,'Cardins',' C|Ca|ar|rd|di|in|ns|s','Card','KRTNS','ardi','rdin','Cardins'),
 (59194,'cardio pulmonary',' c|ca|ar|rd|di|io|o | p|pu|ul|lm|mo|on|na|ar|ry|y','card','KRTPLMNR','ardi','onar','cardio pul'),
 (59195,'cardio pulmonary resuscitation',' c|ca|ar|rd|di|io|o | p|pu|ul|lm|mo|on|na|ar|ry|y | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','card','KRTPLMNRRSSTXN','ardi','atio','cardio pul'),
 (59196,'cardio pulmonary resuscitations',' c|ca|ar|rd|di|io|o | p|pu|ul|lm|mo|on|na|ar|ry|y | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','card','KRTPLMNRRSSTXNS','ardi','tion','cardio pul'),
 (59197,'cardio renal',' c|ca|ar|rd|di|io|o | r|re|en|na|al|l','card','KRTRNL','ardi','rena','cardio ren'),
 (59198,'cardio renal anaemia syndrome',' c|ca|ar|rd|di|io|o | r|re|en|na|al|l | a|an|na|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','card','KRTRNLNMSNTRM','ardi','drom','cardio ren');
INSERT INTO `m_spelling_dictionary` VALUES  (59199,'cardio renal anaemia syndromes',' c|ca|ar|rd|di|io|o | r|re|en|na|al|l | a|an|na|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTRNLNMSNTRMS','ardi','rome','cardio ren'),
 (59200,'cardio renal anemia syndrome',' c|ca|ar|rd|di|io|o | r|re|en|na|al|l | a|an|ne|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','card','KRTRNLNMSNTRM','ardi','drom','cardio ren'),
 (59201,'cardio renal anemia syndromes',' c|ca|ar|rd|di|io|o | r|re|en|na|al|l | a|an|ne|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTRNLNMSNTRMS','ardi','rome','cardio ren'),
 (59202,'cardio selective',' c|ca|ar|rd|di|io|o | s|se|el|le|ec|ct|ti|iv|ve|e','card','KRTSLKTF','ardi','ctiv','cardio sel'),
 (59203,'cardio-acceleration',' c|ca|ar|rd|di|io|o-|-a|ac|cc|ce|el|le|er|ra|at|ti|io|on|n','card','KRTKSLRXN','ardi','atio','cardio-acc'),
 (59204,'cardio-accelerations',' c|ca|ar|rd|di|io|o-|-a|ac|cc|ce|el|le|er|ra|at|ti|io|on|ns|s','card','KRTKSLRXNS','ardi','tion','cardio-acc'),
 (59205,'cardio-accelerator',' c|ca|ar|rd|di|io|o-|-a|ac|cc|ce|el|le|er|ra|at|to|or|r','card','KRTKSLRTR','ardi','rato','cardio-acc');
INSERT INTO `m_spelling_dictionary` VALUES  (59206,'cardio-accelerators',' c|ca|ar|rd|di|io|o-|-a|ac|cc|ce|el|le|er|ra|at|to|or|rs|s','card','KRTKSLRTRS','ardi','ator','cardio-acc'),
 (59207,'cardio-acceleratory',' c|ca|ar|rd|di|io|o-|-a|ac|cc|ce|el|le|er|ra|at|to|or|ry|y','card','KRTKSLRTR','ardi','ator','cardio-acc'),
 (59208,'cardio-active',' c|ca|ar|rd|di|io|o-|-a|ac|ct|ti|iv|ve|e','card','KRTKTF','ardi','ctiv','cardio-act'),
 (59209,'cardio-aortic',' c|ca|ar|rd|di|io|o-|-a|ao|or|rt|ti|ic|c','card','KRTRTK','ardi','orti','cardio-aor'),
 (59210,'cardio-auditory syndrome',' c|ca|ar|rd|di|io|o-|-a|au|ud|di|it|to|or|ry|y | s|sy|yn|nd|dr|ro|om|me|e','card','KRTTTRSNTRM','ardi','drom','cardio-aud'),
 (59211,'cardio-auditory syndromes',' c|ca|ar|rd|di|io|o-|-a|au|ud|di|it|to|or|ry|y | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTTTRSNTRMS','ardi','rome','cardio-aud'),
 (59212,'cardio-chalasia',' c|ca|ar|rd|di|io|o-|-c|ch|ha|al|la|as|si|ia|a','card','KRTXLX','ardi','lasi','cardio-cha'),
 (59213,'cardio-circulatory',' c|ca|ar|rd|di|io|o-|-c|ci|ir|rc|cu|ul|la|at|to|or|ry|y','card','KRTSRKLTR','ardi','ator','cardio-cir'),
 (59214,'cardio-cutaneous',' c|ca|ar|rd|di|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','card','KRTKTNS','ardi','neou','cardio-cut');
INSERT INTO `m_spelling_dictionary` VALUES  (59215,'cardio-cutaneous fistula',' c|ca|ar|rd|di|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','card','KRTKTNSFSTL','ardi','stul','cardio-cut'),
 (59216,'cardio-cutaneous fistulae',' c|ca|ar|rd|di|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','card','KRTKTNSFSTL','ardi','tula','cardio-cut'),
 (59217,'cardio-cutaneous fistulas',' c|ca|ar|rd|di|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','card','KRTKTNSFSTLS','ardi','tula','cardio-cut'),
 (59218,'cardio-cutaneous syndrome',' c|ca|ar|rd|di|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','card','KRTKTNSSNTRM','ardi','drom','cardio-cut'),
 (59219,'cardio-depressant',' c|ca|ar|rd|di|io|o-|-d|de|ep|pr|re|es|ss|sa|an|nt|t','card','KRTTPRSNT','ardi','ssan','cardio-dep'),
 (59220,'cardio-depressive',' c|ca|ar|rd|di|io|o-|-d|de|ep|pr|re|es|ss|si|iv|ve|e','card','KRTTPRSF','ardi','ssiv','cardio-dep'),
 (59221,'cardio-embolic',' c|ca|ar|rd|di|io|o-|-e|em|mb|bo|ol|li|ic|c','card','KRTMLK','ardi','boli','cardio-emb'),
 (59222,'cardio-embolism',' c|ca|ar|rd|di|io|o-|-e|em|mb|bo|ol|li|is|sm|m','card','KRTMLSM','ardi','olis','cardio-emb');
INSERT INTO `m_spelling_dictionary` VALUES  (59223,'cardio-embolisms',' c|ca|ar|rd|di|io|o-|-e|em|mb|bo|ol|li|is|sm|ms|s','card','KRTMLSMS','ardi','lism','cardio-emb'),
 (59224,'cardio-esophageal',' c|ca|ar|rd|di|io|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','card','KRTSFJL','ardi','agea','cardio-eso'),
 (59225,'cardio-esophageal junction',' c|ca|ar|rd|di|io|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','card','KRTSFJLJNKXN','ardi','ctio','cardio-eso'),
 (59226,'cardio-esophageal junctions',' c|ca|ar|rd|di|io|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','card','KRTSFJLJNKXNS','ardi','tion','cardio-eso'),
 (59227,'cardio-esophageal relaxation',' c|ca|ar|rd|di|io|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|el|la|ax|xa|at|ti|io|on|n','card','KRTSFJLRLKSXN','ardi','atio','cardio-eso'),
 (59228,'cardio-esophageal sphincter',' c|ca|ar|rd|di|io|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','card','KRTSFJLSFNKTR','ardi','ncte','cardio-eso'),
 (59229,'cardio-esophageal sphincters',' c|ca|ar|rd|di|io|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','card','KRTSFJLSFNKTRS','ardi','cter','cardio-eso'),
 (59230,'cardio-excitatory peptide',' c|ca|ar|rd|di|io|o-|-e|ex|xc|ci|it|ta|at|to|or|ry|y | p|pe|ep|pt|ti|id|de|e','card','KRTKSSTTRPPTT','ardi','ptid','cardio-exc');
INSERT INTO `m_spelling_dictionary` VALUES  (59231,'cardio-excitatory peptides',' c|ca|ar|rd|di|io|o-|-e|ex|xc|ci|it|ta|at|to|or|ry|y | p|pe|ep|pt|ti|id|de|es|s','card','KRTKSSTTRPPTTS','ardi','tide','cardio-exc'),
 (59232,'cardio-facial',' c|ca|ar|rd|di|io|o-|-f|fa|ac|ci|ia|al|l','card','KRTFXL','ardi','acia','cardio-fac'),
 (59233,'cardio-facio-cutaneous',' c|ca|ar|rd|di|io|o-|-f|fa|ac|ci|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','card','KRTFSKTNS','ardi','neou','cardio-fac'),
 (59234,'cardio-facio-cutaneous syndrome',' c|ca|ar|rd|di|io|o-|-f|fa|ac|ci|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','card','KRTFSKTNSSNTRM','ardi','drom','cardio-fac'),
 (59235,'cardio-faciocutaneous',' c|ca|ar|rd|di|io|o-|-f|fa|ac|ci|io|oc|cu|ut|ta|an|ne|eo|ou|us|s','card','KRTFSKTNS','ardi','neou','cardio-fac'),
 (59236,'cardio-faciocutaneous syndrome',' c|ca|ar|rd|di|io|o-|-f|fa|ac|ci|io|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','card','KRTFSKTNSSNTRM','ardi','drom','cardio-fac'),
 (59237,'Cardio-Green',' C|Ca|ar|rd|di|io|o-|-G|Gr|re|ee|en|n','Card','KRTKRN','ardi','Gree','Cardio-Gre');
INSERT INTO `m_spelling_dictionary` VALUES  (59238,'cardio-haemodynamic',' c|ca|ar|rd|di|io|o-|-h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|c','card','KRTHMTNMK','ardi','nami','cardio-hae'),
 (59239,'cardio-haemodynamics',' c|ca|ar|rd|di|io|o-|-h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|cs|s','card','KRTHMTNMKS','ardi','amic','cardio-hae'),
 (59240,'cardio-hemodynamic',' c|ca|ar|rd|di|io|o-|-h|he|em|mo|od|dy|yn|na|am|mi|ic|c','card','KRTHMTNMK','ardi','nami','cardio-hem'),
 (59241,'cardio-hemodynamics',' c|ca|ar|rd|di|io|o-|-h|he|em|mo|od|dy|yn|na|am|mi|ic|cs|s','card','KRTHMTNMKS','ardi','amic','cardio-hem'),
 (59242,'cardio-hepatic',' c|ca|ar|rd|di|io|o-|-h|he|ep|pa|at|ti|ic|c','card','KRTHPTK','ardi','pati','cardio-hep'),
 (59243,'cardio-inhibitory',' c|ca|ar|rd|di|io|o-|-i|in|nh|hi|ib|bi|it|to|or|ry|y','card','KRTNHBTR','ardi','itor','cardio-inh'),
 (59244,'cardio-myopathies',' c|ca|ar|rd|di|io|o-|-m|my|yo|op|pa|at|th|hi|ie|es|s','card','KRTMYP0S','ardi','thie','cardio-myo'),
 (59245,'cardio-myopathy',' c|ca|ar|rd|di|io|o-|-m|my|yo|op|pa|at|th|hy|y','card','KRTMYP0','ardi','path','cardio-myo'),
 (59246,'cardio-oesophageal',' c|ca|ar|rd|di|io|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','card','KRTSFJL','ardi','agea','cardio-oes');
INSERT INTO `m_spelling_dictionary` VALUES  (59247,'cardio-oesophageal junction',' c|ca|ar|rd|di|io|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','card','KRTSFJLJNKXN','ardi','ctio','cardio-oes'),
 (59248,'cardio-oesophageal junctions',' c|ca|ar|rd|di|io|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','card','KRTSFJLJNKXNS','ardi','tion','cardio-oes'),
 (59249,'cardio-oesophageal relaxation',' c|ca|ar|rd|di|io|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|el|la|ax|xa|at|ti|io|on|n','card','KRTSFJLRLKSXN','ardi','atio','cardio-oes'),
 (59250,'cardio-oesophageal sphincter',' c|ca|ar|rd|di|io|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','card','KRTSFJLSFNKTR','ardi','ncte','cardio-oes'),
 (59251,'cardio-oesophageal sphincters',' c|ca|ar|rd|di|io|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','card','KRTSFJLSFNKTRS','ardi','cter','cardio-oes'),
 (59252,'cardio-omentopexies',' c|ca|ar|rd|di|io|o-|-o|om|me|en|nt|to|op|pe|ex|xi|ie|es|s','card','KRTMNTPKSS','ardi','exie','cardio-ome'),
 (59253,'cardio-omentopexy',' c|ca|ar|rd|di|io|o-|-o|om|me|en|nt|to|op|pe|ex|xy|y','card','KRTMNTPKS','ardi','opex','cardio-ome');
INSERT INTO `m_spelling_dictionary` VALUES  (59254,'cardio-pericardial',' c|ca|ar|rd|di|io|o-|-p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','card','KRTPRKRTL','ardi','rdia','cardio-per'),
 (59255,'cardio-protection',' c|ca|ar|rd|di|io|o-|-p|pr|ro|ot|te|ec|ct|ti|io|on|n','card','KRTPRTKXN','ardi','ctio','cardio-pro'),
 (59256,'cardio-protective',' c|ca|ar|rd|di|io|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','card','KRTPRTKTF','ardi','ctiv','cardio-pro'),
 (59257,'cardio-pulmo-cerebral resuscitation',' c|ca|ar|rd|di|io|o-|-p|pu|ul|lm|mo|o-|-c|ce|er|re|eb|br|ra|al|l | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','card','KRTPLMSRBRLRSSTXN','ardi','atio','cardio-pul'),
 (59258,'cardio-pulmo-cerebral resuscitations',' c|ca|ar|rd|di|io|o-|-p|pu|ul|lm|mo|o-|-c|ce|er|re|eb|br|ra|al|l | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','card','KRTPLMSRBRLRSSTXNS','ardi','tion','cardio-pul'),
 (59259,'cardio-pulmonary',' c|ca|ar|rd|di|io|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','card','KRTPLMNR','ardi','onar','cardio-pul'),
 (59260,'cardio-pulmonary resuscitation',' c|ca|ar|rd|di|io|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','card','KRTPLMNRRSSTXN','ardi','atio','cardio-pul'),
 (59261,'cardio-pulmonary resuscitations',' c|ca|ar|rd|di|io|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','card','KRTPLMNRRSSTXNS','ardi','tion','cardio-pul');
INSERT INTO `m_spelling_dictionary` VALUES  (59262,'cardio-renal',' c|ca|ar|rd|di|io|o-|-r|re|en|na|al|l','card','KRTRNL','ardi','rena','cardio-ren'),
 (59263,'cardio-renal anaemia syndrome',' c|ca|ar|rd|di|io|o-|-r|re|en|na|al|l | a|an|na|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','card','KRTRNLNMSNTRM','ardi','drom','cardio-ren'),
 (59264,'cardio-renal anaemia syndromes',' c|ca|ar|rd|di|io|o-|-r|re|en|na|al|l | a|an|na|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTRNLNMSNTRMS','ardi','rome','cardio-ren'),
 (59265,'cardio-renal anemia syndrome',' c|ca|ar|rd|di|io|o-|-r|re|en|na|al|l | a|an|ne|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','card','KRTRNLNMSNTRM','ardi','drom','cardio-ren'),
 (59266,'cardio-renal anemia syndromes',' c|ca|ar|rd|di|io|o-|-r|re|en|na|al|l | a|an|ne|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTRNLNMSNTRMS','ardi','rome','cardio-ren'),
 (59267,'cardio-respiratory',' c|ca|ar|rd|di|io|o-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y','card','KRTRSPRTR','ardi','ator','cardio-res'),
 (59268,'cardio-respiratory arrest',' c|ca|ar|rd|di|io|o-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ar|rr|re|es|st|t','card','KRTRSPRTRRST','ardi','rres','cardio-res');
INSERT INTO `m_spelling_dictionary` VALUES  (59269,'cardio-respiratory arrests',' c|ca|ar|rd|di|io|o-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ar|rr|re|es|st|ts|s','card','KRTRSPRTRRSTS','ardi','rest','cardio-res'),
 (59270,'cardio-selective',' c|ca|ar|rd|di|io|o-|-s|se|el|le|ec|ct|ti|iv|ve|e','card','KRTSLKTF','ardi','ctiv','cardio-sel'),
 (59271,'cardio-selectivity',' c|ca|ar|rd|di|io|o-|-s|se|el|le|ec|ct|ti|iv|vi|it|ty|y','card','KRTSLKTFT','ardi','ivit','cardio-sel'),
 (59272,'cardio-surgical',' c|ca|ar|rd|di|io|o-|-s|su|ur|rg|gi|ic|ca|al|l','card','KRTSRJKL','ardi','gica','cardio-sur'),
 (59273,'cardio-synchronous',' c|ca|ar|rd|di|io|o-|-s|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','card','KRTSNXRNS','ardi','onou','cardio-syn'),
 (59274,'cardio-thoracic',' c|ca|ar|rd|di|io|o-|-t|th|ho|or|ra|ac|ci|ic|c','card','KRT0RSK','ardi','raci','cardio-tho'),
 (59275,'cardio-vagal',' c|ca|ar|rd|di|io|o-|-v|va|ag|ga|al|l','card','KRTFKL','ardi','vaga','cardio-vag'),
 (59276,'cardio-vascular',' c|ca|ar|rd|di|io|o-|-v|va|as|sc|cu|ul|la|ar|r','card','KRTFSKLR','ardi','cula','cardio-vas'),
 (59277,'cardio-vasculars',' c|ca|ar|rd|di|io|o-|-v|va|as|sc|cu|ul|la|ar|rs|s','card','KRTFSKLRS','ardi','ular','cardio-vas');
INSERT INTO `m_spelling_dictionary` VALUES  (59278,'cardioaccelerating center',' c|ca|ar|rd|di|io|oa|ac|cc|ce|el|le|er|ra|at|ti|in|ng|g | c|ce|en|nt|te|er|r','card','KRTKSLRTNKSNTR','ardi','ente','cardioacce'),
 (59279,'cardioacceleration',' c|ca|ar|rd|di|io|oa|ac|cc|ce|el|le|er|ra|at|ti|io|on|n','card','KRTKSLRXN','ardi','atio','cardioacce'),
 (59280,'cardioaccelerations',' c|ca|ar|rd|di|io|oa|ac|cc|ce|el|le|er|ra|at|ti|io|on|ns|s','card','KRTKSLRXNS','ardi','tion','cardioacce'),
 (59281,'cardioaccelerator',' c|ca|ar|rd|di|io|oa|ac|cc|ce|el|le|er|ra|at|to|or|r','card','KRTKSLRTR','ardi','rato','cardioacce'),
 (59282,'cardioaccelerators',' c|ca|ar|rd|di|io|oa|ac|cc|ce|el|le|er|ra|at|to|or|rs|s','card','KRTKSLRTRS','ardi','ator','cardioacce'),
 (59283,'cardioacceleratory',' c|ca|ar|rd|di|io|oa|ac|cc|ce|el|le|er|ra|at|to|or|ry|y','card','KRTKSLRTR','ardi','ator','cardioacce'),
 (59284,'cardioactive',' c|ca|ar|rd|di|io|oa|ac|ct|ti|iv|ve|e','card','KRTKTF','ardi','ctiv','cardioacti'),
 (59285,'cardioangiographic',' c|ca|ar|rd|di|io|oa|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','card','KRTNJKRFK','ardi','aphi','cardioangi'),
 (59286,'cardioangiography',' c|ca|ar|rd|di|io|oa|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','card','KRTNJKRF','ardi','raph','cardioangi');
INSERT INTO `m_spelling_dictionary` VALUES  (59287,'cardioaortic',' c|ca|ar|rd|di|io|oa|ao|or|rt|ti|ic|c','card','KRTRTK','ardi','orti','cardioaort'),
 (59288,'cardioarrhythmogenic',' c|ca|ar|rd|di|io|oa|ar|rr|rh|hy|yt|th|hm|mo|og|ge|en|ni|ic|c','card','KRTR0MJNK','ardi','geni','cardioarrh'),
 (59289,'cardioarterial',' c|ca|ar|rd|di|io|oa|ar|rt|te|er|ri|ia|al|l','card','KRTRTRL','ardi','eria','cardioarte'),
 (59290,'cardioarterial interval',' c|ca|ar|rd|di|io|oa|ar|rt|te|er|ri|ia|al|l | i|in|nt|te|er|rv|va|al|l','card','KRTRTRLNTRFL','ardi','erva','cardioarte'),
 (59291,'cardioarterial intervals',' c|ca|ar|rd|di|io|oa|ar|rt|te|er|ri|ia|al|l | i|in|nt|te|er|rv|va|al|ls|s','card','KRTRTRLNTRFLS','ardi','rval','cardioarte'),
 (59292,'cardioassist',' c|ca|ar|rd|di|io|oa|as|ss|si|is|st|t','card','KRTSST','ardi','ssis','cardioassi'),
 (59293,'cardioassists',' c|ca|ar|rd|di|io|oa|as|ss|si|is|st|ts|s','card','KRTSSTS','ardi','sist','cardioassi'),
 (59294,'Cardiobacterium',' C|Ca|ar|rd|di|io|ob|ba|ac|ct|te|er|ri|iu|um|m','Card','KRTBKTRM','ardi','eriu','Cardiobact'),
 (59295,'Cardiobacterium hominis',' C|Ca|ar|rd|di|io|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ho|om|mi|in|ni|is|s','Card','KRTBKTRMHMNS','ardi','mini','Cardiobact');
INSERT INTO `m_spelling_dictionary` VALUES  (59296,'Cardiocap',' C|Ca|ar|rd|di|io|oc|ca|ap|p','Card','KRTKP','ardi','ioca','Cardiocap'),
 (59297,'cardiocenteses',' c|ca|ar|rd|di|io|oc|ce|en|nt|te|es|se|es|s','card','KRTSNTSS','ardi','tese','cardiocent'),
 (59298,'cardiocentesis',' c|ca|ar|rd|di|io|oc|ce|en|nt|te|es|si|is|s','card','KRTSNTSS','ardi','tesi','cardiocent'),
 (59299,'cardiochalasia',' c|ca|ar|rd|di|io|oc|ch|ha|al|la|as|si|ia|a','card','KRTXLX','ardi','lasi','cardiochal'),
 (59300,'Cardiochilinae',' C|Ca|ar|rd|di|io|oc|ch|hi|il|li|in|na|ae|e','Card','KRTXLN','ardi','lina','Cardiochil'),
 (59301,'cardiocinetic',' c|ca|ar|rd|di|io|oc|ci|in|ne|et|ti|ic|c','card','KRTSNTK','ardi','neti','cardiocine'),
 (59302,'cardiocinetics',' c|ca|ar|rd|di|io|oc|ci|in|ne|et|ti|ic|cs|s','card','KRTSNTKS','ardi','etic','cardiocine'),
 (59303,'cardiocirculatory',' c|ca|ar|rd|di|io|oc|ci|ir|rc|cu|ul|la|at|to|or|ry|y','card','KRTSRKLTR','ardi','ator','cardiocirc'),
 (59304,'cardiocirrhoses',' c|ca|ar|rd|di|io|oc|ci|ir|rr|rh|ho|os|se|es|s','card','KRTSRHSS','ardi','hose','cardiocirr'),
 (59305,'cardiocirrhosis',' c|ca|ar|rd|di|io|oc|ci|ir|rr|rh|ho|os|si|is|s','card','KRTSRHSS','ardi','hosi','cardiocirr');
INSERT INTO `m_spelling_dictionary` VALUES  (59306,'cardioconverter',' c|ca|ar|rd|di|io|oc|co|on|nv|ve|er|rt|te|er|r','card','KRTKNFRTR','ardi','erte','cardioconv'),
 (59307,'cardioconverters',' c|ca|ar|rd|di|io|oc|co|on|nv|ve|er|rt|te|er|rs|s','card','KRTKNFRTRS','ardi','rter','cardioconv'),
 (59308,'Cardiocrinum',' C|Ca|ar|rd|di|io|oc|cr|ri|in|nu|um|m','Card','KRTKRNM','ardi','rinu','Cardiocrin'),
 (59309,'Cardiocrinum giganteum',' C|Ca|ar|rd|di|io|oc|cr|ri|in|nu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Card','KRTKRNMJKNTM','ardi','nteu','Cardiocrin'),
 (59310,'cardiocrome',' c|ca|ar|rd|di|io|oc|cr|ro|om|me|e','card','KRTKRM','ardi','crom','cardiocrom'),
 (59311,'cardiocutaneous',' c|ca|ar|rd|di|io|oc|cu|ut|ta|an|ne|eo|ou|us|s','card','KRTKTNS','ardi','neou','cardiocuta'),
 (59312,'cardiocutaneous fistula',' c|ca|ar|rd|di|io|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','card','KRTKTNSFSTL','ardi','stul','cardiocuta'),
 (59313,'cardiocutaneous fistulae',' c|ca|ar|rd|di|io|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','card','KRTKTNSFSTL','ardi','tula','cardiocuta'),
 (59314,'cardiocutaneous fistulas',' c|ca|ar|rd|di|io|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','card','KRTKTNSFSTLS','ardi','tula','cardiocuta');
INSERT INTO `m_spelling_dictionary` VALUES  (59315,'cardiocutaneous syndrome',' c|ca|ar|rd|di|io|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','card','KRTKTNSSNTRM','ardi','drom','cardiocuta'),
 (59316,'cardiocyte',' c|ca|ar|rd|di|io|oc|cy|yt|te|e','card','KRTST','ardi','ocyt','cardiocyte'),
 (59317,'cardiocytes',' c|ca|ar|rd|di|io|oc|cy|yt|te|es|s','card','KRTSTS','ardi','cyte','cardiocyte'),
 (59318,'cardiodefibrillator',' c|ca|ar|rd|di|io|od|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|r','card','KRTTFBRLTR','ardi','lato','cardiodefi'),
 (59319,'cardiodefibrillators',' c|ca|ar|rd|di|io|od|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','card','KRTTFBRLTRS','ardi','ator','cardiodefi'),
 (59320,'cardiodepressant',' c|ca|ar|rd|di|io|od|de|ep|pr|re|es|ss|sa|an|nt|t','card','KRTTPRSNT','ardi','ssan','cardiodepr'),
 (59321,'cardiodepressants',' c|ca|ar|rd|di|io|od|de|ep|pr|re|es|ss|sa|an|nt|ts|s','card','KRTTPRSNTS','ardi','sant','cardiodepr'),
 (59322,'cardiodepression',' c|ca|ar|rd|di|io|od|de|ep|pr|re|es|ss|si|io|on|n','card','KRTTPRSN','ardi','ssio','cardiodepr'),
 (59323,'cardiodepressions',' c|ca|ar|rd|di|io|od|de|ep|pr|re|es|ss|si|io|on|ns|s','card','KRTTPRSNS','ardi','sion','cardiodepr');
INSERT INTO `m_spelling_dictionary` VALUES  (59324,'cardiodepressive',' c|ca|ar|rd|di|io|od|de|ep|pr|re|es|ss|si|iv|ve|e','card','KRTTPRSF','ardi','ssiv','cardiodepr'),
 (59325,'cardiodiaphragmatic',' c|ca|ar|rd|di|io|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','card','KRTTFRKMTK','ardi','mati','cardiodiap'),
 (59326,'cardiodigin',' c|ca|ar|rd|di|io|od|di|ig|gi|in|n','card','KRTTJN','ardi','digi','cardiodigi'),
 (59327,'cardiodilatin',' c|ca|ar|rd|di|io|od|di|il|la|at|ti|in|n','card','KRTTLTN','ardi','lati','cardiodila'),
 (59328,'cardiodynameter',' c|ca|ar|rd|di|io|od|dy|yn|na|am|me|et|te|er|r','card','KRTTNMTR','ardi','mete','cardiodyna'),
 (59329,'cardiodynameters',' c|ca|ar|rd|di|io|od|dy|yn|na|am|me|et|te|er|rs|s','card','KRTTNMTRS','ardi','eter','cardiodyna'),
 (59330,'cardiodynametric',' c|ca|ar|rd|di|io|od|dy|yn|na|am|me|et|tr|ri|ic|c','card','KRTTNMTRK','ardi','etri','cardiodyna'),
 (59331,'cardiodynametrically',' c|ca|ar|rd|di|io|od|dy|yn|na|am|me|et|tr|ri|ic|ca|al|ll|ly|y','card','KRTTNMTRKL','ardi','call','cardiodyna'),
 (59332,'cardiodynamic',' c|ca|ar|rd|di|io|od|dy|yn|na|am|mi|ic|c','card','KRTTNMK','ardi','nami','cardiodyna');
INSERT INTO `m_spelling_dictionary` VALUES  (59333,'cardiodynamics',' c|ca|ar|rd|di|io|od|dy|yn|na|am|mi|ic|cs|s','card','KRTTNMKS','ardi','amic','cardiodyna'),
 (59334,'cardioembolic',' c|ca|ar|rd|di|io|oe|em|mb|bo|ol|li|ic|c','card','KRTMLK','ardi','boli','cardioembo'),
 (59335,'cardioembolism',' c|ca|ar|rd|di|io|oe|em|mb|bo|ol|li|is|sm|m','card','KRTMLSM','ardi','olis','cardioembo'),
 (59336,'cardioembolisms',' c|ca|ar|rd|di|io|oe|em|mb|bo|ol|li|is|sm|ms|s','card','KRTMLSMS','ardi','lism','cardioembo'),
 (59337,'cardioesophageal',' c|ca|ar|rd|di|io|oe|es|so|op|ph|ha|ag|ge|ea|al|l','card','KRTSFJL','ardi','agea','cardioesop'),
 (59338,'cardioesophageal junction',' c|ca|ar|rd|di|io|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','card','KRTSFJLJNKXN','ardi','ctio','cardioesop'),
 (59339,'cardioesophageal junctions',' c|ca|ar|rd|di|io|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','card','KRTSFJLJNKXNS','ardi','tion','cardioesop'),
 (59340,'cardioesophageal relaxation',' c|ca|ar|rd|di|io|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|el|la|ax|xa|at|ti|io|on|n','card','KRTSFJLRLKSXN','ardi','atio','cardioesop'),
 (59341,'cardioesophageal sphincter',' c|ca|ar|rd|di|io|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','card','KRTSFJLSFNKTR','ardi','ncte','cardioesop');
INSERT INTO `m_spelling_dictionary` VALUES  (59342,'cardioesophageal sphincters',' c|ca|ar|rd|di|io|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','card','KRTSFJLSFNKTRS','ardi','cter','cardioesop'),
 (59343,'cardioexcitatory',' c|ca|ar|rd|di|io|oe|ex|xc|ci|it|ta|at|to|or|ry|y','card','KRTKSSTTR','ardi','ator','cardioexci'),
 (59344,'cardioexcitatory peptide',' c|ca|ar|rd|di|io|oe|ex|xc|ci|it|ta|at|to|or|ry|y | p|pe|ep|pt|ti|id|de|e','card','KRTKSSTTRPPTT','ardi','ptid','cardioexci'),
 (59345,'cardioexcitatory peptides',' c|ca|ar|rd|di|io|oe|ex|xc|ci|it|ta|at|to|or|ry|y | p|pe|ep|pt|ti|id|de|es|s','card','KRTKSSTTRPPTTS','ardi','tide','cardioexci'),
 (59346,'cardiofacial',' c|ca|ar|rd|di|io|of|fa|ac|ci|ia|al|l','card','KRTFXL','ardi','acia','cardiofaci'),
 (59347,'cardiofacial syndrome',' c|ca|ar|rd|di|io|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','card','KRTFXLSNTRM','ardi','drom','cardiofaci'),
 (59348,'cardiofaciocutaneous',' c|ca|ar|rd|di|io|of|fa|ac|ci|io|oc|cu|ut|ta|an|ne|eo|ou|us|s','card','KRTFSKTNS','ardi','neou','cardiofaci'),
 (59349,'cardiofaciocutaneous syndrome',' c|ca|ar|rd|di|io|of|fa|ac|ci|io|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','card','KRTFSKTNSSNTRM','ardi','drom','cardiofaci');
INSERT INTO `m_spelling_dictionary` VALUES  (59350,'cardiogenesis',' c|ca|ar|rd|di|io|og|ge|en|ne|es|si|is|s','card','KRTJNSS','ardi','nesi','cardiogene'),
 (59351,'cardiogenic',' c|ca|ar|rd|di|io|og|ge|en|ni|ic|c','card','KRTJNK','ardi','geni','cardiogeni'),
 (59352,'cardiogenic shock',' c|ca|ar|rd|di|io|og|ge|en|ni|ic|c | s|sh|ho|oc|ck|k','card','KRTJNKXK','ardi','shoc','cardiogeni'),
 (59353,'cardiogenic shocks',' c|ca|ar|rd|di|io|og|ge|en|ni|ic|c | s|sh|ho|oc|ck|ks|s','card','KRTJNKXKS','ardi','hock','cardiogeni'),
 (59354,'cardiogram',' c|ca|ar|rd|di|io|og|gr|ra|am|m','card','KRTKRM','ardi','ogra','cardiogram'),
 (59355,'cardiograms',' c|ca|ar|rd|di|io|og|gr|ra|am|ms|s','card','KRTKRMS','ardi','gram','cardiogram'),
 (59356,'cardiograph',' c|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','card','KRTKRF','ardi','grap','cardiograp'),
 (59357,'cardiographic',' c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','card','KRTKRFK','ardi','aphi','cardiograp'),
 (59358,'cardiographies',' c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','card','KRTKRFS','ardi','phie','cardiograp'),
 (59359,'cardiographs',' c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','card','KRTKRFS','ardi','raph','cardiograp');
INSERT INTO `m_spelling_dictionary` VALUES  (59360,'cardiography',' c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','card','KRTKRF','ardi','raph','cardiograp'),
 (59361,'Cardiogreen',' C|Ca|ar|rd|di|io|og|gr|re|ee|en|n','Card','KRTKRN','ardi','gree','Cardiogree'),
 (59362,'cardiohaemodynamic',' c|ca|ar|rd|di|io|oh|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|c','card','KRTHMTNMK','ardi','nami','cardiohaem'),
 (59363,'cardiohaemodynamics',' c|ca|ar|rd|di|io|oh|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|cs|s','card','KRTHMTNMKS','ardi','amic','cardiohaem'),
 (59364,'cardiohemodynamic',' c|ca|ar|rd|di|io|oh|he|em|mo|od|dy|yn|na|am|mi|ic|c','card','KRTHMTNMK','ardi','nami','cardiohemo'),
 (59365,'cardiohemodynamics',' c|ca|ar|rd|di|io|oh|he|em|mo|od|dy|yn|na|am|mi|ic|cs|s','card','KRTHMTNMKS','ardi','amic','cardiohemo'),
 (59366,'cardiohepatic',' c|ca|ar|rd|di|io|oh|he|ep|pa|at|ti|ic|c','card','KRTHPTK','ardi','pati','cardiohepa'),
 (59367,'cardioid',' c|ca|ar|rd|di|io|oi|id|d','card','KRTT','ardi','dioi','cardioid'),
 (59368,'cardioinhibition',' c|ca|ar|rd|di|io|oi|in|nh|hi|ib|bi|it|ti|io|on|n','card','KRTNHBXN','ardi','itio','cardioinhi'),
 (59369,'cardioinhibitory',' c|ca|ar|rd|di|io|oi|in|nh|hi|ib|bi|it|to|or|ry|y','card','KRTNHBTR','ardi','itor','cardioinhi');
INSERT INTO `m_spelling_dictionary` VALUES  (59370,'cardiointegraph',' c|ca|ar|rd|di|io|oi|in|nt|te|eg|gr|ra|ap|ph|h','card','KRTNTKRF','ardi','grap','cardiointe'),
 (59371,'cardiointegraphic',' c|ca|ar|rd|di|io|oi|in|nt|te|eg|gr|ra|ap|ph|hi|ic|c','card','KRTNTKRFK','ardi','aphi','cardiointe'),
 (59372,'cardiointegraphical',' c|ca|ar|rd|di|io|oi|in|nt|te|eg|gr|ra|ap|ph|hi|ic|ca|al|l','card','KRTNTKRFKL','ardi','hica','cardiointe'),
 (59373,'cardiointegraphically',' c|ca|ar|rd|di|io|oi|in|nt|te|eg|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','card','KRTNTKRFKL','ardi','call','cardiointe'),
 (59374,'cardiointegraphs',' c|ca|ar|rd|di|io|oi|in|nt|te|eg|gr|ra|ap|ph|hs|s','card','KRTNTKRFS','ardi','raph','cardiointe'),
 (59375,'cardiokinetic',' c|ca|ar|rd|di|io|ok|ki|in|ne|et|ti|ic|c','card','KRTKNTK','ardi','neti','cardiokine'),
 (59376,'cardiokinetics',' c|ca|ar|rd|di|io|ok|ki|in|ne|et|ti|ic|cs|s','card','KRTKNTKS','ardi','etic','cardiokine'),
 (59377,'cardiokymograph',' c|ca|ar|rd|di|io|ok|ky|ym|mo|og|gr|ra|ap|ph|h','card','KRTKMKRF','ardi','grap','cardiokymo'),
 (59378,'cardiokymographic',' c|ca|ar|rd|di|io|ok|ky|ym|mo|og|gr|ra|ap|ph|hi|ic|c','card','KRTKMKRFK','ardi','aphi','cardiokymo');
INSERT INTO `m_spelling_dictionary` VALUES  (59379,'cardiokymographs',' c|ca|ar|rd|di|io|ok|ky|ym|mo|og|gr|ra|ap|ph|hs|s','card','KRTKMKRFS','ardi','raph','cardiokymo'),
 (59380,'cardiokymography',' c|ca|ar|rd|di|io|ok|ky|ym|mo|og|gr|ra|ap|ph|hy|y','card','KRTKMKRF','ardi','raph','cardiokymo'),
 (59381,'cardiolipin',' c|ca|ar|rd|di|io|ol|li|ip|pi|in|n','card','KRTLPN','ardi','lipi','cardiolipi'),
 (59382,'cardiolipin antibodies',' c|ca|ar|rd|di|io|ol|li|ip|pi|in|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','card','KRTLPNNTBTS','ardi','odie','cardiolipi'),
 (59383,'cardiolipin antibody',' c|ca|ar|rd|di|io|ol|li|ip|pi|in|n | a|an|nt|ti|ib|bo|od|dy|y','card','KRTLPNNTBT','ardi','ibod','cardiolipi'),
 (59384,'cardiolipin complement fixation',' c|ca|ar|rd|di|io|ol|li|ip|pi|in|n | c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n','card','KRTLPNKMPLMNTFKSXN','ardi','atio','cardiolipi'),
 (59385,'cardiolipins',' c|ca|ar|rd|di|io|ol|li|ip|pi|in|ns|s','card','KRTLPNS','ardi','ipin','cardiolipi'),
 (59386,'Cardiolite',' C|Ca|ar|rd|di|io|ol|li|it|te|e','Card','KRTLT','ardi','olit','Cardiolite');
INSERT INTO `m_spelling_dictionary` VALUES  (59387,'cardiologic',' c|ca|ar|rd|di|io|ol|lo|og|gi|ic|c','card','KRTLJK','ardi','logi','cardiologi'),
 (59388,'cardiological',' c|ca|ar|rd|di|io|ol|lo|og|gi|ic|ca|al|l','card','KRTLJKL','ardi','gica','cardiologi'),
 (59389,'cardiologically',' c|ca|ar|rd|di|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','card','KRTLJKL','ardi','call','cardiologi'),
 (59390,'cardiologist',' c|ca|ar|rd|di|io|ol|lo|og|gi|is|st|t','card','KRTLJST','ardi','ogis','cardiologi'),
 (59391,'cardiologists',' c|ca|ar|rd|di|io|ol|lo|og|gi|is|st|ts|s','card','KRTLJSTS','ardi','gist','cardiologi'),
 (59392,'cardiology',' c|ca|ar|rd|di|io|ol|lo|og|gy|y','card','KRTLJ','ardi','olog','cardiology'),
 (59393,'cardiolyses',' c|ca|ar|rd|di|io|ol|ly|ys|se|es|s','card','KRTLSS','ardi','lyse','cardiolyse'),
 (59394,'cardiolysis',' c|ca|ar|rd|di|io|ol|ly|ys|si|is|s','card','KRTLSS','ardi','lysi','cardiolysi'),
 (59395,'cardiomegalies',' c|ca|ar|rd|di|io|om|me|eg|ga|al|li|ie|es|s','card','KRTMKLS','ardi','alie','cardiomega'),
 (59396,'cardiomegaly',' c|ca|ar|rd|di|io|om|me|eg|ga|al|ly|y','card','KRTMKL','ardi','egal','cardiomega');
INSERT INTO `m_spelling_dictionary` VALUES  (59397,'cardiometer',' c|ca|ar|rd|di|io|om|me|et|te|er|r','card','KRTMTR','ardi','mete','cardiomete'),
 (59398,'cardiometers',' c|ca|ar|rd|di|io|om|me|et|te|er|rs|s','card','KRTMTRS','ardi','eter','cardiomete'),
 (59399,'cardiometric',' c|ca|ar|rd|di|io|om|me|et|tr|ri|ic|c','card','KRTMTRK','ardi','etri','cardiometr'),
 (59400,'Cardiometrics',' C|Ca|ar|rd|di|io|om|me|et|tr|ri|ic|cs|s','Card','KRTMTRKS','ardi','tric','Cardiometr'),
 (59401,'cardiometry',' c|ca|ar|rd|di|io|om|me|et|tr|ry|y','card','KRTMTR','ardi','metr','cardiometr'),
 (59402,'cardiomyocyte',' c|ca|ar|rd|di|io|om|my|yo|oc|cy|yt|te|e','card','KRTMYST','ardi','ocyt','cardiomyoc'),
 (59403,'cardiomyocytes',' c|ca|ar|rd|di|io|om|my|yo|oc|cy|yt|te|es|s','card','KRTMYSTS','ardi','cyte','cardiomyoc'),
 (59404,'cardiomyogenic',' c|ca|ar|rd|di|io|om|my|yo|og|ge|en|ni|ic|c','card','KRTMYJNK','ardi','geni','cardiomyog'),
 (59405,'cardiomyopathic',' c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ic|c','card','KRTMYP0K','ardi','athi','cardiomyop'),
 (59406,'cardiomyopathies',' c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','card','KRTMYP0S','ardi','thie','cardiomyop');
INSERT INTO `m_spelling_dictionary` VALUES  (59407,'cardiomyopathy',' c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','card','KRTMYP0','ardi','path','cardiomyop'),
 (59408,'cardiomyopexies',' c|ca|ar|rd|di|io|om|my|yo|op|pe|ex|xi|ie|es|s','card','KRTMYPKSS','ardi','exie','cardiomyop'),
 (59409,'cardiomyopexy',' c|ca|ar|rd|di|io|om|my|yo|op|pe|ex|xy|y','card','KRTMYPKS','ardi','opex','cardiomyop'),
 (59410,'cardiomyoplasties',' c|ca|ar|rd|di|io|om|my|yo|op|pl|la|as|st|ti|ie|es|s','card','KRTMYPLSTS','ardi','stie','cardiomyop'),
 (59411,'cardiomyoplasty',' c|ca|ar|rd|di|io|om|my|yo|op|pl|la|as|st|ty|y','card','KRTMYPLST','ardi','last','cardiomyop'),
 (59412,'cardiomyotomies',' c|ca|ar|rd|di|io|om|my|yo|ot|to|om|mi|ie|es|s','card','KRTMYTMS','ardi','omie','cardiomyot'),
 (59413,'cardiomyotomy',' c|ca|ar|rd|di|io|om|my|yo|ot|to|om|my|y','card','KRTMYTM','ardi','otom','cardiomyot'),
 (59414,'cardiomypathies',' c|ca|ar|rd|di|io|om|my|yp|pa|at|th|hi|ie|es|s','card','KRTMP0S','ardi','thie','cardiomypa'),
 (59415,'cardiomypathy',' c|ca|ar|rd|di|io|om|my|yp|pa|at|th|hy|y','card','KRTMP0','ardi','path','cardiomypa');
INSERT INTO `m_spelling_dictionary` VALUES  (59416,'cardionatrin',' c|ca|ar|rd|di|io|on|na|at|tr|ri|in|n','card','KRTNTRN','ardi','atri','cardionatr'),
 (59417,'cardionecroses',' c|ca|ar|rd|di|io|on|ne|ec|cr|ro|os|se|es|s','card','KRTNKRSS','ardi','rose','cardionecr'),
 (59418,'cardionecrosis',' c|ca|ar|rd|di|io|on|ne|ec|cr|ro|os|si|is|s','card','KRTNKRSS','ardi','rosi','cardionecr'),
 (59419,'cardionephric',' c|ca|ar|rd|di|io|on|ne|ep|ph|hr|ri|ic|c','card','KRTNFRK','ardi','phri','cardioneph'),
 (59420,'cardioneural',' c|ca|ar|rd|di|io|on|ne|eu|ur|ra|al|l','card','KRTNRL','ardi','eura','cardioneur'),
 (59421,'cardioneuroses',' c|ca|ar|rd|di|io|on|ne|eu|ur|ro|os|se|es|s','card','KRTNRSS','ardi','rose','cardioneur'),
 (59422,'cardioneurosis',' c|ca|ar|rd|di|io|on|ne|eu|ur|ro|os|si|is|s','card','KRTNRSS','ardi','rosi','cardioneur'),
 (59423,'cardiooesophageal',' c|ca|ar|rd|di|io|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','card','KRTSFJL','ardi','agea','cardiooeso'),
 (59424,'cardiooesophageal junction',' c|ca|ar|rd|di|io|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','card','KRTSFJLJNKXN','ardi','ctio','cardiooeso'),
 (59425,'cardiooesophageal junctions',' c|ca|ar|rd|di|io|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','card','KRTSFJLJNKXNS','ardi','tion','cardiooeso');
INSERT INTO `m_spelling_dictionary` VALUES  (59426,'cardiooesophageal relaxation',' c|ca|ar|rd|di|io|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|el|la|ax|xa|at|ti|io|on|n','card','KRTSFJLRLKSXN','ardi','atio','cardiooeso'),
 (59427,'cardiooesophageal sphincter',' c|ca|ar|rd|di|io|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','card','KRTSFJLSFNKTR','ardi','ncte','cardiooeso'),
 (59428,'cardiooesophageal sphincters',' c|ca|ar|rd|di|io|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','card','KRTSFJLSFNKTRS','ardi','cter','cardiooeso'),
 (59429,'cardiopathia',' c|ca|ar|rd|di|io|op|pa|at|th|hi|ia|a','card','KRTP0','ardi','athi','cardiopath'),
 (59430,'cardiopathia fantastica',' c|ca|ar|rd|di|io|op|pa|at|th|hi|ia|a | f|fa|an|nt|ta|as|st|ti|ic|ca|a','card','KRTP0FNTSTK','ardi','stic','cardiopath'),
 (59431,'cardiopathic',' c|ca|ar|rd|di|io|op|pa|at|th|hi|ic|c','card','KRTP0K','ardi','athi','cardiopath'),
 (59432,'cardiopathies',' c|ca|ar|rd|di|io|op|pa|at|th|hi|ie|es|s','card','KRTP0S','ardi','thie','cardiopath'),
 (59433,'cardiopathy',' c|ca|ar|rd|di|io|op|pa|at|th|hy|y','card','KRTP0','ardi','path','cardiopath');
INSERT INTO `m_spelling_dictionary` VALUES  (59434,'cardiopericardiopexies',' c|ca|ar|rd|di|io|op|pe|er|ri|ic|ca|ar|rd|di|io|op|pe|ex|xi|ie|es|s','card','KRTPRKRTPKSS','ardi','exie','cardioperi'),
 (59435,'cardiopericardiopexy',' c|ca|ar|rd|di|io|op|pe|er|ri|ic|ca|ar|rd|di|io|op|pe|ex|xy|y','card','KRTPRKRTPKS','ardi','opex','cardioperi'),
 (59436,'cardiopericarditides',' c|ca|ar|rd|di|io|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','card','KRTPRKRTTTS','ardi','tide','cardioperi'),
 (59437,'cardiopericarditis',' c|ca|ar|rd|di|io|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','card','KRTPRKRTTS','ardi','diti','cardioperi'),
 (59438,'cardiophobia',' c|ca|ar|rd|di|io|op|ph|ho|ob|bi|ia|a','card','KRTFB','ardi','hobi','cardiophob'),
 (59439,'cardiophone',' c|ca|ar|rd|di|io|op|ph|ho|on|ne|e','card','KRTFN','ardi','phon','cardiophon'),
 (59440,'cardiophones',' c|ca|ar|rd|di|io|op|ph|ho|on|ne|es|s','card','KRTFNS','ardi','hone','cardiophon'),
 (59441,'cardiophonic',' c|ca|ar|rd|di|io|op|ph|ho|on|ni|ic|c','card','KRTFNK','ardi','honi','cardiophon'),
 (59442,'cardiophonically',' c|ca|ar|rd|di|io|op|ph|ho|on|ni|ic|ca|al|ll|ly|y','card','KRTFNKL','ardi','call','cardiophon');
INSERT INTO `m_spelling_dictionary` VALUES  (59443,'cardiophrenic',' c|ca|ar|rd|di|io|op|ph|hr|re|en|ni|ic|c','card','KRTFRNK','ardi','reni','cardiophre'),
 (59444,'cardioplasties',' c|ca|ar|rd|di|io|op|pl|la|as|st|ti|ie|es|s','card','KRTPLSTS','ardi','stie','cardioplas'),
 (59445,'cardioplasty',' c|ca|ar|rd|di|io|op|pl|la|as|st|ty|y','card','KRTPLST','ardi','last','cardioplas'),
 (59446,'cardioplegia',' c|ca|ar|rd|di|io|op|pl|le|eg|gi|ia|a','card','KRTPLJ','ardi','legi','cardiopleg'),
 (59447,'cardioplegias',' c|ca|ar|rd|di|io|op|pl|le|eg|gi|ia|as|s','card','KRTPLJS','ardi','egia','cardiopleg'),
 (59448,'cardioplegic',' c|ca|ar|rd|di|io|op|pl|le|eg|gi|ic|c','card','KRTPLJK','ardi','legi','cardiopleg'),
 (59449,'cardioplegin',' c|ca|ar|rd|di|io|op|pl|le|eg|gi|in|n','card','KRTPLJN','ardi','legi','cardiopleg'),
 (59450,'cardiopneumatic',' c|ca|ar|rd|di|io|op|pn|ne|eu|um|ma|at|ti|ic|c','card','KRTPNMTK','ardi','mati','cardiopneu'),
 (59451,'cardiopneumopexies',' c|ca|ar|rd|di|io|op|pn|ne|eu|um|mo|op|pe|ex|xi|ie|es|s','card','KRTPNMPKSS','ardi','exie','cardiopneu'),
 (59452,'cardiopneumopexy',' c|ca|ar|rd|di|io|op|pn|ne|eu|um|mo|op|pe|ex|xy|y','card','KRTPNMPKS','ardi','opex','cardiopneu');
INSERT INTO `m_spelling_dictionary` VALUES  (59453,'cardioprotectant',' c|ca|ar|rd|di|io|op|pr|ro|ot|te|ec|ct|ta|an|nt|t','card','KRTPRTKTNT','ardi','ctan','cardioprot'),
 (59454,'cardioprotectants',' c|ca|ar|rd|di|io|op|pr|ro|ot|te|ec|ct|ta|an|nt|ts|s','card','KRTPRTKTNTS','ardi','tant','cardioprot'),
 (59455,'cardioprotection',' c|ca|ar|rd|di|io|op|pr|ro|ot|te|ec|ct|ti|io|on|n','card','KRTPRTKXN','ardi','ctio','cardioprot'),
 (59456,'cardioprotective',' c|ca|ar|rd|di|io|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','card','KRTPRTKTF','ardi','ctiv','cardioprot'),
 (59457,'cardioptoses',' c|ca|ar|rd|di|io|op|pt|to|os|se|es|s','card','KRTPTSS','ardi','tose','cardioptos'),
 (59458,'cardioptosis',' c|ca|ar|rd|di|io|op|pt|to|os|si|is|s','card','KRTPTSS','ardi','tosi','cardioptos'),
 (59459,'cardiopulmocerebral resuscitation',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|oc|ce|er|re|eb|br|ra|al|l | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','card','KRTPLMSRBRLRSSTXN','ardi','atio','cardiopulm'),
 (59460,'cardiopulmocerebral resuscitations',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|oc|ce|er|re|eb|br|ra|al|l | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','card','KRTPLMSRBRLRSSTXNS','ardi','tion','cardiopulm'),
 (59461,'cardiopulmonary',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y','card','KRTPLMNR','ardi','onar','cardiopulm');
INSERT INTO `m_spelling_dictionary` VALUES  (59462,'cardiopulmonary arrest',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rr|re|es|st|t','card','KRTPLMNRRST','ardi','rres','cardiopulm'),
 (59463,'cardiopulmonary bypass',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y | b|by|yp|pa|as|ss|s','card','KRTPLMNRBPS','ardi','ypas','cardiopulm'),
 (59464,'cardiopulmonary bypasses',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y | b|by|yp|pa|as|ss|se|es|s','card','KRTPLMNRBPSS','ardi','asse','cardiopulm'),
 (59465,'cardiopulmonary resuscitation',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','card','KRTPLMNRRSSTXN','ardi','atio','cardiopulm'),
 (59466,'cardiopulmonary resuscitations',' c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y | r|re|es|su|us|sc|ci|it|ta|at|ti|io|on|ns|s','card','KRTPLMNRRSSTXNS','ardi','tion','cardiopulm'),
 (59467,'cardiopuncture',' c|ca|ar|rd|di|io|op|pu|un|nc|ct|tu|ur|re|e','card','KRTPNKTR','ardi','ctur','cardiopunc'),
 (59468,'cardiopunctures',' c|ca|ar|rd|di|io|op|pu|un|nc|ct|tu|ur|re|es|s','card','KRTPNKTRS','ardi','ture','cardiopunc');
INSERT INTO `m_spelling_dictionary` VALUES  (59469,'cardiopyloric',' c|ca|ar|rd|di|io|op|py|yl|lo|or|ri|ic|c','card','KRTPLRK','ardi','lori','cardiopylo'),
 (59470,'Cardioquin',' C|Ca|ar|rd|di|io|oq|qu|ui|in|n','Card','KRTKN','ardi','oqui','Cardioquin'),
 (59471,'cardiorenal',' c|ca|ar|rd|di|io|or|re|en|na|al|l','card','KRTRNL','ardi','rena','cardiorena'),
 (59472,'cardiorenal anaemia syndrome',' c|ca|ar|rd|di|io|or|re|en|na|al|l | a|an|na|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','card','KRTRNLNMSNTRM','ardi','drom','cardiorena'),
 (59473,'cardiorenal anaemia syndromes',' c|ca|ar|rd|di|io|or|re|en|na|al|l | a|an|na|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTRNLNMSNTRMS','ardi','rome','cardiorena'),
 (59474,'cardiorenal anemia syndrome',' c|ca|ar|rd|di|io|or|re|en|na|al|l | a|an|ne|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','card','KRTRNLNMSNTRM','ardi','drom','cardiorena'),
 (59475,'cardiorenal anemia syndromes',' c|ca|ar|rd|di|io|or|re|en|na|al|l | a|an|ne|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTRNLNMSNTRMS','ardi','rome','cardiorena'),
 (59476,'cardiorespiratory',' c|ca|ar|rd|di|io|or|re|es|sp|pi|ir|ra|at|to|or|ry|y','card','KRTRSPRTR','ardi','ator','cardioresp');
INSERT INTO `m_spelling_dictionary` VALUES  (59477,'cardiorespiratory arrest',' c|ca|ar|rd|di|io|or|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ar|rr|re|es|st|t','card','KRTRSPRTRRST','ardi','rres','cardioresp'),
 (59478,'cardiorespiratory arrests',' c|ca|ar|rd|di|io|or|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ar|rr|re|es|st|ts|s','card','KRTRSPRTRRSTS','ardi','rest','cardioresp'),
 (59479,'cardiorespiratory murmur',' c|ca|ar|rd|di|io|or|re|es|sp|pi|ir|ra|at|to|or|ry|y | m|mu|ur|rm|mu|ur|r','card','KRTRSPRTRMRMR','ardi','urmu','cardioresp'),
 (59480,'cardiorespiratory murmurs',' c|ca|ar|rd|di|io|or|re|es|sp|pi|ir|ra|at|to|or|ry|y | m|mu|ur|rm|mu|ur|rs|s','card','KRTRSPRTRMRMRS','ardi','rmur','cardioresp'),
 (59481,'cardiorrhaphies',' c|ca|ar|rd|di|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','card','KRTRHFS','ardi','phie','cardiorrha'),
 (59482,'cardiorrhaphy',' c|ca|ar|rd|di|io|or|rr|rh|ha|ap|ph|hy|y','card','KRTRHF','ardi','haph','cardiorrha'),
 (59483,'cardiorrhexis',' c|ca|ar|rd|di|io|or|rr|rh|he|ex|xi|is|s','card','KRTRHKSS','ardi','hexi','cardiorrhe'),
 (59484,'cardioschises',' c|ca|ar|rd|di|io|os|sc|ch|hi|is|se|es|s','card','KRTSXSS','ardi','hise','cardioschi');
INSERT INTO `m_spelling_dictionary` VALUES  (59485,'cardioschisis',' c|ca|ar|rd|di|io|os|sc|ch|hi|is|si|is|s','card','KRTSXSS','ardi','hisi','cardioschi'),
 (59486,'cardioscleroses',' c|ca|ar|rd|di|io|os|sc|cl|le|er|ro|os|se|es|s','card','KRTSKLRSS','ardi','rose','cardioscle'),
 (59487,'cardiosclerosis',' c|ca|ar|rd|di|io|os|sc|cl|le|er|ro|os|si|is|s','card','KRTSKLRSS','ardi','rosi','cardioscle'),
 (59488,'cardioscope',' c|ca|ar|rd|di|io|os|sc|co|op|pe|e','card','KRTSKP','ardi','scop','cardioscop'),
 (59489,'cardioscopes',' c|ca|ar|rd|di|io|os|sc|co|op|pe|es|s','card','KRTSKPS','ardi','cope','cardioscop'),
 (59490,'cardioscopic',' c|ca|ar|rd|di|io|os|sc|co|op|pi|ic|c','card','KRTSKPK','ardi','copi','cardioscop'),
 (59491,'cardioscopically',' c|ca|ar|rd|di|io|os|sc|co|op|pi|ic|ca|al|ll|ly|y','card','KRTSKPKL','ardi','call','cardioscop'),
 (59492,'cardioselective',' c|ca|ar|rd|di|io|os|se|el|le|ec|ct|ti|iv|ve|e','card','KRTSLKTF','ardi','ctiv','cardiosele'),
 (59493,'cardioselectivity',' c|ca|ar|rd|di|io|os|se|el|le|ec|ct|ti|iv|vi|it|ty|y','card','KRTSLKTFT','ardi','ivit','cardiosele'),
 (59494,'cardiosol',' c|ca|ar|rd|di|io|os|so|ol|l','card','KRTSL','ardi','ioso','cardiosol');
INSERT INTO `m_spelling_dictionary` VALUES  (59495,'cardiospasm',' c|ca|ar|rd|di|io|os|sp|pa|as|sm|m','card','KRTSPSM','ardi','spas','cardiospas'),
 (59496,'cardiospasms',' c|ca|ar|rd|di|io|os|sp|pa|as|sm|ms|s','card','KRTSPSMS','ardi','pasm','cardiospas'),
 (59497,'Cardiospermum',' C|Ca|ar|rd|di|io|os|sp|pe|er|rm|mu|um|m','Card','KRTSPRMM','ardi','ermu','Cardiosper'),
 (59498,'Cardiospermum helicacabum',' C|Ca|ar|rd|di|io|os|sp|pe|er|rm|mu|um|m | h|he|el|li|ic|ca|ac|ca|ab|bu|um|m','Card','KRTSPRMMHLKKBM','ardi','cabu','Cardiosper'),
 (59499,'cardiosplenopexies',' c|ca|ar|rd|di|io|os|sp|pl|le|en|no|op|pe|ex|xi|ie|es|s','card','KRTSPLNPKSS','ardi','exie','cardiosple'),
 (59500,'cardiosplenopexy',' c|ca|ar|rd|di|io|os|sp|pl|le|en|no|op|pe|ex|xy|y','card','KRTSPLNPKS','ardi','opex','cardiosple'),
 (59501,'cardiostenol',' c|ca|ar|rd|di|io|os|st|te|en|no|ol|l','card','KRTSTNL','ardi','teno','cardiosten'),
 (59502,'cardiostimulant',' c|ca|ar|rd|di|io|os|st|ti|im|mu|ul|la|an|nt|t','card','KRTSTMLNT','ardi','ulan','cardiostim'),
 (59503,'cardiostimulants',' c|ca|ar|rd|di|io|os|st|ti|im|mu|ul|la|an|nt|ts|s','card','KRTSTMLNTS','ardi','lant','cardiostim');
INSERT INTO `m_spelling_dictionary` VALUES  (59504,'cardiostimulation',' c|ca|ar|rd|di|io|os|st|ti|im|mu|ul|la|at|ti|io|on|n','card','KRTSTMLXN','ardi','atio','cardiostim'),
 (59505,'cardiosurgical',' c|ca|ar|rd|di|io|os|su|ur|rg|gi|ic|ca|al|l','card','KRTSRJKL','ardi','gica','cardiosurg'),
 (59506,'cardiosynchronous',' c|ca|ar|rd|di|io|os|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','card','KRTSNXRNS','ardi','onou','cardiosync'),
 (59507,'cardiotachometer',' c|ca|ar|rd|di|io|ot|ta|ac|ch|ho|om|me|et|te|er|r','card','KRTTXMTR','ardi','mete','cardiotach'),
 (59508,'cardiotachometers',' c|ca|ar|rd|di|io|ot|ta|ac|ch|ho|om|me|et|te|er|rs|s','card','KRTTXMTRS','ardi','eter','cardiotach'),
 (59509,'cardiotachometry',' c|ca|ar|rd|di|io|ot|ta|ac|ch|ho|om|me|et|tr|ry|y','card','KRTTXMTR','ardi','metr','cardiotach'),
 (59510,'cardiotensin',' c|ca|ar|rd|di|io|ot|te|en|ns|si|in|n','card','KRTTNSN','ardi','ensi','cardiotens'),
 (59511,'cardiothane',' c|ca|ar|rd|di|io|ot|th|ha|an|ne|e','card','KRT0N','ardi','than','cardiothan'),
 (59512,'cardiothoracic',' c|ca|ar|rd|di|io|ot|th|ho|or|ra|ac|ci|ic|c','card','KRT0RSK','ardi','raci','cardiothor');
INSERT INTO `m_spelling_dictionary` VALUES  (59513,'cardiothoracic index',' c|ca|ar|rd|di|io|ot|th|ho|or|ra|ac|ci|ic|c | i|in|nd|de|ex|x','card','KRT0RSKNTKS','ardi','inde','cardiothor'),
 (59514,'cardiothoracic indexes',' c|ca|ar|rd|di|io|ot|th|ho|or|ra|ac|ci|ic|c | i|in|nd|de|ex|xe|es|s','card','KRT0RSKNTKSS','ardi','dexe','cardiothor'),
 (59515,'cardiothoracic indices',' c|ca|ar|rd|di|io|ot|th|ho|or|ra|ac|ci|ic|c | i|in|nd|di|ic|ce|es|s','card','KRT0RSKNTSS','ardi','dice','cardiothor'),
 (59516,'cardiothoracic ratio',' c|ca|ar|rd|di|io|ot|th|ho|or|ra|ac|ci|ic|c | r|ra|at|ti|io|o','card','KRT0RSKRX','ardi','rati','cardiothor'),
 (59517,'cardiothoracic ratios',' c|ca|ar|rd|di|io|ot|th|ho|or|ra|ac|ci|ic|c | r|ra|at|ti|io|os|s','card','KRT0RSKRXS','ardi','atio','cardiothor'),
 (59518,'cardiothyreoses',' c|ca|ar|rd|di|io|ot|th|hy|yr|re|eo|os|se|es|s','card','KRT0RSS','ardi','eose','cardiothyr'),
 (59519,'cardiothyreosis',' c|ca|ar|rd|di|io|ot|th|hy|yr|re|eo|os|si|is|s','card','KRT0RSS','ardi','eosi','cardiothyr'),
 (59520,'cardiotocogram',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|am|m','card','KRTTKKRM','ardi','ogra','cardiotoco');
INSERT INTO `m_spelling_dictionary` VALUES  (59521,'cardiotocograms',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|am|ms|s','card','KRTTKKRMS','ardi','gram','cardiotoco'),
 (59522,'cardiotocograph',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|ap|ph|h','card','KRTTKKRF','ardi','grap','cardiotoco'),
 (59523,'cardiotocographic',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|ap|ph|hi|ic|c','card','KRTTKKRFK','ardi','aphi','cardiotoco'),
 (59524,'cardiotocographically',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','card','KRTTKKRFKL','ardi','call','cardiotoco'),
 (59525,'cardiotocographies',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|ap|ph|hi|ie|es|s','card','KRTTKKRFS','ardi','phie','cardiotoco'),
 (59526,'cardiotocographs',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|ap|ph|hs|s','card','KRTTKKRFS','ardi','raph','cardiotoco'),
 (59527,'cardiotocography',' c|ca|ar|rd|di|io|ot|to|oc|co|og|gr|ra|ap|ph|hy|y','card','KRTTKKRF','ardi','raph','cardiotoco'),
 (59528,'cardiotomies',' c|ca|ar|rd|di|io|ot|to|om|mi|ie|es|s','card','KRTTMS','ardi','omie','cardiotomi'),
 (59529,'cardiotomy',' c|ca|ar|rd|di|io|ot|to|om|my|y','card','KRTTM','ardi','otom','cardiotomy');
INSERT INTO `m_spelling_dictionary` VALUES  (59530,'cardiotonic',' c|ca|ar|rd|di|io|ot|to|on|ni|ic|c','card','KRTTNK','ardi','toni','cardiotoni'),
 (59531,'cardiotonic agent',' c|ca|ar|rd|di|io|ot|to|on|ni|ic|c | a|ag|ge|en|nt|t','card','KRTTNKJNT','ardi','agen','cardiotoni'),
 (59532,'cardiotonic agents',' c|ca|ar|rd|di|io|ot|to|on|ni|ic|c | a|ag|ge|en|nt|ts|s','card','KRTTNKJNTS','ardi','gent','cardiotoni'),
 (59533,'cardiotonics',' c|ca|ar|rd|di|io|ot|to|on|ni|ic|cs|s','card','KRTTNKS','ardi','onic','cardiotoni'),
 (59534,'cardiotopometry',' c|ca|ar|rd|di|io|ot|to|op|po|om|me|et|tr|ry|y','card','KRTTPMTR','ardi','metr','cardiotopo'),
 (59535,'cardiotoxic',' c|ca|ar|rd|di|io|ot|to|ox|xi|ic|c','card','KRTTKSK','ardi','toxi','cardiotoxi'),
 (59536,'cardiotoxicities',' c|ca|ar|rd|di|io|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','card','KRTTKSSTS','ardi','itie','cardiotoxi'),
 (59537,'cardiotoxicity',' c|ca|ar|rd|di|io|ot|to|ox|xi|ic|ci|it|ty|y','card','KRTTKSST','ardi','icit','cardiotoxi'),
 (59538,'cardiotoxin',' c|ca|ar|rd|di|io|ot|to|ox|xi|in|n','card','KRTTKSN','ardi','toxi','cardiotoxi'),
 (59539,'cardiotoxins',' c|ca|ar|rd|di|io|ot|to|ox|xi|in|ns|s','card','KRTTKSNS','ardi','oxin','cardiotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (59540,'Cardiotrast',' C|Ca|ar|rd|di|io|ot|tr|ra|as|st|t','Card','KRTTRST','ardi','tras','Cardiotras'),
 (59541,'Cardiotrasts',' C|Ca|ar|rd|di|io|ot|tr|ra|as|st|ts|s','Card','KRTTRSTS','ardi','rast','Cardiotras'),
 (59542,'cardiotrophin',' c|ca|ar|rd|di|io|ot|tr|ro|op|ph|hi|in|n','card','KRTTRFN','ardi','ophi','cardiotrop'),
 (59543,'cardiotropic',' c|ca|ar|rd|di|io|ot|tr|ro|op|pi|ic|c','card','KRTTRPK','ardi','ropi','cardiotrop'),
 (59544,'cardiotuberculous cirrhoses',' c|ca|ar|rd|di|io|ot|tu|ub|be|er|rc|cu|ul|lo|ou|us|s | c|ci|ir|rr|rh|ho|os|se|es|s','card','KRTTBRKLSSRHSS','ardi','hose','cardiotube'),
 (59545,'cardiotuberculous cirrhosis',' c|ca|ar|rd|di|io|ot|tu|ub|be|er|rc|cu|ul|lo|ou|us|s | c|ci|ir|rr|rh|ho|os|si|is|s','card','KRTTBRKLSSRHSS','ardi','hosi','cardiotube'),
 (59546,'cardiovagal',' c|ca|ar|rd|di|io|ov|va|ag|ga|al|l','card','KRTFKL','ardi','vaga','cardiovaga'),
 (59547,'cardiovalvular',' c|ca|ar|rd|di|io|ov|va|al|lv|vu|ul|la|ar|r','card','KRTFLFLR','ardi','vula','cardiovalv'),
 (59548,'cardiovalvulitides',' c|ca|ar|rd|di|io|ov|va|al|lv|vu|ul|li|it|ti|id|de|es|s','card','KRTFLFLTTS','ardi','tide','cardiovalv');
INSERT INTO `m_spelling_dictionary` VALUES  (59549,'cardiovalvulitis',' c|ca|ar|rd|di|io|ov|va|al|lv|vu|ul|li|it|ti|is|s','card','KRTFLFLTS','ardi','liti','cardiovalv'),
 (59550,'cardiovascular',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r','card','KRTFSKLR','ardi','cula','cardiovasc'),
 (59551,'cardiovascular accident',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | a|ac|cc|ci|id|de|en|nt|t','card','KRTFSKLRKSTNT','ardi','iden','cardiovasc'),
 (59552,'cardiovascular accidents',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | a|ac|cc|ci|id|de|en|nt|ts|s','card','KRTFSKLRKSTNTS','ardi','dent','cardiovasc'),
 (59553,'cardiovascular clinic',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | c|cl|li|in|ni|ic|c','card','KRTFSKLRKLNK','ardi','lini','cardiovasc'),
 (59554,'cardiovascular clinics',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | c|cl|li|in|ni|ic|cs|s','card','KRTFSKLRKLNKS','ardi','inic','cardiovasc'),
 (59555,'cardiovascular collapse',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | c|co|ol|ll|la|ap|ps|se|e','card','KRTFSKLRKLPS','ardi','laps','cardiovasc'),
 (59556,'cardiovascular disease',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','card','KRTFSKLRTSS','ardi','seas','cardiovasc');
INSERT INTO `m_spelling_dictionary` VALUES  (59557,'cardiovascular diseases',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','card','KRTFSKLRTSSS','ardi','ease','cardiovasc'),
 (59558,'cardiovascular function',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | f|fu|un|nc|ct|ti|io|on|n','card','KRTFSKLRFNKXN','ardi','ctio','cardiovasc'),
 (59559,'cardiovascular functions',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | f|fu|un|nc|ct|ti|io|on|ns|s','card','KRTFSKLRFNKXNS','ardi','tion','cardiovasc'),
 (59560,'cardiovascular intensive care unit',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|t','card','KRTFSKLRNTNSFKRNT','ardi',' uni','cardiovasc'),
 (59561,'cardiovascular intensive care units',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|ts|s','card','KRTFSKLRNTNSFKRNTS','ardi','unit','cardiovasc'),
 (59562,'cardiovascular procedure',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | p|pr|ro|oc|ce|ed|du|ur|re|e','card','KRTFSKLRPRSTR','ardi','edur','cardiovasc'),
 (59563,'cardiovascular procedures',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | p|pr|ro|oc|ce|ed|du|ur|re|es|s','card','KRTFSKLRPRSTRS','ardi','dure','cardiovasc');
INSERT INTO `m_spelling_dictionary` VALUES  (59564,'cardiovascular syphilis',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | s|sy|yp|ph|hi|il|li|is|s','card','KRTFSKLRSFLS','ardi','hili','cardiovasc'),
 (59565,'cardiovascular system',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | s|sy|ys|st|te|em|m','card','KRTFSKLRSSTM','ardi','yste','cardiovasc'),
 (59566,'cardiovascular systems',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | s|sy|ys|st|te|em|ms|s','card','KRTFSKLRSSTMS','ardi','stem','cardiovasc'),
 (59567,'cardiovascular-renal',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r-|-r|re|en|na|al|l','card','KRTFSKLRRNL','ardi','rena','cardiovasc'),
 (59568,'cardiovascularly',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|rl|ly|y','card','KRTFSKLRL','ardi','larl','cardiovasc'),
 (59569,'cardiovasculars',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|rs|s','card','KRTFSKLRS','ardi','ular','cardiovasc'),
 (59570,'cardiovasculature',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|at|tu|ur|re|e','card','KRTFSKLTR','ardi','atur','cardiovasc'),
 (59571,'cardiovasculopathies',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|lo|op|pa|at|th|hi|ie|es|s','card','KRTFSKLP0S','ardi','thie','cardiovasc');
INSERT INTO `m_spelling_dictionary` VALUES  (59572,'cardiovasculopathy',' c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|lo|op|pa|at|th|hy|y','card','KRTFSKLP0','ardi','path','cardiovasc'),
 (59573,'cardiovasorenal syndrome',' c|ca|ar|rd|di|io|ov|va|as|so|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','card','KRTFSRNLSNTRM','ardi','drom','cardiovaso'),
 (59574,'cardiovasorenal syndromes',' c|ca|ar|rd|di|io|ov|va|as|so|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','card','KRTFSRNLSNTRMS','ardi','rome','cardiovaso'),
 (59575,'cardioversion',' c|ca|ar|rd|di|io|ov|ve|er|rs|si|io|on|n','card','KRTFRXN','ardi','rsio','cardiovers'),
 (59576,'cardioversions',' c|ca|ar|rd|di|io|ov|ve|er|rs|si|io|on|ns|s','card','KRTFRXNS','ardi','sion','cardiovers'),
 (59577,'cardiovert',' c|ca|ar|rd|di|io|ov|ve|er|rt|t','card','KRTFRT','ardi','over','cardiovert'),
 (59578,'cardioverted',' c|ca|ar|rd|di|io|ov|ve|er|rt|te|ed|d','card','KRTFRTT','ardi','erte','cardiovert'),
 (59579,'cardioverter',' c|ca|ar|rd|di|io|ov|ve|er|rt|te|er|r','card','KRTFRTR','ardi','erte','cardiovert'),
 (59580,'cardioverters',' c|ca|ar|rd|di|io|ov|ve|er|rt|te|er|rs|s','card','KRTFRTRS','ardi','rter','cardiovert');
INSERT INTO `m_spelling_dictionary` VALUES  (59581,'cardioverting',' c|ca|ar|rd|di|io|ov|ve|er|rt|ti|in|ng|g','card','KRTFRTNK','ardi','rtin','cardiovert'),
 (59582,'cardiovertor',' c|ca|ar|rd|di|io|ov|ve|er|rt|to|or|r','card','KRTFRTR','ardi','erto','cardiovert'),
 (59583,'cardiovertors',' c|ca|ar|rd|di|io|ov|ve|er|rt|to|or|rs|s','card','KRTFRTRS','ardi','rtor','cardiovert'),
 (59584,'cardioverts',' c|ca|ar|rd|di|io|ov|ve|er|rt|ts|s','card','KRTFRTS','ardi','vert','cardiovert'),
 (59585,'cardiovirulence',' c|ca|ar|rd|di|io|ov|vi|ir|ru|ul|le|en|nc|ce|e','card','KRTFRLNS','ardi','lenc','cardioviru'),
 (59586,'cardiovirulent',' c|ca|ar|rd|di|io|ov|vi|ir|ru|ul|le|en|nt|t','card','KRTFRLNT','ardi','ulen','cardioviru'),
 (59587,'cardiovirus',' c|ca|ar|rd|di|io|ov|vi|ir|ru|us|s','card','KRTFRS','ardi','viru','cardioviru'),
 (59588,'cardioviruses',' c|ca|ar|rd|di|io|ov|vi|ir|ru|us|se|es|s','card','KRTFRSS','ardi','ruse','cardioviru'),
 (59589,'cardioxane',' c|ca|ar|rd|di|io|ox|xa|an|ne|e','card','KRTKSN','ardi','oxan','cardioxane'),
 (59590,'Cardisoma',' C|Ca|ar|rd|di|is|so|om|ma|a','Card','KRTSM','ardi','isom','Cardisoma');
INSERT INTO `m_spelling_dictionary` VALUES  (59591,'Cardisoma armatum',' C|Ca|ar|rd|di|is|so|om|ma|a | a|ar|rm|ma|at|tu|um|m','Card','KRTSMRMTM','ardi','matu','Cardisoma'),
 (59592,'Cardisoma carnifex',' C|Ca|ar|rd|di|is|so|om|ma|a | c|ca|ar|rn|ni|if|fe|ex|x','Card','KRTSMKRNFKS','ardi','nife','Cardisoma'),
 (59593,'Cardisoma crassum',' C|Ca|ar|rd|di|is|so|om|ma|a | c|cr|ra|as|ss|su|um|m','Card','KRTSMKRSM','ardi','assu','Cardisoma'),
 (59594,'Cardisoma guanhumi',' C|Ca|ar|rd|di|is|so|om|ma|a | g|gu|ua|an|nh|hu|um|mi|i','Card','KRTSMKNHM','ardi','nhum','Cardisoma'),
 (59595,'Cardisoma hirtipes',' C|Ca|ar|rd|di|is|so|om|ma|a | h|hi|ir|rt|ti|ip|pe|es|s','Card','KRTSMHRTPS','ardi','tipe','Cardisoma'),
 (59596,'carditides',' c|ca|ar|rd|di|it|ti|id|de|es|s','card','KRTTTS','ardi','tide','carditides'),
 (59597,'carditis',' c|ca|ar|rd|di|it|ti|is|s','card','KRTTS','ardi','diti','carditis'),
 (59598,'Cardium',' C|Ca|ar|rd|di|iu|um|m','Card','KRTM','ardi','rdiu','Cardium'),
 (59599,'Cardium edule',' C|Ca|ar|rd|di|iu|um|m | e|ed|du|ul|le|e','Card','KRTMTL','ardi','edul','Cardium ed'),
 (59600,'Cardium tubercolata',' C|Ca|ar|rd|di|iu|um|m | t|tu|ub|be|er|rc|co|ol|la|at|ta|a','Card','KRTMTBRKLT','ardi','olat','Cardium tu');
INSERT INTO `m_spelling_dictionary` VALUES  (59601,'Cardium tuberculatum',' C|Ca|ar|rd|di|iu|um|m | t|tu|ub|be|er|rc|cu|ul|la|at|tu|um|m','Card','KRTMTBRKLTM','ardi','latu','Cardium tu'),
 (59602,'cardivix',' c|ca|ar|rd|di|iv|vi|ix|x','card','KRTFKS','ardi','divi','cardivix'),
 (59603,'Cardizem',' C|Ca|ar|rd|di|iz|ze|em|m','Card','KRTSM','ardi','dize','Cardizem'),
 (59604,'cardol',' c|ca|ar|rd|do|ol|l','card','KRTL','ardo','ardo','cardol'),
 (59605,'cardon',' c|ca|ar|rd|do|on|n','card','KRTN','ardo','ardo','cardon'),
 (59606,'cardons',' c|ca|ar|rd|do|on|ns|s','card','KRTNS','ardo','rdon','cardons'),
 (59607,'cardoon',' c|ca|ar|rd|do|oo|on|n','card','KRTN','ardo','rdoo','cardoon'),
 (59608,'cardoons',' c|ca|ar|rd|do|oo|on|ns|s','card','KRTNS','ardo','doon','cardoons'),
 (59609,'cards',' c|ca|ar|rd|ds|s','card','KRTS','ards','card','cards'),
 (59610,'Carduelinae',' C|Ca|ar|rd|du|ue|el|li|in|na|ae|e','Card','KRTLN','ardu','lina','Carduelina'),
 (59611,'Carduelis',' C|Ca|ar|rd|du|ue|el|li|is|s','Card','KRTLS','ardu','ueli','Carduelis'),
 (59612,'Carduelis cannabina',' C|Ca|ar|rd|du|ue|el|li|is|s | c|ca|an|nn|na|ab|bi|in|na|a','Card','KRTLSKNBN','ardu','abin','Carduelis');
INSERT INTO `m_spelling_dictionary` VALUES  (59613,'Carduelis chloris',' C|Ca|ar|rd|du|ue|el|li|is|s | c|ch|hl|lo|or|ri|is|s','Card','KRTLSXLRS','ardu','lori','Carduelis'),
 (59614,'Carduelis flammea',' C|Ca|ar|rd|du|ue|el|li|is|s | f|fl|la|am|mm|me|ea|a','Card','KRTLSFLM','ardu','amme','Carduelis'),
 (59615,'Carduelis notata',' C|Ca|ar|rd|du|ue|el|li|is|s | n|no|ot|ta|at|ta|a','Card','KRTLSNTT','ardu','otat','Carduelis'),
 (59616,'Carduelis sinica',' C|Ca|ar|rd|du|ue|el|li|is|s | s|si|in|ni|ic|ca|a','Card','KRTLSSNK','ardu','inic','Carduelis'),
 (59617,'Carduelis spinus',' C|Ca|ar|rd|du|ue|el|li|is|s | s|sp|pi|in|nu|us|s','Card','KRTLSSPNS','ardu','pinu','Carduelis'),
 (59618,'Carduelis thibetanus',' C|Ca|ar|rd|du|ue|el|li|is|s | t|th|hi|ib|be|et|ta|an|nu|us|s','Card','KRTLS0BTNS','ardu','tanu','Carduelis'),
 (59619,'Carduelis tristis',' C|Ca|ar|rd|du|ue|el|li|is|s | t|tr|ri|is|st|ti|is|s','Card','KRTLSTRSTS','ardu','isti','Carduelis'),
 (59620,'Carduncellus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s','Card','KRTNSLS','ardu','ellu','Carduncell'),
 (59621,'Carduncellus araneosus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | a|ar|ra|an|ne|eo|os|su|us|s','Card','KRTNSLSRNSS','ardu','eosu','Carduncell');
INSERT INTO `m_spelling_dictionary` VALUES  (59622,'Carduncellus calvus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | c|ca|al|lv|vu|us|s','Card','KRTNSLSKLFS','ardu','alvu','Carduncell'),
 (59623,'Carduncellus cuatrecasasii',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | c|cu|ua|at|tr|re|ec|ca|as|sa|as|si|ii|i','Card','KRTNSLSKTRKSS','ardu','sasi','Carduncell'),
 (59624,'Carduncellus dianius',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | d|di|ia|an|ni|iu|us|s','Card','KRTNSLSTNS','ardu','aniu','Carduncell'),
 (59625,'Carduncellus duvauxii',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | d|du|uv|va|au|ux|xi|ii|i','Card','KRTNSLSTFKS','ardu','auxi','Carduncell'),
 (59626,'Carduncellus eriocephalus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | e|er|ri|io|oc|ce|ep|ph|ha|al|lu|us|s','Card','KRTNSLSRSFLS','ardu','halu','Carduncell'),
 (59627,'Carduncellus fruticosus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | f|fr|ru|ut|ti|ic|co|os|su|us|s','Card','KRTNSLSFRTKSS','ardu','cosu','Carduncell'),
 (59628,'Carduncellus hispanicus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | h|hi|is|sp|pa|an|ni|ic|cu|us|s','Card','KRTNSLSHSPNKS','ardu','nicu','Carduncell'),
 (59629,'Carduncellus mareoticus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | m|ma|ar|re|eo|ot|ti|ic|cu|us|s','Card','KRTNSLSMRTKS','ardu','ticu','Carduncell');
INSERT INTO `m_spelling_dictionary` VALUES  (59630,'Carduncellus mitissimus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | m|mi|it|ti|is|ss|si|im|mu|us|s','Card','KRTNSLSMTSMS','ardu','simu','Carduncell'),
 (59631,'Carduncellus monspeliensium',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | m|mo|on|ns|sp|pe|el|li|ie|en|ns|si|iu|um|m','Card','KRTNSLSMNSPLNSM','ardu','nsiu','Carduncell'),
 (59632,'Carduncellus pinnatus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | p|pi|in|nn|na|at|tu|us|s','Card','KRTNSLSPNTS','ardu','natu','Carduncell'),
 (59633,'Carduncellus pomelianus',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | p|po|om|me|el|li|ia|an|nu|us|s','Card','KRTNSLSPMLNS','ardu','ianu','Carduncell'),
 (59634,'Carduncellus rhaponticoides',' C|Ca|ar|rd|du|un|nc|ce|el|ll|lu|us|s | r|rh|ha|ap|po|on|nt|ti|ic|co|oi|id|de|es|s','Card','KRTNSLSRHPNTKTS','ardu','oide','Carduncell'),
 (59635,'Cardura',' C|Ca|ar|rd|du|ur|ra|a','Card','KRTR','ardu','rdur','Cardura'),
 (59636,'Carduran',' C|Ca|ar|rd|du|ur|ra|an|n','Card','KRTRN','ardu','dura','Carduran'),
 (59637,'Carduus',' C|Ca|ar|rd|du|uu|us|s','Card','KRTS','ardu','rduu','Carduus');
INSERT INTO `m_spelling_dictionary` VALUES  (59638,'Carduus crispus',' C|Ca|ar|rd|du|uu|us|s | c|cr|ri|is|sp|pu|us|s','Card','KRTSKRSPS','ardu','ispu','Carduus cr'),
 (59639,'Carduus marianus',' C|Ca|ar|rd|du|uu|us|s | m|ma|ar|ri|ia|an|nu|us|s','Card','KRTSMRNS','ardu','ianu','Carduus ma'),
 (59640,'Carduus nutans',' C|Ca|ar|rd|du|uu|us|s | n|nu|ut|ta|an|ns|s','Card','KRTSNTNS','ardu','utan','Carduus nu'),
 (59641,'care',' c|ca|ar|re|e','care','KR','are','care','care'),
 (59642,'care management integration',' c|ca|ar|re|e | m|ma|an|na|ag|ge|em|me|en|nt|t | i|in|nt|te|eg|gr|ra|at|ti|io|on|n','care','KRMNJMNTNTKRXN','are','atio','care manag'),
 (59643,'care taker',' c|ca|ar|re|e | t|ta|ak|ke|er|r','care','KRTKR','are','take','care taker'),
 (59644,'care takers',' c|ca|ar|re|e | t|ta|ak|ke|er|rs|s','care','KRTKRS','are','aker','care taker'),
 (59645,'care-giver',' c|ca|ar|re|e-|-g|gi|iv|ve|er|r','care','KRJFR','are-','give','care-giver'),
 (59646,'care-givers',' c|ca|ar|re|e-|-g|gi|iv|ve|er|rs|s','care','KRJFRS','are-','iver','care-giver'),
 (59647,'care-giving',' c|ca|ar|re|e-|-g|gi|iv|vi|in|ng|g','care','KRJFNK','are-','ivin','care-givin');
INSERT INTO `m_spelling_dictionary` VALUES  (59648,'care-taker',' c|ca|ar|re|e-|-t|ta|ak|ke|er|r','care','KRTKR','are-','take','care-taker'),
 (59649,'care-takers',' c|ca|ar|re|e-|-t|ta|ak|ke|er|rs|s','care','KRTKRS','are-','aker','care-taker'),
 (59650,'care-taking',' c|ca|ar|re|e-|-t|ta|ak|ki|in|ng|g','care','KRTKNK','are-','akin','care-takin'),
 (59651,'carebastine',' c|ca|ar|re|eb|ba|as|st|ti|in|ne|e','care','KRBSTN','areb','stin','carebastin'),
 (59652,'cared',' c|ca|ar|re|ed|d','care','KRT','ared','care','cared'),
 (59653,'careen',' c|ca|ar|re|ee|en|n','care','KRN','aree','aree','careen'),
 (59654,'careened',' c|ca|ar|re|ee|en|ne|ed|d','care','KRNT','aree','eene','careened'),
 (59655,'careening',' c|ca|ar|re|ee|en|ni|in|ng|g','care','KRNNK','aree','enin','careening'),
 (59656,'careens',' c|ca|ar|re|ee|en|ns|s','care','KRNS','aree','reen','careens'),
 (59657,'career',' c|ca|ar|re|ee|er|r','care','KRR','aree','aree','career'),
 (59658,'careered',' c|ca|ar|re|ee|er|re|ed|d','care','KRRT','aree','eere','careered'),
 (59659,'careering',' c|ca|ar|re|ee|er|ri|in|ng|g','care','KRRNK','aree','erin','careering');
INSERT INTO `m_spelling_dictionary` VALUES  (59660,'careers',' c|ca|ar|re|ee|er|rs|s','care','KRRS','aree','reer','careers'),
 (59661,'carefree',' c|ca|ar|re|ef|fr|re|ee|e','care','KRFR','aref','efre','carefree'),
 (59662,'careful',' c|ca|ar|re|ef|fu|ul|l','care','KRFL','aref','refu','careful'),
 (59663,'carefully',' c|ca|ar|re|ef|fu|ul|ll|ly|y','care','KRFL','aref','full','carefully'),
 (59664,'carefulness',' c|ca|ar|re|ef|fu|ul|ln|ne|es|ss|s','care','KRFLNS','aref','lnes','carefulnes'),
 (59665,'caregiver',' c|ca|ar|re|eg|gi|iv|ve|er|r','care','KRJFR','areg','give','caregiver'),
 (59666,'caregivers',' c|ca|ar|re|eg|gi|iv|ve|er|rs|s','care','KRJFRS','areg','iver','caregivers'),
 (59667,'caregiving',' c|ca|ar|re|eg|gi|iv|vi|in|ng|g','care','KRJFNK','areg','ivin','caregiving'),
 (59668,'careless',' c|ca|ar|re|el|le|es|ss|s','care','KRLS','arel','eles','careless'),
 (59669,'carelessly',' c|ca|ar|re|el|le|es|ss|sl|ly|y','care','KRLSL','arel','essl','carelessly'),
 (59670,'carelessness',' c|ca|ar|re|el|le|es|ss|sn|ne|es|ss|s','care','KRLSNS','arel','snes','carelessne'),
 (59671,'Carelia',' C|Ca|ar|re|el|li|ia|a','Care','KRL','arel','reli','Carelia');
INSERT INTO `m_spelling_dictionary` VALUES  (59672,'Carelian',' C|Ca|ar|re|el|li|ia|an|n','Care','KRLN','arel','elia','Carelian'),
 (59673,'Carelians',' C|Ca|ar|re|el|li|ia|an|ns|s','Care','KRLNS','arel','lian','Carelians'),
 (59674,'carene',' c|ca|ar|re|en|ne|e','care','KRN','aren','aren','carene'),
 (59675,'carenes',' c|ca|ar|re|en|ne|es|s','care','KRNS','aren','rene','carenes'),
 (59676,'Careproctus',' C|Ca|ar|re|ep|pr|ro|oc|ct|tu|us|s','Care','KRPRKTS','arep','octu','Careproctu'),
 (59677,'Careproctus longipinnis',' C|Ca|ar|re|ep|pr|ro|oc|ct|tu|us|s | l|lo|on|ng|gi|ip|pi|in|nn|ni|is|s','Care','KRPRKTSLNJPNS','arep','inni','Careproctu'),
 (59678,'Careproctus melanurus',' C|Ca|ar|re|ep|pr|ro|oc|ct|tu|us|s | m|me|el|la|an|nu|ur|ru|us|s','Care','KRPRKTSMLNRS','arep','nuru','Careproctu'),
 (59679,'carer',' c|ca|ar|re|er|r','care','KRR','arer','care','carer'),
 (59680,'carers',' c|ca|ar|re|er|rs|s','care','KRRS','arer','arer','carers'),
 (59681,'cares',' c|ca|ar|re|es|s','care','KRS','ares','care','cares'),
 (59682,'caress',' c|ca|ar|re|es|ss|s','care','KRS','ares','ares','caress');
INSERT INTO `m_spelling_dictionary` VALUES  (59683,'caressed',' c|ca|ar|re|es|ss|se|ed|d','care','KRST','ares','esse','caressed'),
 (59684,'caresses',' c|ca|ar|re|es|ss|se|es|s','care','KRSS','ares','esse','caresses'),
 (59685,'caressing',' c|ca|ar|re|es|ss|si|in|ng|g','care','KRSNK','ares','ssin','caressing'),
 (59686,'caretaker',' c|ca|ar|re|et|ta|ak|ke|er|r','care','KRTKR','aret','take','caretaker'),
 (59687,'caretakers',' c|ca|ar|re|et|ta|ak|ke|er|rs|s','care','KRTKRS','aret','aker','caretakers'),
 (59688,'caretaking',' c|ca|ar|re|et|ta|ak|ki|in|ng|g','care','KRTKNK','aret','akin','caretaking'),
 (59689,'Caretta',' C|Ca|ar|re|et|tt|ta|a','Care','KRT','aret','rett','Caretta'),
 (59690,'Caretta caretta',' C|Ca|ar|re|et|tt|ta|a | c|ca|ar|re|et|tt|ta|a','Care','KRTKRT','aret','rett','Caretta ca'),
 (59691,'Carex',' C|Ca|ar|re|ex|x','Care','KRKS','arex','Care','Carex'),
 (59692,'Carex acuta',' C|Ca|ar|re|ex|x | a|ac|cu|ut|ta|a','Care','KRKSKT','arex','acut','Carex acut'),
 (59693,'Carex acutiformis',' C|Ca|ar|re|ex|x | a|ac|cu|ut|ti|if|fo|or|rm|mi|is|s','Care','KRKSKTFRMS','arex','ormi','Carex acut'),
 (59694,'Carex albicans',' C|Ca|ar|re|ex|x | a|al|lb|bi|ic|ca|an|ns|s','Care','KRKSLBKNS','arex','ican','Carex albi');
INSERT INTO `m_spelling_dictionary` VALUES  (59695,'Carex alma',' C|Ca|ar|re|ex|x | a|al|lm|ma|a','Care','KRKSLM','arex',' alm','Carex alma'),
 (59696,'Carex angarae',' C|Ca|ar|re|ex|x | a|an|ng|ga|ar|ra|ae|e','Care','KRKSNKR','arex','gara','Carex anga'),
 (59697,'Carex angustata',' C|Ca|ar|re|ex|x | a|an|ng|gu|us|st|ta|at|ta|a','Care','KRKSNKSTT','arex','stat','Carex angu'),
 (59698,'Carex anthoxanthea',' C|Ca|ar|re|ex|x | a|an|nt|th|ho|ox|xa|an|nt|th|he|ea|a','Care','KRKSN0KSN0','arex','nthe','Carex anth'),
 (59699,'Carex antoniensis',' C|Ca|ar|re|ex|x | a|an|nt|to|on|ni|ie|en|ns|si|is|s','Care','KRKSNTNNSS','arex','ensi','Carex anto'),
 (59700,'Carex appressa',' C|Ca|ar|re|ex|x | a|ap|pp|pr|re|es|ss|sa|a','Care','KRKSPRS','arex','ress','Carex appr'),
 (59701,'Carex aquatilis',' C|Ca|ar|re|ex|x | a|aq|qu|ua|at|ti|il|li|is|s','Care','KRKSKTLS','arex','tili','Carex aqua'),
 (59702,'Carex arctata',' C|Ca|ar|re|ex|x | a|ar|rc|ct|ta|at|ta|a','Care','KRKSRKTT','arex','ctat','Carex arct'),
 (59703,'Carex arenaria',' C|Ca|ar|re|ex|x | a|ar|re|en|na|ar|ri|ia|a','Care','KRKSRNR','arex','nari','Carex aren');
INSERT INTO `m_spelling_dictionary` VALUES  (59704,'Carex aurea',' C|Ca|ar|re|ex|x | a|au|ur|re|ea|a','Care','KRKSR','arex','aure','Carex aure'),
 (59705,'Carex baccans',' C|Ca|ar|re|ex|x | b|ba|ac|cc|ca|an|ns|s','Care','KRKSBKKNS','arex','ccan','Carex bacc'),
 (59706,'Carex backii',' C|Ca|ar|re|ex|x | b|ba|ac|ck|ki|ii|i','Care','KRKSBK','arex','acki','Carex back'),
 (59707,'Carex basiantha',' C|Ca|ar|re|ex|x | b|ba|as|si|ia|an|nt|th|ha|a','Care','KRKSBXN0','arex','anth','Carex basi'),
 (59708,'Carex bella',' C|Ca|ar|re|ex|x | b|be|el|ll|la|a','Care','KRKSBL','arex','bell','Carex bell'),
 (59709,'Carex bicknellii',' C|Ca|ar|re|ex|x | b|bi|ic|ck|kn|ne|el|ll|li|ii|i','Care','KRKSBKNL','arex','elli','Carex bick'),
 (59710,'Carex bigelowii',' C|Ca|ar|re|ex|x | b|bi|ig|ge|el|lo|ow|wi|ii|i','Care','KRKSBJLW','arex','lowi','Carex bige'),
 (59711,'Carex blanda',' C|Ca|ar|re|ex|x | b|bl|la|an|nd|da|a','Care','KRKSBLNT','arex','land','Carex blan'),
 (59712,'Carex bohemica',' C|Ca|ar|re|ex|x | b|bo|oh|he|em|mi|ic|ca|a','Care','KRKSBHMK','arex','emic','Carex bohe'),
 (59713,'Carex brevicollis',' C|Ca|ar|re|ex|x | b|br|re|ev|vi|ic|co|ol|ll|li|is|s','Care','KRKSBRFKLS','arex','olli','Carex brev');
INSERT INTO `m_spelling_dictionary` VALUES  (59714,'Carex breweri',' C|Ca|ar|re|ex|x | b|br|re|ew|we|er|ri|i','Care','KRKSBRWR','arex','ewer','Carex brew'),
 (59715,'Carex brunnea',' C|Ca|ar|re|ex|x | b|br|ru|un|nn|ne|ea|a','Care','KRKSBRN','arex','unne','Carex brun'),
 (59716,'Carex brunnescens',' C|Ca|ar|re|ex|x | b|br|ru|un|nn|ne|es|sc|ce|en|ns|s','Care','KRKSBRNSNS','arex','scen','Carex brun'),
 (59717,'Carex canescens',' C|Ca|ar|re|ex|x | c|ca|an|ne|es|sc|ce|en|ns|s','Care','KRKSKNSNS','arex','scen','Carex cane'),
 (59718,'Carex capillacea',' C|Ca|ar|re|ex|x | c|ca|ap|pi|il|ll|la|ac|ce|ea|a','Care','KRKSKPLS','arex','lace','Carex capi'),
 (59719,'Carex capitata',' C|Ca|ar|re|ex|x | c|ca|ap|pi|it|ta|at|ta|a','Care','KRKSKPTT','arex','itat','Carex capi'),
 (59720,'Carex careyana',' C|Ca|ar|re|ex|x | c|ca|ar|re|ey|ya|an|na|a','Care','KRKSKRYN','arex','eyan','Carex care'),
 (59721,'Carex castanea',' C|Ca|ar|re|ex|x | c|ca|as|st|ta|an|ne|ea|a','Care','KRKSKSTN','arex','tane','Carex cast'),
 (59722,'Carex cephalophora',' C|Ca|ar|re|ex|x | c|ce|ep|ph|ha|al|lo|op|ph|ho|or|ra|a','Care','KRKSSFLFR','arex','phor','Carex ceph');
INSERT INTO `m_spelling_dictionary` VALUES  (59723,'Carex circinata',' C|Ca|ar|re|ex|x | c|ci|ir|rc|ci|in|na|at|ta|a','Care','KRKSSRSNT','arex','inat','Carex circ'),
 (59724,'Carex communis',' C|Ca|ar|re|ex|x | c|co|om|mm|mu|un|ni|is|s','Care','KRKSKMNS','arex','muni','Carex comm'),
 (59725,'Carex composita',' C|Ca|ar|re|ex|x | c|co|om|mp|po|os|si|it|ta|a','Care','KRKSKMPST','arex','osit','Carex comp'),
 (59726,'Carex concinnoides',' C|Ca|ar|re|ex|x | c|co|on|nc|ci|in|nn|no|oi|id|de|es|s','Care','KRKSKNSNTS','arex','oide','Carex conc'),
 (59727,'Carex conferta',' C|Ca|ar|re|ex|x | c|co|on|nf|fe|er|rt|ta|a','Care','KRKSKNFRT','arex','fert','Carex conf'),
 (59728,'Carex cruciata',' C|Ca|ar|re|ex|x | c|cr|ru|uc|ci|ia|at|ta|a','Care','KRKSKRXT','arex','ciat','Carex cruc'),
 (59729,'Carex davalliana',' C|Ca|ar|re|ex|x | d|da|av|va|al|ll|li|ia|an|na|a','Care','KRKSTFLN','arex','lian','Carex dava'),
 (59730,'Carex debilis',' C|Ca|ar|re|ex|x | d|de|eb|bi|il|li|is|s','Care','KRKSTBLS','arex','bili','Carex debi'),
 (59731,'Carex deweyana',' C|Ca|ar|re|ex|x | d|de|ew|we|ey|ya|an|na|a','Care','KRKSTWYN','arex','eyan','Carex dewe');
INSERT INTO `m_spelling_dictionary` VALUES  (59732,'Carex diandra',' C|Ca|ar|re|ex|x | d|di|ia|an|nd|dr|ra|a','Care','KRKSTNTR','arex','andr','Carex dian'),
 (59733,'Carex digitalis',' C|Ca|ar|re|ex|x | d|di|ig|gi|it|ta|al|li|is|s','Care','KRKSTJTLS','arex','tali','Carex digi'),
 (59734,'Carex digitata',' C|Ca|ar|re|ex|x | d|di|ig|gi|it|ta|at|ta|a','Care','KRKSTJTT','arex','itat','Carex digi'),
 (59735,'Carex dioica',' C|Ca|ar|re|ex|x | d|di|io|oi|ic|ca|a','Care','KRKSTK','arex','ioic','Carex dioi'),
 (59736,'Carex divisa',' C|Ca|ar|re|ex|x | d|di|iv|vi|is|sa|a','Care','KRKSTFS','arex','ivis','Carex divi'),
 (59737,'Carex donnell-smithii',' C|Ca|ar|re|ex|x | d|do|on|nn|ne|el|ll|l-|-s|sm|mi|it|th|hi|ii|i','Care','KRKSTNLSM0','arex','ithi','Carex donn'),
 (59738,'Carex duriuscula',' C|Ca|ar|re|ex|x | d|du|ur|ri|iu|us|sc|cu|ul|la|a','Care','KRKSTRSKL','arex','scul','Carex duri'),
 (59739,'Carex eburnea',' C|Ca|ar|re|ex|x | e|eb|bu|ur|rn|ne|ea|a','Care','KRKSBRN','arex','urne','Carex ebur'),
 (59740,'Carex echinochloe',' C|Ca|ar|re|ex|x | e|ec|ch|hi|in|no|oc|ch|hl|lo|oe|e','Care','KRKSXNXL','arex','chlo','Carex echi');
INSERT INTO `m_spelling_dictionary` VALUES  (59741,'Carex elata',' C|Ca|ar|re|ex|x | e|el|la|at|ta|a','Care','KRKSLT','arex','elat','Carex elat'),
 (59742,'Carex eleocharis',' C|Ca|ar|re|ex|x | e|el|le|eo|oc|ch|ha|ar|ri|is|s','Care','KRKSLXRS','arex','hari','Carex eleo'),
 (59743,'Carex eleusinoides',' C|Ca|ar|re|ex|x | e|el|le|eu|us|si|in|no|oi|id|de|es|s','Care','KRKSLSNTS','arex','oide','Carex eleu'),
 (59744,'Carex elynoides',' C|Ca|ar|re|ex|x | e|el|ly|yn|no|oi|id|de|es|s','Care','KRKSLNTS','arex','oide','Carex elyn'),
 (59745,'Carex ensifolia',' C|Ca|ar|re|ex|x | e|en|ns|si|if|fo|ol|li|ia|a','Care','KRKSNSFL','arex','foli','Carex ensi'),
 (59746,'Carex ericetorum',' C|Ca|ar|re|ex|x | e|er|ri|ic|ce|et|to|or|ru|um|m','Care','KRKSRSTRM','arex','toru','Carex eric'),
 (59747,'Carex exsiccata',' C|Ca|ar|re|ex|x | e|ex|xs|si|ic|cc|ca|at|ta|a','Care','KRKSKSSKKT','arex','ccat','Carex exsi'),
 (59748,'Carex falcata',' C|Ca|ar|re|ex|x | f|fa|al|lc|ca|at|ta|a','Care','KRKSFLKT','arex','lcat','Carex falc'),
 (59749,'Carex filicina',' C|Ca|ar|re|ex|x | f|fi|il|li|ic|ci|in|na|a','Care','KRKSFLSN','arex','icin','Carex fili');
INSERT INTO `m_spelling_dictionary` VALUES  (59750,'Carex filifolia',' C|Ca|ar|re|ex|x | f|fi|il|li|if|fo|ol|li|ia|a','Care','KRKSFLFL','arex','foli','Carex fili'),
 (59751,'Carex firma',' C|Ca|ar|re|ex|x | f|fi|ir|rm|ma|a','Care','KRKSFRM','arex','firm','Carex firm'),
 (59752,'Carex flacca',' C|Ca|ar|re|ex|x | f|fl|la|ac|cc|ca|a','Care','KRKSFLKK','arex','lacc','Carex flac'),
 (59753,'Carex flava',' C|Ca|ar|re|ex|x | f|fl|la|av|va|a','Care','KRKSFLF','arex','flav','Carex flav'),
 (59754,'Carex fracta',' C|Ca|ar|re|ex|x | f|fr|ra|ac|ct|ta|a','Care','KRKSFRKT','arex','ract','Carex frac'),
 (59755,'Carex geyeri',' C|Ca|ar|re|ex|x | g|ge|ey|ye|er|ri|i','Care','KRKSJYR','arex','eyer','Carex geye'),
 (59756,'Carex gigas',' C|Ca|ar|re|ex|x | g|gi|ig|ga|as|s','Care','KRKSJKS','arex','giga','Carex giga'),
 (59757,'Carex globularis',' C|Ca|ar|re|ex|x | g|gl|lo|ob|bu|ul|la|ar|ri|is|s','Care','KRKSKLBLRS','arex','lari','Carex glob'),
 (59758,'Carex gracillima',' C|Ca|ar|re|ex|x | g|gr|ra|ac|ci|il|ll|li|im|ma|a','Care','KRKSKRSLM','arex','llim','Carex grac'),
 (59759,'Carex grayi',' C|Ca|ar|re|ex|x | g|gr|ra|ay|yi|i','Care','KRKSKRY','arex','gray','Carex gray');
INSERT INTO `m_spelling_dictionary` VALUES  (59760,'Carex grioletii',' C|Ca|ar|re|ex|x | g|gr|ri|io|ol|le|et|ti|ii|i','Care','KRKSKRLT','arex','leti','Carex grio'),
 (59761,'Carex hakkodensis',' C|Ca|ar|re|ex|x | h|ha|ak|kk|ko|od|de|en|ns|si|is|s','Care','KRKSHKTNSS','arex','ensi','Carex hakk'),
 (59762,'Carex hirta',' C|Ca|ar|re|ex|x | h|hi|ir|rt|ta|a','Care','KRKSHRT','arex','hirt','Carex hirt'),
 (59763,'Carex hostiana',' C|Ca|ar|re|ex|x | h|ho|os|st|ti|ia|an|na|a','Care','KRKSHSXN','arex','tian','Carex host'),
 (59764,'Carex humboldtiana',' C|Ca|ar|re|ex|x | h|hu|um|mb|bo|ol|ld|dt|ti|ia|an|na|a','Care','KRKSHMLTXN','arex','tian','Carex humb'),
 (59765,'Carex humilis',' C|Ca|ar|re|ex|x | h|hu|um|mi|il|li|is|s','Care','KRKSHMLS','arex','mili','Carex humi'),
 (59766,'Carex jamesii',' C|Ca|ar|re|ex|x | j|ja|am|me|es|si|ii|i','Care','KRKSJMS','arex','mesi','Carex jame'),
 (59767,'Carex jonesii',' C|Ca|ar|re|ex|x | j|jo|on|ne|es|si|ii|i','Care','KRKSJNS','arex','nesi','Carex jone'),
 (59768,'Carex juniperorum',' C|Ca|ar|re|ex|x | j|ju|un|ni|ip|pe|er|ro|or|ru|um|m','Care','KRKSJNPRRM','arex','roru','Carex juni'),
 (59769,'Carex lanceolata',' C|Ca|ar|re|ex|x | l|la|an|nc|ce|eo|ol|la|at|ta|a','Care','KRKSLNSLT','arex','olat','Carex lanc');
INSERT INTO `m_spelling_dictionary` VALUES  (59770,'Carex lanuginosa',' C|Ca|ar|re|ex|x | l|la|an|nu|ug|gi|in|no|os|sa|a','Care','KRKSLNJNS','arex','inos','Carex lanu'),
 (59771,'Carex lasiocarpa',' C|Ca|ar|re|ex|x | l|la|as|si|io|oc|ca|ar|rp|pa|a','Care','KRKSLXKRP','arex','carp','Carex lasi'),
 (59772,'Carex latebracteata',' C|Ca|ar|re|ex|x | l|la|at|te|eb|br|ra|ac|ct|te|ea|at|ta|a','Care','KRKSLTBRKTT','arex','teat','Carex late'),
 (59773,'Carex laxiflora',' C|Ca|ar|re|ex|x | l|la|ax|xi|if|fl|lo|or|ra|a','Care','KRKSLKSFLR','arex','flor','Carex laxi'),
 (59774,'Carex leavenworthii',' C|Ca|ar|re|ex|x | l|le|ea|av|ve|en|nw|wo|or|rt|th|hi|ii|i','Care','KRKSLFNWR0','arex','rthi','Carex leav'),
 (59775,'Carex lemmonii',' C|Ca|ar|re|ex|x | l|le|em|mm|mo|on|ni|ii|i','Care','KRKSLMN','arex','moni','Carex lemm'),
 (59776,'Carex leptalea',' C|Ca|ar|re|ex|x | l|le|ep|pt|ta|al|le|ea|a','Care','KRKSLPTL','arex','tale','Carex lept'),
 (59777,'Carex leucodonta',' C|Ca|ar|re|ex|x | l|le|eu|uc|co|od|do|on|nt|ta|a','Care','KRKSLKTNT','arex','dont','Carex leuc'),
 (59778,'Carex limosa',' C|Ca|ar|re|ex|x | l|li|im|mo|os|sa|a','Care','KRKSLMS','arex','imos','Carex limo');
INSERT INTO `m_spelling_dictionary` VALUES  (59779,'Carex lugens',' C|Ca|ar|re|ex|x | l|lu|ug|ge|en|ns|s','Care','KRKSLJNS','arex','ugen','Carex luge'),
 (59780,'Carex lupulina',' C|Ca|ar|re|ex|x | l|lu|up|pu|ul|li|in|na|a','Care','KRKSLPLN','arex','ulin','Carex lupu'),
 (59781,'Carex lurida',' C|Ca|ar|re|ex|x | l|lu|ur|ri|id|da|a','Care','KRKSLRT','arex','urid','Carex luri'),
 (59782,'Carex macrocephala',' C|Ca|ar|re|ex|x | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','Care','KRKSMKRSFL','arex','phal','Carex macr'),
 (59783,'Carex macrorrhiza',' C|Ca|ar|re|ex|x | m|ma|ac|cr|ro|or|rr|rh|hi|iz|za|a','Care','KRKSMKRRHS','arex','rhiz','Carex macr'),
 (59784,'Carex mandshurica',' C|Ca|ar|re|ex|x | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','Care','KRKSMNTXRK','arex','uric','Carex mand'),
 (59785,'Carex mertensii',' C|Ca|ar|re|ex|x | m|me|er|rt|te|en|ns|si|ii|i','Care','KRKSMRTNS','arex','ensi','Carex mert'),
 (59786,'Carex microdonta',' C|Ca|ar|re|ex|x | m|mi|ic|cr|ro|od|do|on|nt|ta|a','Care','KRKSMKRTNT','arex','dont','Carex micr'),
 (59787,'Carex mira',' C|Ca|ar|re|ex|x | m|mi|ir|ra|a','Care','KRKSMR','arex',' mir','Carex mira');
INSERT INTO `m_spelling_dictionary` VALUES  (59788,'Carex monostachya',' C|Ca|ar|re|ex|x | m|mo|on|no|os|st|ta|ac|ch|hy|ya|a','Care','KRKSMNSTXY','arex','achy','Carex mono'),
 (59789,'Carex montana',' C|Ca|ar|re|ex|x | m|mo|on|nt|ta|an|na|a','Care','KRKSMNTN','arex','ntan','Carex mont'),
 (59790,'Carex multicaulis',' C|Ca|ar|re|ex|x | m|mu|ul|lt|ti|ic|ca|au|ul|li|is|s','Care','KRKSMLTKLS','arex','auli','Carex mult'),
 (59791,'Carex muricata',' C|Ca|ar|re|ex|x | m|mu|ur|ri|ic|ca|at|ta|a','Care','KRKSMRKT','arex','icat','Carex muri'),
 (59792,'Carex nebraskensis',' C|Ca|ar|re|ex|x | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','Care','KRKSNBRSKNSS','arex','ensi','Carex nebr'),
 (59793,'Carex nigricans',' C|Ca|ar|re|ex|x | n|ni|ig|gr|ri|ic|ca|an|ns|s','Care','KRKSNKRKNS','arex','ican','Carex nigr'),
 (59794,'Carex obtusata',' C|Ca|ar|re|ex|x | o|ob|bt|tu|us|sa|at|ta|a','Care','KRKSBTST','arex','usat','Carex obtu'),
 (59795,'Carex otrubae',' C|Ca|ar|re|ex|x | o|ot|tr|ru|ub|ba|ae|e','Care','KRKSTRB','arex','ruba','Carex otru'),
 (59796,'Carex ovalis',' C|Ca|ar|re|ex|x | o|ov|va|al|li|is|s','Care','KRKSFLS','arex','vali','Carex oval');
INSERT INTO `m_spelling_dictionary` VALUES  (59797,'Carex oxyandra',' C|Ca|ar|re|ex|x | o|ox|xy|ya|an|nd|dr|ra|a','Care','KRKSKSYNTR','arex','andr','Carex oxya'),
 (59798,'Carex pallescens',' C|Ca|ar|re|ex|x | p|pa|al|ll|le|es|sc|ce|en|ns|s','Care','KRKSPLSNS','arex','scen','Carex pall'),
 (59799,'Carex parva',' C|Ca|ar|re|ex|x | p|pa|ar|rv|va|a','Care','KRKSPRF','arex','parv','Carex parv'),
 (59800,'Carex pauciflora',' C|Ca|ar|re|ex|x | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Care','KRKSPSFLR','arex','flor','Carex pauc'),
 (59801,'Carex paupercula',' C|Ca|ar|re|ex|x | p|pa|au|up|pe|er|rc|cu|ul|la|a','Care','KRKSPPRKL','arex','rcul','Carex paup'),
 (59802,'Carex peckii',' C|Ca|ar|re|ex|x | p|pe|ec|ck|ki|ii|i','Care','KRKSPK','arex','ecki','Carex peck'),
 (59803,'Carex pedunculata',' C|Ca|ar|re|ex|x | p|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Care','KRKSPTNKLT','arex','ulat','Carex pedu'),
 (59804,'Carex pendula',' C|Ca|ar|re|ex|x | p|pe|en|nd|du|ul|la|a','Care','KRKSPNTL','arex','ndul','Carex pend'),
 (59805,'Carex pensylvanica',' C|Ca|ar|re|ex|x | p|pe|en|ns|sy|yl|lv|va|an|ni|ic|ca|a','Care','KRKSPNSLFNK','arex','anic','Carex pens');
INSERT INTO `m_spelling_dictionary` VALUES  (59806,'Carex picta',' C|Ca|ar|re|ex|x | p|pi|ic|ct|ta|a','Care','KRKSPKT','arex','pict','Carex pict'),
 (59807,'Carex pilulifera',' C|Ca|ar|re|ex|x | p|pi|il|lu|ul|li|if|fe|er|ra|a','Care','KRKSPLLFR','arex','ifer','Carex pilu'),
 (59808,'Carex planostachys',' C|Ca|ar|re|ex|x | p|pl|la|an|no|os|st|ta|ac|ch|hy|ys|s','Care','KRKSPLNSTXS','arex','achy','Carex plan'),
 (59809,'Carex plantaginea',' C|Ca|ar|re|ex|x | p|pl|la|an|nt|ta|ag|gi|in|ne|ea|a','Care','KRKSPLNTJN','arex','gine','Carex plan'),
 (59810,'Carex platyphylla',' C|Ca|ar|re|ex|x | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','Care','KRKSPLTFL','arex','hyll','Carex plat'),
 (59811,'Carex podocarpa',' C|Ca|ar|re|ex|x | p|po|od|do|oc|ca|ar|rp|pa|a','Care','KRKSPTKRP','arex','carp','Carex podo'),
 (59812,'Carex polystachya',' C|Ca|ar|re|ex|x | p|po|ol|ly|ys|st|ta|ac|ch|hy|ya|a','Care','KRKSPLSTXY','arex','achy','Carex poly'),
 (59813,'Carex prasina',' C|Ca|ar|re|ex|x | p|pr|ra|as|si|in|na|a','Care','KRKSPRSN','arex','asin','Carex pras'),
 (59814,'Carex remota',' C|Ca|ar|re|ex|x | r|re|em|mo|ot|ta|a','Care','KRKSRMT','arex','emot','Carex remo');
INSERT INTO `m_spelling_dictionary` VALUES  (59815,'Carex rossii',' C|Ca|ar|re|ex|x | r|ro|os|ss|si|ii|i','Care','KRKSRS','arex','ossi','Carex ross'),
 (59816,'Carex rostrata',' C|Ca|ar|re|ex|x | r|ro|os|st|tr|ra|at|ta|a','Care','KRKSRSTRT','arex','trat','Carex rost'),
 (59817,'Carex rugosperma',' C|Ca|ar|re|ex|x | r|ru|ug|go|os|sp|pe|er|rm|ma|a','Care','KRKSRKSPRM','arex','perm','Carex rugo'),
 (59818,'Carex rupestris',' C|Ca|ar|re|ex|x | r|ru|up|pe|es|st|tr|ri|is|s','Care','KRKSRPSTRS','arex','stri','Carex rupe'),
 (59819,'Carex saximontana',' C|Ca|ar|re|ex|x | s|sa|ax|xi|im|mo|on|nt|ta|an|na|a','Care','KRKSSKSMNTN','arex','ntan','Carex saxi'),
 (59820,'Carex schottii',' C|Ca|ar|re|ex|x | s|sc|ch|ho|ot|tt|ti|ii|i','Care','KRKSSXT','arex','otti','Carex scho'),
 (59821,'Carex scirpoidea',' C|Ca|ar|re|ex|x | s|sc|ci|ir|rp|po|oi|id|de|ea|a','Care','KRKSSRPT','arex','oide','Carex scir'),
 (59822,'Carex scopulorum',' C|Ca|ar|re|ex|x | s|sc|co|op|pu|ul|lo|or|ru|um|m','Care','KRKSSKPLRM','arex','loru','Carex scop'),
 (59823,'Carex spissa',' C|Ca|ar|re|ex|x | s|sp|pi|is|ss|sa|a','Care','KRKSSPS','arex','piss','Carex spis');
INSERT INTO `m_spelling_dictionary` VALUES  (59824,'Carex stans',' C|Ca|ar|re|ex|x | s|st|ta|an|ns|s','Care','KRKSSTNS','arex','stan','Carex stan'),
 (59825,'Carex superata',' C|Ca|ar|re|ex|x | s|su|up|pe|er|ra|at|ta|a','Care','KRKSSPRT','arex','erat','Carex supe'),
 (59826,'Carex supina',' C|Ca|ar|re|ex|x | s|su|up|pi|in|na|a','Care','KRKSSPN','arex','upin','Carex supi'),
 (59827,'Carex tomentosa',' C|Ca|ar|re|ex|x | t|to|om|me|en|nt|to|os|sa|a','Care','KRKSTMNTS','arex','ntos','Carex tome'),
 (59828,'Carex torreyi',' C|Ca|ar|re|ex|x | t|to|or|rr|re|ey|yi|i','Care','KRKSTRY','arex','rrey','Carex torr'),
 (59829,'Carex torta',' C|Ca|ar|re|ex|x | t|to|or|rt|ta|a','Care','KRKSTRT','arex','tort','Carex tort'),
 (59830,'Carex typhina',' C|Ca|ar|re|ex|x | t|ty|yp|ph|hi|in|na|a','Care','KRKSTFN','arex','phin','Carex typh'),
 (59831,'Carex umbrosa',' C|Ca|ar|re|ex|x | u|um|mb|br|ro|os|sa|a','Care','KRKSMRS','arex','bros','Carex umbr'),
 (59832,'Carex vaginata',' C|Ca|ar|re|ex|x | v|va|ag|gi|in|na|at|ta|a','Care','KRKSFJNT','arex','inat','Carex vagi'),
 (59833,'Carex vernacula',' C|Ca|ar|re|ex|x | v|ve|er|rn|na|ac|cu|ul|la|a','Care','KRKSFRNKL','arex','acul','Carex vern');
INSERT INTO `m_spelling_dictionary` VALUES  (59834,'Carex vulpinoidea',' C|Ca|ar|re|ex|x | v|vu|ul|lp|pi|in|no|oi|id|de|ea|a','Care','KRKSFLPNT','arex','oide','Carex vulp'),
 (59835,'Carex wahuensis',' C|Ca|ar|re|ex|x | w|wa|ah|hu|ue|en|ns|si|is|s','Care','KRKSWHNSS','arex','ensi','Carex wahu'),
 (59836,'Carex whitneyi',' C|Ca|ar|re|ex|x | w|wh|hi|it|tn|ne|ey|yi|i','Care','KRKSHTNY','arex','tney','Carex whit'),
 (59837,'Carex willdenowii',' C|Ca|ar|re|ex|x | w|wi|il|ll|ld|de|en|no|ow|wi|ii|i','Care','KRKSWLTNW','arex','nowi','Carex will'),
 (59838,'Carex wiluica',' C|Ca|ar|re|ex|x | w|wi|il|lu|ui|ic|ca|a','Care','KRKSWLK','arex','luic','Carex wilu'),
 (59839,'Carex xerantica',' C|Ca|ar|re|ex|x | x|xe|er|ra|an|nt|ti|ic|ca|a','Care','KRKSKSRNTK','arex','ntic','Carex xera'),
 (59840,'Carey Coombs murmur',' C|Ca|ar|re|ey|y | C|Co|oo|om|mb|bs|s | m|mu|ur|rm|mu|ur|r','Care','KRKMSMRMR','arey','urmu','Carey Coom'),
 (59841,'Carey Island virus',' C|Ca|ar|re|ey|y | I|Is|sl|la|an|nd|d | v|vi|ir|ru|us|s','Care','KRSLNTFRS','arey','viru','Carey Isla'),
 (59842,'Careya arborea',' C|Ca|ar|re|ey|ya|a | a|ar|rb|bo|or|re|ea|a','Care','KRYRBR','arey','bore','Careya arb');
INSERT INTO `m_spelling_dictionary` VALUES  (59843,'carfecillin',' c|ca|ar|rf|fe|ec|ci|il|ll|li|in|n','carf','KRFSLN','arfe','illi','carfecilli'),
 (59844,'carfentanil',' c|ca|ar|rf|fe|en|nt|ta|an|ni|il|l','carf','KRFNTNL','arfe','tani','carfentani'),
 (59845,'carfentanyl',' c|ca|ar|rf|fe|en|nt|ta|an|ny|yl|l','carf','KRFNTNL','arfe','tany','carfentany'),
 (59846,'carga',' c|ca|ar|rg|ga|a','carg','KRK','arga','carg','carga'),
 (59847,'cargas',' c|ca|ar|rg|ga|as|s','carg','KRKS','arga','arga','cargas'),
 (59848,'cargo',' c|ca|ar|rg|go|o','carg','KRK','argo','carg','cargo'),
 (59849,'cargos',' c|ca|ar|rg|go|os|s','carg','KRKS','argo','argo','cargos'),
 (59850,'Cariama',' C|Ca|ar|ri|ia|am|ma|a','Cari','KRM','aria','riam','Cariama'),
 (59851,'Cariama cristata',' C|Ca|ar|ri|ia|am|ma|a | c|cr|ri|is|st|ta|at|ta|a','Cari','KRMKRSTT','aria','stat','Cariama cr'),
 (59852,'Carib grackle',' C|Ca|ar|ri|ib|b | g|gr|ra|ac|ck|kl|le|e','Cari','KRBKRKL','arib','ackl','Carib grac'),
 (59853,'Carib grackles',' C|Ca|ar|ri|ib|b | g|gr|ra|ac|ck|kl|le|es|s','Cari','KRBKRKLS','arib','ckle','Carib grac'),
 (59854,'Caribbean',' C|Ca|ar|ri|ib|bb|be|ea|an|n','Cari','KRBN','arib','bbea','Caribbean');
INSERT INTO `m_spelling_dictionary` VALUES  (59855,'Caribbean pine',' C|Ca|ar|ri|ib|bb|be|ea|an|n | p|pi|in|ne|e','Cari','KRBNPN','arib',' pin','Caribbean'),
 (59856,'Caribbean pines',' C|Ca|ar|ri|ib|bb|be|ea|an|n | p|pi|in|ne|es|s','Cari','KRBNPNS','arib','pine','Caribbean'),
 (59857,'Caribbean sea whip',' C|Ca|ar|ri|ib|bb|be|ea|an|n | s|se|ea|a | w|wh|hi|ip|p','Cari','KRBNSHP','arib',' whi','Caribbean'),
 (59858,'Caribbean sea whips',' C|Ca|ar|ri|ib|bb|be|ea|an|n | s|se|ea|a | w|wh|hi|ip|ps|s','Cari','KRBNSHPS','arib','whip','Caribbean'),
 (59859,'Caribbean sharpnose shark',' C|Ca|ar|ri|ib|bb|be|ea|an|n | s|sh|ha|ar|rp|pn|no|os|se|e | s|sh|ha|ar|rk|k','Cari','KRBNXRPNSXRK','arib','shar','Caribbean'),
 (59860,'Caribbean sharpnose sharks',' C|Ca|ar|ri|ib|bb|be|ea|an|n | s|sh|ha|ar|rp|pn|no|os|se|e | s|sh|ha|ar|rk|ks|s','Cari','KRBNXRPNSXRKS','arib','hark','Caribbean'),
 (59861,'Caribbeans',' C|Ca|ar|ri|ib|bb|be|ea|an|ns|s','Cari','KRBNS','arib','bean','Caribbeans'),
 (59862,'caribou',' c|ca|ar|ri|ib|bo|ou|u','cari','KRB','arib','ribo','caribou'),
 (59863,'caribous',' c|ca|ar|ri|ib|bo|ou|us|s','cari','KRBS','arib','ibou','caribous');
INSERT INTO `m_spelling_dictionary` VALUES  (59864,'Carica',' C|Ca|ar|ri|ic|ca|a','Cari','KRK','aric','aric','Carica'),
 (59865,'Carica candamarcensis',' C|Ca|ar|ri|ic|ca|a | c|ca|an|nd|da|am|ma|ar|rc|ce|en|ns|si|is|s','Cari','KRKKNTMRSNSS','aric','ensi','Carica can'),
 (59866,'Carica papaya',' C|Ca|ar|ri|ic|ca|a | p|pa|ap|pa|ay|ya|a','Cari','KRKPPY','aric','apay','Carica pap'),
 (59867,'Caricaceae',' C|Ca|ar|ri|ic|ca|ac|ce|ea|ae|e','Cari','KRKS','aric','acea','Caricaceae'),
 (59868,'caricatural',' c|ca|ar|ri|ic|ca|at|tu|ur|ra|al|l','cari','KRKTRL','aric','tura','caricatura'),
 (59869,'caricature',' c|ca|ar|ri|ic|ca|at|tu|ur|re|e','cari','KRKTR','aric','atur','caricature'),
 (59870,'caricatured',' c|ca|ar|ri|ic|ca|at|tu|ur|re|ed|d','cari','KRKTRT','aric','ture','caricature'),
 (59871,'caricatures',' c|ca|ar|ri|ic|ca|at|tu|ur|re|es|s','cari','KRKTRS','aric','ture','caricature'),
 (59872,'caricaturing',' c|ca|ar|ri|ic|ca|at|tu|ur|ri|in|ng|g','cari','KRKTRNK','aric','urin','caricaturi'),
 (59873,'caricaturist',' c|ca|ar|ri|ic|ca|at|tu|ur|ri|is|st|t','cari','KRKTRST','aric','uris','caricaturi');
INSERT INTO `m_spelling_dictionary` VALUES  (59874,'caricaturists',' c|ca|ar|ri|ic|ca|at|tu|ur|ri|is|st|ts|s','cari','KRKTRSTS','aric','rist','caricaturi'),
 (59875,'caricous',' c|ca|ar|ri|ic|co|ou|us|s','cari','KRKS','aric','icou','caricous'),
 (59876,'Caridea',' C|Ca|ar|ri|id|de|ea|a','Cari','KRT','arid','ride','Caridea'),
 (59877,'caridex',' c|ca|ar|ri|id|de|ex|x','cari','KRTKS','arid','ride','caridex'),
 (59878,'Caridina',' C|Ca|ar|ri|id|di|in|na|a','Cari','KRTN','arid','idin','Caridina'),
 (59879,'Caridina denticulata',' C|Ca|ar|ri|id|di|in|na|a | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Cari','KRTNTNTKLT','arid','ulat','Caridina d'),
 (59880,'Caridina nilotica',' C|Ca|ar|ri|id|di|in|na|a | n|ni|il|lo|ot|ti|ic|ca|a','Cari','KRTNNLTK','arid','otic','Caridina n'),
 (59881,'Caridina rajadhari',' C|Ca|ar|ri|id|di|in|na|a | r|ra|aj|ja|ad|dh|ha|ar|ri|i','Cari','KRTNRJTHR','arid','dhar','Caridina r'),
 (59882,'Caridina weberi',' C|Ca|ar|ri|id|di|in|na|a | w|we|eb|be|er|ri|i','Cari','KRTNWBR','arid','eber','Caridina w'),
 (59883,'Caridina zebra',' C|Ca|ar|ri|id|di|in|na|a | z|ze|eb|br|ra|a','Cari','KRTNSBR','arid','zebr','Caridina z');
INSERT INTO `m_spelling_dictionary` VALUES  (59884,'caries',' c|ca|ar|ri|ie|es|s','cari','KRS','arie','arie','caries'),
 (59885,'caries-producing potential',' c|ca|ar|ri|ie|es|s-|-p|pr|ro|od|du|uc|ci|in|ng|g | p|po|ot|te|en|nt|ti|ia|al|l','cari','KRSPRTSNKPTNXL','arie','ntia','caries-pro'),
 (59886,'caries-producing potentials',' c|ca|ar|ri|ie|es|s-|-p|pr|ro|od|du|uc|ci|in|ng|g | p|po|ot|te|en|nt|ti|ia|al|ls|s','cari','KRSPRTSNKPTNXLS','arie','tial','caries-pro'),
 (59887,'caries-resistant',' c|ca|ar|ri|ie|es|s-|-r|re|es|si|is|st|ta|an|nt|t','cari','KRSRSSTNT','arie','stan','caries-res'),
 (59888,'carina',' c|ca|ar|ri|in|na|a','cari','KRN','arin','arin','carina'),
 (59889,'carina tracheae',' c|ca|ar|ri|in|na|a | t|tr|ra|ac|ch|he|ea|ae|e','cari','KRNTRX','arin','chea','carina tra'),
 (59890,'carinactivase',' c|ca|ar|ri|in|na|ac|ct|ti|iv|va|as|se|e','cari','KRNKTFS','arin','ivas','carinactiv'),
 (59891,'carinae',' c|ca|ar|ri|in|na|ae|e','cari','KRN','arin','rina','carinae'),
 (59892,'carinal',' c|ca|ar|ri|in|na|al|l','cari','KRNL','arin','rina','carinal'),
 (59893,'carinamide',' c|ca|ar|ri|in|na|am|mi|id|de|e','cari','KRNMT','arin','amid','carinamide');
INSERT INTO `m_spelling_dictionary` VALUES  (59894,'carinas',' c|ca|ar|ri|in|na|as|s','cari','KRNS','arin','rina','carinas'),
 (59895,'carinate',' c|ca|ar|ri|in|na|at|te|e','cari','KRNT','arin','inat','carinate'),
 (59896,'carination',' c|ca|ar|ri|in|na|at|ti|io|on|n','cari','KRNXN','arin','atio','carination'),
 (59897,'carinations',' c|ca|ar|ri|in|na|at|ti|io|on|ns|s','cari','KRNXNS','arin','tion','carination'),
 (59898,'carindacillin',' c|ca|ar|ri|in|nd|da|ac|ci|il|ll|li|in|n','cari','KRNTSLN','arin','illi','carindacil'),
 (59899,'carindapen',' c|ca|ar|ri|in|nd|da|ap|pe|en|n','cari','KRNTPN','arin','dape','carindapen'),
 (59900,'caring',' c|ca|ar|ri|in|ng|g','cari','KRNK','arin','arin','caring'),
 (59901,'Cariniana',' C|Ca|ar|ri|in|ni|ia|an|na|a','Cari','KRNN','arin','nian','Cariniana'),
 (59902,'Cariniana estrellensis',' C|Ca|ar|ri|in|ni|ia|an|na|a | e|es|st|tr|re|el|ll|le|en|ns|si|is|s','Cari','KRNNSTRLNSS','arin','ensi','Cariniana'),
 (59903,'Cariniana legalis',' C|Ca|ar|ri|in|ni|ia|an|na|a | l|le|eg|ga|al|li|is|s','Cari','KRNNLKLS','arin','gali','Cariniana'),
 (59904,'carinoma',' c|ca|ar|ri|in|no|om|ma|a','cari','KRNM','arin','inom','carinoma');
INSERT INTO `m_spelling_dictionary` VALUES  (59905,'carinomas',' c|ca|ar|ri|in|no|om|ma|as|s','cari','KRNMS','arin','noma','carinomas'),
 (59906,'carinomata',' c|ca|ar|ri|in|no|om|ma|at|ta|a','cari','KRNMT','arin','omat','carinomata'),
 (59907,'carinomatosis',' c|ca|ar|ri|in|no|om|ma|at|to|os|si|is|s','cari','KRNMTSS','arin','tosi','carinomato'),
 (59908,'cariogenic',' c|ca|ar|ri|io|og|ge|en|ni|ic|c','cari','KRJNK','ario','geni','cariogenic'),
 (59909,'cariogenic diet',' c|ca|ar|ri|io|og|ge|en|ni|ic|c | d|di|ie|et|t','cari','KRJNKTT','ario',' die','cariogenic'),
 (59910,'cariogenic diets',' c|ca|ar|ri|io|og|ge|en|ni|ic|c | d|di|ie|et|ts|s','cari','KRJNKTTS','ario','diet','cariogenic'),
 (59911,'cariogenicity',' c|ca|ar|ri|io|og|ge|en|ni|ic|ci|it|ty|y','cari','KRJNST','ario','icit','cariogenic'),
 (59912,'Carios',' C|Ca|ar|ri|io|os|s','Cari','KRS','ario','ario','Carios'),
 (59913,'Carios puertoricensis',' C|Ca|ar|ri|io|os|s | p|pu|ue|er|rt|to|or|ri|ic|ce|en|ns|si|is|s','Cari','KRSPRTRSNSS','ario','ensi','Carios pue'),
 (59914,'cariosity',' c|ca|ar|ri|io|os|si|it|ty|y','cari','KRST','ario','osit','cariosity');
INSERT INTO `m_spelling_dictionary` VALUES  (59915,'cariostatic',' c|ca|ar|ri|io|os|st|ta|at|ti|ic|c','cari','KRSTTK','ario','tati','cariostati'),
 (59916,'carious',' c|ca|ar|ri|io|ou|us|s','cari','KRS','ario','riou','carious'),
 (59917,'carious osteitides',' c|ca|ar|ri|io|ou|us|s | o|os|st|te|ei|it|ti|id|de|es|s','cari','KRSSTTTS','ario','tide','carious os'),
 (59918,'carious osteitis',' c|ca|ar|ri|io|ou|us|s | o|os|st|te|ei|it|ti|is|s','cari','KRSSTTS','ario','eiti','carious os'),
 (59919,'cariously',' c|ca|ar|ri|io|ou|us|sl|ly|y','cari','KRSL','ario','ousl','cariously'),
 (59920,'cariporide',' c|ca|ar|ri|ip|po|or|ri|id|de|e','cari','KRPRT','arip','orid','cariporide'),
 (59921,'Carisolv',' C|Ca|ar|ri|is|so|ol|lv|v','Cari','KRSLF','aris','isol','Carisolv'),
 (59922,'carisoprodate',' c|ca|ar|ri|is|so|op|pr|ro|od|da|at|te|e','cari','KRSPRTT','aris','odat','carisoprod'),
 (59923,'carisoprodol',' c|ca|ar|ri|is|so|op|pr|ro|od|do|ol|l','cari','KRSPRTL','aris','rodo','carisoprod'),
 (59924,'Carissa',' C|Ca|ar|ri|is|ss|sa|a','Cari','KRS','aris','riss','Carissa'),
 (59925,'Carissa acokanthera',' C|Ca|ar|ri|is|ss|sa|a | a|ac|co|ok|ka|an|nt|th|he|er|ra|a','Cari','KRSKKN0R','aris','ther','Carissa ac');
INSERT INTO `m_spelling_dictionary` VALUES  (59926,'Carissa carandas',' C|Ca|ar|ri|is|ss|sa|a | c|ca|ar|ra|an|nd|da|as|s','Cari','KRSKRNTS','aris','anda','Carissa ca'),
 (59927,'Carissa edulis',' C|Ca|ar|ri|is|ss|sa|a | e|ed|du|ul|li|is|s','Cari','KRSTLS','aris','duli','Carissa ed'),
 (59928,'Carissa lanceolata',' C|Ca|ar|ri|is|ss|sa|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Cari','KRSLNSLT','aris','olat','Carissa la'),
 (59929,'Carissa spectabilis',' C|Ca|ar|ri|is|ss|sa|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Cari','KRSSPKTBLS','aris','bili','Carissa sp'),
 (59930,'Carl',' C|Ca|ar|rl|l','Carl','KRL','arl','Carl','Carl'),
 (59931,'Carl Friderichsen',' C|Ca|ar|rl|l | F|Fr|ri|id|de|er|ri|ic|ch|hs|se|en|n','Carl','KRLFRTRXSN','arl','chse','Carl Fride'),
 (59932,'Carl Friedlander',' C|Ca|ar|rl|l | F|Fr|ri|ie|ed|dl|la|an|nd|de|er|r','Carl','KRLFRTLNTR','arl','ande','Carl Fried'),
 (59933,'Carl Henry Alstrom',' C|Ca|ar|rl|l | H|He|en|nr|ry|y | A|Al|ls|st|tr|ro|om|m','Carl','KRLHNRLSTRM','arl','stro','Carl Henry'),
 (59934,'Carl Jung',' C|Ca|ar|rl|l | J|Ju|un|ng|g','Carl','KRLJNK','arl',' Jun','Carl Jung');
INSERT INTO `m_spelling_dictionary` VALUES  (59935,'Carl Rogers',' C|Ca|ar|rl|l | R|Ro|og|ge|er|rs|s','Carl','KRLRJRS','arl','oger','Carl Roger'),
 (59936,'Carl W. L. Bruch',' C|Ca|ar|rl|l | W|W.|. | L|L.|. | B|Br|ru|uc|ch|h','Carl','KRLLBRX','arl','Bruc','Carl W. L.'),
 (59937,'Carl Zeiss Meditec',' C|Ca|ar|rl|l | Z|Ze|ei|is|ss|s | M|Me|ed|di|it|te|ec|c','Carl','KRLSSMTTK','arl','dite','Carl Zeiss'),
 (59938,'Carla',' C|Ca|ar|rl|la|a','Carl','KRL','arla','Carl','Carla'),
 (59939,'carlavirus',' c|ca|ar|rl|la|av|vi|ir|ru|us|s','carl','KRLFRS','arla','viru','carlavirus'),
 (59940,'carlaviruses',' c|ca|ar|rl|la|av|vi|ir|ru|us|se|es|s','carl','KRLFRSS','arla','ruse','carlavirus'),
 (59941,'Carlesia sinensis',' C|Ca|ar|rl|le|es|si|ia|a | s|si|in|ne|en|ns|si|is|s','Carl','KRLXSNNSS','arle','ensi','Carlesia s'),
 (59942,'Carlia amax',' C|Ca|ar|rl|li|ia|a | a|am|ma|ax|x','Carl','KRLMKS','arli',' ama','Carlia ama'),
 (59943,'Carlia bicarinata',' C|Ca|ar|rl|li|ia|a | b|bi|ic|ca|ar|ri|in|na|at|ta|a','Carl','KRLBKRNT','arli','inat','Carlia bic'),
 (59944,'Carlia coensis',' C|Ca|ar|rl|li|ia|a | c|co|oe|en|ns|si|is|s','Carl','KRLKNSS','arli','ensi','Carlia coe');
INSERT INTO `m_spelling_dictionary` VALUES  (59945,'Carlia dogare',' C|Ca|ar|rl|li|ia|a | d|do|og|ga|ar|re|e','Carl','KRLTKR','arli','ogar','Carlia dog'),
 (59946,'Carlia fusca',' C|Ca|ar|rl|li|ia|a | f|fu|us|sc|ca|a','Carl','KRLFSK','arli','fusc','Carlia fus'),
 (59947,'Carlia gracilis',' C|Ca|ar|rl|li|ia|a | g|gr|ra|ac|ci|il|li|is|s','Carl','KRLKRSLS','arli','cili','Carlia gra'),
 (59948,'Carlia jarnoldae',' C|Ca|ar|rl|li|ia|a | j|ja|ar|rn|no|ol|ld|da|ae|e','Carl','KRLJRNLT','arli','olda','Carlia jar'),
 (59949,'Carlia johnstonei',' C|Ca|ar|rl|li|ia|a | j|jo|oh|hn|ns|st|to|on|ne|ei|i','Carl','KRLJNSTN','arli','tone','Carlia joh'),
 (59950,'Carlia longipes',' C|Ca|ar|rl|li|ia|a | l|lo|on|ng|gi|ip|pe|es|s','Carl','KRLLNJPS','arli','gipe','Carlia lon'),
 (59951,'Carlia munda',' C|Ca|ar|rl|li|ia|a | m|mu|un|nd|da|a','Carl','KRLMNT','arli','mund','Carlia mun'),
 (59952,'Carlia mundivensis',' C|Ca|ar|rl|li|ia|a | m|mu|un|nd|di|iv|ve|en|ns|si|is|s','Carl','KRLMNTFNSS','arli','ensi','Carlia mun'),
 (59953,'Carlia novaeguineae',' C|Ca|ar|rl|li|ia|a | n|no|ov|va|ae|eg|gu|ui|in|ne|ea|ae|e','Carl','KRLNFKN','arli','inea','Carlia nov');
INSERT INTO `m_spelling_dictionary` VALUES  (59954,'Carlia parrhasius',' C|Ca|ar|rl|li|ia|a | p|pa|ar|rr|rh|ha|as|si|iu|us|s','Carl','KRLPRHSS','arli','asiu','Carlia par'),
 (59955,'Carlia pectoralis',' C|Ca|ar|rl|li|ia|a | p|pe|ec|ct|to|or|ra|al|li|is|s','Carl','KRLPKTRLS','arli','rali','Carlia pec'),
 (59956,'Carlia rhomboidalis',' C|Ca|ar|rl|li|ia|a | r|rh|ho|om|mb|bo|oi|id|da|al|li|is|s','Carl','KRLRHMTLS','arli','dali','Carlia rho'),
 (59957,'Carlia rostralis',' C|Ca|ar|rl|li|ia|a | r|ro|os|st|tr|ra|al|li|is|s','Carl','KRLRSTRLS','arli','rali','Carlia ros'),
 (59958,'Carlia rubrigularis',' C|Ca|ar|rl|li|ia|a | r|ru|ub|br|ri|ig|gu|ul|la|ar|ri|is|s','Carl','KRLRBRKLRS','arli','lari','Carlia rub'),
 (59959,'Carlia rufilatus',' C|Ca|ar|rl|li|ia|a | r|ru|uf|fi|il|la|at|tu|us|s','Carl','KRLRFLTS','arli','latu','Carlia ruf'),
 (59960,'Carlia schmeltzii',' C|Ca|ar|rl|li|ia|a | s|sc|ch|hm|me|el|lt|tz|zi|ii|i','Carl','KRLSXMLTS','arli','ltzi','Carlia sch'),
 (59961,'Carlia storri',' C|Ca|ar|rl|li|ia|a | s|st|to|or|rr|ri|i','Carl','KRLSTR','arli','torr','Carlia sto'),
 (59962,'Carlia tetradactyla',' C|Ca|ar|rl|li|ia|a | t|te|et|tr|ra|ad|da|ac|ct|ty|yl|la|a','Carl','KRLTTRTKTL','arli','ctyl','Carlia tet');
INSERT INTO `m_spelling_dictionary` VALUES  (59963,'Carlia triacantha',' C|Ca|ar|rl|li|ia|a | t|tr|ri|ia|ac|ca|an|nt|th|ha|a','Carl','KRLTRKN0','arli','anth','Carlia tri'),
 (59964,'Carlia vivax',' C|Ca|ar|rl|li|ia|a | v|vi|iv|va|ax|x','Carl','KRLFFKS','arli','viva','Carlia viv'),
 (59965,'carlina',' c|ca|ar|rl|li|in|na|a','carl','KRLN','arli','rlin','carlina'),
 (59966,'carlina oxide',' c|ca|ar|rl|li|in|na|a | o|ox|xi|id|de|e','carl','KRLNKST','arli','oxid','carlina ox'),
 (59967,'Carlos',' C|Ca|ar|rl|lo|os|s','Carl','KRLS','arlo','arlo','Carlos'),
 (59968,'Carlos Chagas',' C|Ca|ar|rl|lo|os|s | C|Ch|ha|ag|ga|as|s','Carl','KRLSXKS','arlo','haga','Carlos Cha'),
 (59969,'Carloses',' C|Ca|ar|rl|lo|os|se|es|s','Carl','KRLSS','arlo','lose','Carloses'),
 (59970,'Carlowrightia',' C|Ca|ar|rl|lo|ow|wr|ri|ig|gh|ht|ti|ia|a','Carl','KRLRFX','arlo','ghti','Carlowrigh'),
 (59971,'Carlowrightia arizonica',' C|Ca|ar|rl|lo|ow|wr|ri|ig|gh|ht|ti|ia|a | a|ar|ri|iz|zo|on|ni|ic|ca|a','Carl','KRLRFXRSNK','arlo','onic','Carlowrigh'),
 (59972,'Carlowrightia cordifolia',' C|Ca|ar|rl|lo|ow|wr|ri|ig|gh|ht|ti|ia|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Carl','KRLRFXKRTFL','arlo','foli','Carlowrigh');
INSERT INTO `m_spelling_dictionary` VALUES  (59973,'Carls',' C|Ca|ar|rl|ls|s','Carl','KRLS','arls','Carl','Carls'),
 (59974,'Carlsberg',' C|Ca|ar|rl|ls|sb|be|er|rg|g','Carl','KRLSBRK','arls','sber','Carlsberg'),
 (59975,'Carlson',' C|Ca|ar|rl|ls|so|on|n','Carl','KRLSN','arls','rlso','Carlson'),
 (59976,'Carlsons',' C|Ca|ar|rl|ls|so|on|ns|s','Carl','KRLSNS','arls','lson','Carlsons'),
 (59977,'Carludovica',' C|Ca|ar|rl|lu|ud|do|ov|vi|ic|ca|a','Carl','KRLTFK','arlu','ovic','Carludovic'),
 (59978,'Carludovica palmata',' C|Ca|ar|rl|lu|ud|do|ov|vi|ic|ca|a | p|pa|al|lm|ma|at|ta|a','Carl','KRLTFKPLMT','arlu','lmat','Carludovic'),
 (59979,'Carmel',' C|Ca|ar|rm|me|el|l','Carm','KRML','arme','arme','Carmel'),
 (59980,'Carmelite',' C|Ca|ar|rm|me|el|li|it|te|e','Carm','KRMLT','arme','elit','Carmelite'),
 (59981,'Carmelites',' C|Ca|ar|rm|me|el|li|it|te|es|s','Carm','KRMLTS','arme','lite','Carmelites'),
 (59982,'carmethizole',' c|ca|ar|rm|me|et|th|hi|iz|zo|ol|le|e','carm','KRM0SL','arme','izol','carmethizo'),
 (59983,'Carmichaelia arborea',' C|Ca|ar|rm|mi|ic|ch|ha|ae|el|li|ia|a | a|ar|rb|bo|or|re|ea|a','Carm','KRMXLRBR','armi','bore','Carmichael');
INSERT INTO `m_spelling_dictionary` VALUES  (59984,'Carmichaelia australis',' C|Ca|ar|rm|mi|ic|ch|ha|ae|el|li|ia|a | a|au|us|st|tr|ra|al|li|is|s','Carm','KRMXLSTRLS','armi','rali','Carmichael'),
 (59985,'carmin',' c|ca|ar|rm|mi|in|n','carm','KRMN','armi','armi','carmin'),
 (59986,'carminative',' c|ca|ar|rm|mi|in|na|at|ti|iv|ve|e','carm','KRMNTF','armi','ativ','carminativ'),
 (59987,'carminazone',' c|ca|ar|rm|mi|in|na|az|zo|on|ne|e','carm','KRMNSN','armi','azon','carminazon'),
 (59988,'carmine',' c|ca|ar|rm|mi|in|ne|e','carm','KRMN','armi','rmin','carmine'),
 (59989,'carminic',' c|ca|ar|rm|mi|in|ni|ic|c','carm','KRMNK','armi','mini','carminic'),
 (59990,'carminic acid',' c|ca|ar|rm|mi|in|ni|ic|c | a|ac|ci|id|d','carm','KRMNKST','armi',' aci','carminic a'),
 (59991,'carminomicin',' c|ca|ar|rm|mi|in|no|om|mi|ic|ci|in|n','carm','KRMNMSN','armi','mici','carminomic'),
 (59992,'carminomycin',' c|ca|ar|rm|mi|in|no|om|my|yc|ci|in|n','carm','KRMNMSN','armi','myci','carminomyc'),
 (59993,'carminomycin benzoyl hydrazone',' c|ca|ar|rm|mi|in|no|om|my|yc|ci|in|n | b|be|en|nz|zo|oy|yl|l | h|hy|yd|dr|ra|az|zo|on|ne|e','carm','KRMNMSNBNSLTRSN','armi','azon','carminomyc'),
 (59994,'carminomycinol',' c|ca|ar|rm|mi|in|no|om|my|yc|ci|in|no|ol|l','carm','KRMNMSNL','armi','cino','carminomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (59995,'carminomycinone',' c|ca|ar|rm|mi|in|no|om|my|yc|ci|in|no|on|ne|e','carm','KRMNMSNN','armi','inon','carminomyc'),
 (59996,'carminophil',' c|ca|ar|rm|mi|in|no|op|ph|hi|il|l','carm','KRMNFL','armi','ophi','carminophi'),
 (59997,'carminophils',' c|ca|ar|rm|mi|in|no|op|ph|hi|il|ls|s','carm','KRMNFLS','armi','phil','carminophi'),
 (59998,'carmofur',' c|ca|ar|rm|mo|of|fu|ur|r','carm','KRMFR','armo','mofu','carmofur'),
 (59999,'carmoisine',' c|ca|ar|rm|mo|oi|is|si|in|ne|e','carm','KRMSN','armo','isin','carmoisine'),
 (60000,'Carmol',' C|Ca|ar|rm|mo|ol|l','Carm','KRML','armo','armo','Carmol'),
 (60001,'Carmona',' C|Ca|ar|rm|mo|on|na|a','Carm','KRMN','armo','rmon','Carmona'),
 (60002,'Carmona retusa',' C|Ca|ar|rm|mo|on|na|a | r|re|et|tu|us|sa|a','Carm','KRMNRTS','armo','etus','Carmona re'),
 (60003,'carmovirus',' c|ca|ar|rm|mo|ov|vi|ir|ru|us|s','carm','KRMFRS','armo','viru','carmovirus'),
 (60004,'carmoviruses',' c|ca|ar|rm|mo|ov|vi|ir|ru|us|se|es|s','carm','KRMFRSS','armo','ruse','carmovirus'),
 (60005,'carmoxirole',' c|ca|ar|rm|mo|ox|xi|ir|ro|ol|le|e','carm','KRMKSRL','armo','irol','carmoxirol');
INSERT INTO `m_spelling_dictionary` VALUES  (60006,'carmustine',' c|ca|ar|rm|mu|us|st|ti|in|ne|e','carm','KRMSTN','armu','stin','carmustine'),
 (60007,'carnage',' c|ca|ar|rn|na|ag|ge|e','carn','KRNJ','arna','rnag','carnage'),
 (60008,'carnaptious',' c|ca|ar|rn|na|ap|pt|ti|io|ou|us|s','carn','KRNPXS','arna','tiou','carnaptiou'),
 (60009,'carnassial',' c|ca|ar|rn|na|as|ss|si|ia|al|l','carn','KRNSL','arna','ssia','carnassial'),
 (60010,'carnassial abscess',' c|ca|ar|rn|na|as|ss|si|ia|al|l | a|ab|bs|sc|ce|es|ss|s','carn','KRNSLBSS','arna','sces','carnassial'),
 (60011,'carnassial abscesses',' c|ca|ar|rn|na|as|ss|si|ia|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','carn','KRNSLBSSS','arna','esse','carnassial'),
 (60012,'carnassial blade',' c|ca|ar|rn|na|as|ss|si|ia|al|l | b|bl|la|ad|de|e','carn','KRNSLBLT','arna','blad','carnassial'),
 (60013,'carnassial blades',' c|ca|ar|rn|na|as|ss|si|ia|al|l | b|bl|la|ad|de|es|s','carn','KRNSLBLTS','arna','lade','carnassial'),
 (60014,'carnassial tooth',' c|ca|ar|rn|na|as|ss|si|ia|al|l | t|to|oo|ot|th|h','carn','KRNSLT0','arna','toot','carnassial'),
 (60015,'carnassials',' c|ca|ar|rn|na|as|ss|si|ia|al|ls|s','carn','KRNSLS','arna','sial','carnassial');
INSERT INTO `m_spelling_dictionary` VALUES  (60016,'carnation',' c|ca|ar|rn|na|at|ti|io|on|n','carn','KRNXN','arna','atio','carnation'),
 (60017,'carnation ringspot dianthovirus',' c|ca|ar|rn|na|at|ti|io|on|n | r|ri|in|ng|gs|sp|po|ot|t | d|di|ia|an|nt|th|ho|ov|vi|ir|ru|us|s','carn','KRNXNRNKSPTTN0FRS','arna','viru','carnation'),
 (60018,'carnations',' c|ca|ar|rn|na|at|ti|io|on|ns|s','carn','KRNXNS','arna','tion','carnations'),
 (60019,'carnauba',' c|ca|ar|rn|na|au|ub|ba|a','carn','KRNB','arna','naub','carnauba'),
 (60020,'carnauba wax',' c|ca|ar|rn|na|au|ub|ba|a | w|wa|ax|x','carn','KRNBWKS','arna','a wa','carnauba w'),
 (60021,'carnaubas',' c|ca|ar|rn|na|au|ub|ba|as|s','carn','KRNBS','arna','auba','carnaubas'),
 (60022,'Carne',' C|Ca|ar|rn|ne|e','Carn','KRN','arne','Carn','Carne'),
 (60023,'Carnegie Interest Inventory',' C|Ca|ar|rn|ne|eg|gi|ie|e | I|In|nt|te|er|re|es|st|t | I|In|nv|ve|en|nt|to|or|ry|y','Carn','KRNJNTRSTNFNTR','arne','ntor','Carnegie I'),
 (60024,'Carnegiea gigantea',' C|Ca|ar|rn|ne|eg|gi|ie|ea|a | g|gi|ig|ga|an|nt|te|ea|a','Carn','KRNJJKNT','arne','ante','Carnegiea'),
 (60025,'carnegieite',' c|ca|ar|rn|ne|eg|gi|ie|ei|it|te|e','carn','KRNJT','arne','ieit','carnegieit');
INSERT INTO `m_spelling_dictionary` VALUES  (60026,'carnelian',' c|ca|ar|rn|ne|el|li|ia|an|n','carn','KRNLN','arne','elia','carnelian'),
 (60027,'carneous',' c|ca|ar|rn|ne|eo|ou|us|s','carn','KRNS','arne','neou','carneous'),
 (60028,'carneous degeneration',' c|ca|ar|rn|ne|eo|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','carn','KRNSTJNRXN','arne','atio','carneous d'),
 (60029,'carneous mole',' c|ca|ar|rn|ne|eo|ou|us|s | m|mo|ol|le|e','carn','KRNSML','arne',' mol','carneous m'),
 (60030,'carneous moles',' c|ca|ar|rn|ne|eo|ou|us|s | m|mo|ol|le|es|s','carn','KRNSMLS','arne','mole','carneous m'),
 (60031,'Carnes',' C|Ca|ar|rn|ne|es|s','Carn','KRNS','arne','arne','Carnes'),
 (60032,'Carney',' C|Ca|ar|rn|ne|ey|y','Carn','KRN','arne','arne','Carney'),
 (60033,'Carney\'s syndrome','','','',NULL,NULL,''),
 (60034,'Carneys',' C|Ca|ar|rn|ne|ey|ys|s','Carn','KRNS','arne','rney','Carneys'),
 (60035,'Carnibacterium',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m','Carn','KRNBKTRM','arni','eriu','Carnibacte'),
 (60036,'Carnibacterium alterfunditum',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | a|al|lt|te|er|rf|fu|un|nd|di|it|tu|um|m','Carn','KRNBKTRMLTRFNTTM','arni','ditu','Carnibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (60037,'Carnibacterium divergens',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | d|di|iv|ve|er|rg|ge|en|ns|s','Carn','KRNBKTRMTFRJNS','arni','rgen','Carnibacte'),
 (60038,'Carnibacterium funditum',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fu|un|nd|di|it|tu|um|m','Carn','KRNBKTRMFNTTM','arni','ditu','Carnibacte'),
 (60039,'Carnibacterium gallinarum',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | g|ga|al|ll|li|in|na|ar|ru|um|m','Carn','KRNBKTRMKLNRM','arni','naru','Carnibacte'),
 (60040,'Carnibacterium maltaromaticum',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | m|ma|al|lt|ta|ar|ro|om|ma|at|ti|ic|cu|um|m','Carn','KRNBKTRMMLTRMTKM','arni','ticu','Carnibacte'),
 (60041,'Carnibacterium mobile',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | m|mo|ob|bi|il|le|e','Carn','KRNBKTRMMBL','arni','obil','Carnibacte'),
 (60042,'Carnibacterium piscicola',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | p|pi|is|sc|ci|ic|co|ol|la|a','Carn','KRNBKTRMPSKL','arni','icol','Carnibacte'),
 (60043,'Carnibacterium viridans',' C|Ca|ar|rn|ni|ib|ba|ac|ct|te|er|ri|iu|um|m | v|vi|ir|ri|id|da|an|ns|s','Carn','KRNBKTRMFRTNS','arni','idan','Carnibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (60044,'carnidazole',' c|ca|ar|rn|ni|id|da|az|zo|ol|le|e','carn','KRNTSL','arni','azol','carnidazol'),
 (60045,'carnifex',' c|ca|ar|rn|ni|if|fe|ex|x','carn','KRNFKS','arni','nife','carnifex'),
 (60046,'carnifexes',' c|ca|ar|rn|ni|if|fe|ex|xe|es|s','carn','KRNFKSS','arni','fexe','carnifexes'),
 (60047,'carnification',' c|ca|ar|rn|ni|if|fi|ic|ca|at|ti|io|on|n','carn','KRNFKXN','arni','atio','carnificat'),
 (60048,'carnigen',' c|ca|ar|rn|ni|ig|ge|en|n','carn','KRNJN','arni','nige','carnigen'),
 (60049,'carnitine',' c|ca|ar|rn|ni|it|ti|in|ne|e','carn','KRNTN','arni','itin','carnitine'),
 (60050,'carnitine palmitoyl transferase',' c|ca|ar|rn|ni|it|ti|in|ne|e | p|pa|al|lm|mi|it|to|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carn','KRNTNPLMTLTRNSFRS','arni','eras','carnitine'),
 (60051,'carnitine palmitoyltransferase',' c|ca|ar|rn|ni|it|ti|in|ne|e | p|pa|al|lm|mi|it|to|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carn','KRNTNPLMTLTRNSFRS','arni','eras','carnitine'),
 (60052,'carnitine palmityl transferase',' c|ca|ar|rn|ni|it|ti|in|ne|e | p|pa|al|lm|mi|it|ty|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','carn','KRNTNPLMTLTRNSFRS','arni','eras','carnitine');
INSERT INTO `m_spelling_dictionary` VALUES  (60053,'carnitines',' c|ca|ar|rn|ni|it|ti|in|ne|es|s','carn','KRNTNS','arni','tine','carnitines'),
 (60054,'Carnitor',' C|Ca|ar|rn|ni|it|to|or|r','Carn','KRNTR','arni','nito','Carnitor'),
 (60055,'carnival',' c|ca|ar|rn|ni|iv|va|al|l','carn','KRNFL','arni','niva','carnival'),
 (60056,'carnivals',' c|ca|ar|rn|ni|iv|va|al|ls|s','carn','KRNFLS','arni','ival','carnivals'),
 (60057,'Carnivora',' C|Ca|ar|rn|ni|iv|vo|or|ra|a','Carn','KRNFR','arni','ivor','Carnivora'),
 (60058,'carnivoran',' c|ca|ar|rn|ni|iv|vo|or|ra|an|n','carn','KRNFRN','arni','vora','carnivoran'),
 (60059,'carnivorans',' c|ca|ar|rn|ni|iv|vo|or|ra|an|ns|s','carn','KRNFRNS','arni','oran','carnivoran'),
 (60060,'carnivore',' c|ca|ar|rn|ni|iv|vo|or|re|e','carn','KRNFR','arni','ivor','carnivore'),
 (60061,'carnivores',' c|ca|ar|rn|ni|iv|vo|or|re|es|s','carn','KRNFRS','arni','vore','carnivores'),
 (60062,'carnivorous',' c|ca|ar|rn|ni|iv|vo|or|ro|ou|us|s','carn','KRNFRS','arni','orou','carnivorou'),
 (60063,'carnivorously',' c|ca|ar|rn|ni|iv|vo|or|ro|ou|us|sl|ly|y','carn','KRNFRSL','arni','ousl','carnivorou');
INSERT INTO `m_spelling_dictionary` VALUES  (60064,'carnivorousness',' c|ca|ar|rn|ni|iv|vo|or|ro|ou|us|sn|ne|es|ss|s','carn','KRNFRSNS','arni','snes','carnivorou'),
 (60065,'carnivory',' c|ca|ar|rn|ni|iv|vo|or|ry|y','carn','KRNFR','arni','ivor','carnivory'),
 (60066,'carnobacteria',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|ia|a','carn','KRNBKTR','arno','teri','carnobacte'),
 (60067,'carnobacteriocin',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|io|oc|ci|in|n','carn','KRNBKTRSN','arno','ioci','carnobacte'),
 (60068,'carnobacteriocin A',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|io|oc|ci|in|n | A|A','carn','KRNBKTRSN','arno','cin','carnobacte'),
 (60069,'carnobacteriocin A2',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|io|oc|ci|in|n | A|A2|2','carn','KRNBKTRSN','arno','in A','carnobacte'),
 (60070,'carnobacteriocin A3',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|io|oc|ci|in|n | A|A3|3','carn','KRNBKTRSN','arno','in A','carnobacte'),
 (60071,'carnobacteriocin B2',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|io|oc|ci|in|n | B|B2|2','carn','KRNBKTRSNB','arno','in B','carnobacte'),
 (60072,'carnobacteriocin BM1',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|io|oc|ci|in|n | B|BM|M1|1','carn','KRNBKTRSNBM','arno','n BM','carnobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (60073,'carnobacteriocins',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|io|oc|ci|in|ns|s','carn','KRNBKTRSNS','arno','ocin','carnobacte'),
 (60074,'carnobacterium',' c|ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m','carn','KRNBKTRM','arno','eriu','carnobacte'),
 (60075,'Carnobacterium alterfunditum',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | a|al|lt|te|er|rf|fu|un|nd|di|it|tu|um|m','Carn','KRNBKTRMLTRFNTTM','arno','ditu','Carnobacte'),
 (60076,'Carnobacterium divergens',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | d|di|iv|ve|er|rg|ge|en|ns|s','Carn','KRNBKTRMTFRJNS','arno','rgen','Carnobacte'),
 (60077,'Carnobacterium funditum',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fu|un|nd|di|it|tu|um|m','Carn','KRNBKTRMFNTTM','arno','ditu','Carnobacte'),
 (60078,'Carnobacterium gallinarum',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ga|al|ll|li|in|na|ar|ru|um|m','Carn','KRNBKTRMKLNRM','arno','naru','Carnobacte'),
 (60079,'Carnobacterium maltaromaticum',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|al|lt|ta|ar|ro|om|ma|at|ti|ic|cu|um|m','Carn','KRNBKTRMMLTRMTKM','arno','ticu','Carnobacte'),
 (60080,'Carnobacterium mobile',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|ob|bi|il|le|e','Carn','KRNBKTRMMBL','arno','obil','Carnobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (60081,'Carnobacterium piscicola',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pi|is|sc|ci|ic|co|ol|la|a','Carn','KRNBKTRMPSKL','arno','icol','Carnobacte'),
 (60082,'Carnobacterium viridans',' C|Ca|ar|rn|no|ob|ba|ac|ct|te|er|ri|iu|um|m | v|vi|ir|ri|id|da|an|ns|s','Carn','KRNBKTRMFRTNS','arno','idan','Carnobacte'),
 (60083,'carnosaur',' c|ca|ar|rn|no|os|sa|au|ur|r','carn','KRNSR','arno','osau','carnosaur'),
 (60084,'carnosaurs',' c|ca|ar|rn|no|os|sa|au|ur|rs|s','carn','KRNSRS','arno','saur','carnosaurs'),
 (60085,'carnosic',' c|ca|ar|rn|no|os|si|ic|c','carn','KRNSK','arno','nosi','carnosic'),
 (60086,'carnosic acid',' c|ca|ar|rn|no|os|si|ic|c | a|ac|ci|id|d','carn','KRNSKST','arno',' aci','carnosic a'),
 (60087,'carnosinaemia',' c|ca|ar|rn|no|os|si|in|na|ae|em|mi|ia|a','carn','KRNSNM','arno','aemi','carnosinae'),
 (60088,'carnosinase',' c|ca|ar|rn|no|os|si|in|na|as|se|e','carn','KRNSNS','arno','inas','carnosinas'),
 (60089,'carnosinase deficiencies',' c|ca|ar|rn|no|os|si|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','carn','KRNSNSTFSNSS','arno','ncie','carnosinas'),
 (60090,'carnosinase deficiency',' c|ca|ar|rn|no|os|si|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','carn','KRNSNSTFSNS','arno','ienc','carnosinas');
INSERT INTO `m_spelling_dictionary` VALUES  (60091,'carnosinases',' c|ca|ar|rn|no|os|si|in|na|as|se|es|s','carn','KRNSNSS','arno','nase','carnosinas'),
 (60092,'carnosine',' c|ca|ar|rn|no|os|si|in|ne|e','carn','KRNSN','arno','osin','carnosine'),
 (60093,'carnosinemia',' c|ca|ar|rn|no|os|si|in|ne|em|mi|ia|a','carn','KRNSNM','arno','nemi','carnosinem'),
 (60094,'carnosinuria',' c|ca|ar|rn|no|os|si|in|nu|ur|ri|ia|a','carn','KRNSNR','arno','nuri','carnosinur'),
 (60095,'carnosol',' c|ca|ar|rn|no|os|so|ol|l','carn','KRNSL','arno','noso','carnosol'),
 (60096,'Carnoy',' C|Ca|ar|rn|no|oy|y','Carn','KRN','arno','arno','Carnoy'),
 (60097,'Carnoy\'s fixative','','','',NULL,NULL,''),
 (60098,'Carnoy\'s solution','','','',NULL,NULL,''),
 (60099,'Carnoys',' C|Ca|ar|rn|no|oy|ys|s','Carn','KRNS','arno','rnoy','Carnoys'),
 (60100,'caro',' c|ca|ar|ro|o','caro','KR','aro','caro','caro'),
 (60101,'caroate',' c|ca|ar|ro|oa|at|te|e','caro','KRT','aroa','roat','caroate'),
 (60102,'carob',' c|ca|ar|ro|ob|b','caro','KRB','arob','caro','carob'),
 (60103,'carob flour',' c|ca|ar|ro|ob|b | f|fl|lo|ou|ur|r','caro','KRBFLR','arob','flou','carob flou');
INSERT INTO `m_spelling_dictionary` VALUES  (60104,'carobs',' c|ca|ar|ro|ob|bs|s','caro','KRBS','arob','arob','carobs'),
 (60105,'carocainide',' c|ca|ar|ro|oc|ca|ai|in|ni|id|de|e','caro','KRKNT','aroc','inid','carocainid'),
 (60106,'carofur',' c|ca|ar|ro|of|fu|ur|r','caro','KRFR','arof','rofu','carofur'),
 (60107,'Caroid',' C|Ca|ar|ro|oi|id|d','Caro','KRT','aroi','aroi','Caroid'),
 (60108,'Caroids',' C|Ca|ar|ro|oi|id|ds|s','Caro','KRTS','aroi','roid','Caroids'),
 (60109,'carol',' c|ca|ar|ro|ol|l','caro','KRL','arol','caro','carol'),
 (60110,'Carolean',' C|Ca|ar|ro|ol|le|ea|an|n','Caro','KRLN','arol','olea','Carolean'),
 (60111,'caroled',' c|ca|ar|ro|ol|le|ed|d','caro','KRLT','arol','role','caroled'),
 (60112,'caroli',' c|ca|ar|ro|ol|li|i','caro','KRL','arol','arol','caroli'),
 (60113,'Caroli\'s disease','','','',NULL,NULL,''),
 (60114,'carolin',' c|ca|ar|ro|ol|li|in|n','caro','KRLN','arol','roli','carolin'),
 (60115,'Carolina',' C|Ca|ar|ro|ol|li|in|na|a','Caro','KRLN','arol','olin','Carolina'),
 (60116,'Carolina allspice',' C|Ca|ar|ro|ol|li|in|na|a | a|al|ll|ls|sp|pi|ic|ce|e','Caro','KRLNLSPS','arol','spic','Carolina a');
INSERT INTO `m_spelling_dictionary` VALUES  (60117,'Carolina allspices',' C|Ca|ar|ro|ol|li|in|na|a | a|al|ll|ls|sp|pi|ic|ce|es|s','Caro','KRLNLSPSS','arol','pice','Carolina a'),
 (60118,'carolina chickadee',' c|ca|ar|ro|ol|li|in|na|a | c|ch|hi|ic|ck|ka|ad|de|ee|e','caro','KRLNXKT','arol','kade','carolina c'),
 (60119,'carolina chickadees',' c|ca|ar|ro|ol|li|in|na|a | c|ch|hi|ic|ck|ka|ad|de|ee|es|s','caro','KRLNXKTS','arol','adee','carolina c'),
 (60120,'Carolina darter',' C|Ca|ar|ro|ol|li|in|na|a | d|da|ar|rt|te|er|r','Caro','KRLNTRTR','arol','arte','Carolina d'),
 (60121,'Carolina darters',' C|Ca|ar|ro|ol|li|in|na|a | d|da|ar|rt|te|er|rs|s','Caro','KRLNTRTRS','arol','rter','Carolina d'),
 (60122,'Carolina grasshopper',' C|Ca|ar|ro|ol|li|in|na|a | g|gr|ra|as|ss|sh|ho|op|pp|pe|er|r','Caro','KRLNKRSPR','arol','oppe','Carolina g'),
 (60123,'Carolina grasshoppers',' C|Ca|ar|ro|ol|li|in|na|a | g|gr|ra|as|ss|sh|ho|op|pp|pe|er|rs|s','Caro','KRLNKRSPRS','arol','pper','Carolina g'),
 (60124,'Carolina jessamine',' C|Ca|ar|ro|ol|li|in|na|a | j|je|es|ss|sa|am|mi|in|ne|e','Caro','KRLNJSMN','arol','amin','Carolina j'),
 (60125,'Carolina jessamines',' C|Ca|ar|ro|ol|li|in|na|a | j|je|es|ss|sa|am|mi|in|ne|es|s','Caro','KRLNJSMNS','arol','mine','Carolina j');
INSERT INTO `m_spelling_dictionary` VALUES  (60126,'Carolina parakeet',' C|Ca|ar|ro|ol|li|in|na|a | p|pa|ar|ra|ak|ke|ee|et|t','Caro','KRLNPRKT','arol','akee','Carolina p'),
 (60127,'Carolina parakeets',' C|Ca|ar|ro|ol|li|in|na|a | p|pa|ar|ra|ak|ke|ee|et|ts|s','Caro','KRLNPRKTS','arol','keet','Carolina p'),
 (60128,'Carolina pink',' C|Ca|ar|ro|ol|li|in|na|a | p|pi|in|nk|k','Caro','KRLNPNK','arol',' pin','Carolina p'),
 (60129,'Carolina pinks',' C|Ca|ar|ro|ol|li|in|na|a | p|pi|in|nk|ks|s','Caro','KRLNPNKS','arol','pink','Carolina p'),
 (60130,'Carolina poplar',' C|Ca|ar|ro|ol|li|in|na|a | p|po|op|pl|la|ar|r','Caro','KRLNPPLR','arol','opla','Carolina p'),
 (60131,'Carolina poplars',' C|Ca|ar|ro|ol|li|in|na|a | p|po|op|pl|la|ar|rs|s','Caro','KRLNPPLRS','arol','plar','Carolina p'),
 (60132,'Carolina rose',' C|Ca|ar|ro|ol|li|in|na|a | r|ro|os|se|e','Caro','KRLNRS','arol',' ros','Carolina r'),
 (60133,'Carolina roses',' C|Ca|ar|ro|ol|li|in|na|a | r|ro|os|se|es|s','Caro','KRLNRSS','arol','rose','Carolina r'),
 (60134,'Carolina wren',' C|Ca|ar|ro|ol|li|in|na|a | w|wr|re|en|n','Caro','KRLNRN','arol',' wre','Carolina w');
INSERT INTO `m_spelling_dictionary` VALUES  (60135,'Carolina wrens',' C|Ca|ar|ro|ol|li|in|na|a | w|wr|re|en|ns|s','Caro','KRLNRNS','arol','wren','Carolina w'),
 (60136,'Carolinas',' C|Ca|ar|ro|ol|li|in|na|as|s','Caro','KRLNS','arol','lina','Carolinas'),
 (60137,'caroline',' c|ca|ar|ro|ol|li|in|ne|e','caro','KRLN','arol','olin','caroline'),
 (60138,'caroline hat',' c|ca|ar|ro|ol|li|in|ne|e | h|ha|at|t','caro','KRLNHT','arol','e ha','caroline h'),
 (60139,'caroline hats',' c|ca|ar|ro|ol|li|in|ne|e | h|ha|at|ts|s','caro','KRLNHTS','arol',' hat','caroline h'),
 (60140,'carolines',' c|ca|ar|ro|ol|li|in|ne|es|s','caro','KRLNS','arol','line','carolines'),
 (60141,'caroling',' c|ca|ar|ro|ol|li|in|ng|g','caro','KRLNK','arol','olin','caroling'),
 (60142,'Carolinian',' C|Ca|ar|ro|ol|li|in|ni|ia|an|n','Caro','KRLNN','arol','inia','Carolinian'),
 (60143,'Carolinians',' C|Ca|ar|ro|ol|li|in|ni|ia|an|ns|s','Caro','KRLNNS','arol','nian','Carolinian'),
 (60144,'Carolis disease',' C|Ca|ar|ro|ol|li|is|s | d|di|is|se|ea|as|se|e','Caro','KRLSTSS','arol','seas','Carolis di'),
 (60145,'carolled',' c|ca|ar|ro|ol|ll|le|ed|d','caro','KRLT','arol','olle','carolled');
INSERT INTO `m_spelling_dictionary` VALUES  (60146,'Carollia',' C|Ca|ar|ro|ol|ll|li|ia|a','Caro','KRL','arol','olli','Carollia'),
 (60147,'Carollia castanea',' C|Ca|ar|ro|ol|ll|li|ia|a | c|ca|as|st|ta|an|ne|ea|a','Caro','KRLKSTN','arol','tane','Carollia c'),
 (60148,'carolling',' c|ca|ar|ro|ol|ll|li|in|ng|g','caro','KRLNK','arol','llin','carolling'),
 (60149,'carols',' c|ca|ar|ro|ol|ls|s','caro','KRLS','arol','arol','carols'),
 (60150,'carolus',' c|ca|ar|ro|ol|lu|us|s','caro','KRLS','arol','rolu','carolus'),
 (60151,'carota',' c|ca|ar|ro|ot|ta|a','caro','KRT','arot','arot','carota'),
 (60152,'carotae',' c|ca|ar|ro|ot|ta|ae|e','caro','KRT','arot','rota','carotae'),
 (60153,'carotenaemia',' c|ca|ar|ro|ot|te|en|na|ae|em|mi|ia|a','caro','KRTNM','arot','aemi','carotenaem'),
 (60154,'carotene',' c|ca|ar|ro|ot|te|en|ne|e','caro','KRTN','arot','oten','carotene'),
 (60155,'carotenemia',' c|ca|ar|ro|ot|te|en|ne|em|mi|ia|a','caro','KRTNM','arot','nemi','carotenemi'),
 (60156,'carotenes',' c|ca|ar|ro|ot|te|en|ne|es|s','caro','KRTNS','arot','tene','carotenes'),
 (60157,'carotenoderma',' c|ca|ar|ro|ot|te|en|no|od|de|er|rm|ma|a','caro','KRTNTRM','arot','derm','carotenode');
INSERT INTO `m_spelling_dictionary` VALUES  (60158,'carotenodermia',' c|ca|ar|ro|ot|te|en|no|od|de|er|rm|mi|ia|a','caro','KRTNTRM','arot','ermi','carotenode'),
 (60159,'carotenoic',' c|ca|ar|ro|ot|te|en|no|oi|ic|c','caro','KRTNK','arot','enoi','carotenoic'),
 (60160,'carotenoic acid',' c|ca|ar|ro|ot|te|en|no|oi|ic|c | a|ac|ci|id|d','caro','KRTNKST','arot',' aci','carotenoic'),
 (60161,'carotenoic acids',' c|ca|ar|ro|ot|te|en|no|oi|ic|c | a|ac|ci|id|ds|s','caro','KRTNKSTS','arot','acid','carotenoic'),
 (60162,'carotenoid',' c|ca|ar|ro|ot|te|en|no|oi|id|d','caro','KRTNT','arot','enoi','carotenoid'),
 (60163,'carotenoid-less',' c|ca|ar|ro|ot|te|en|no|oi|id|d-|-l|le|es|ss|s','caro','KRTNTLS','arot','-les','carotenoid'),
 (60164,'carotenoidless',' c|ca|ar|ro|ot|te|en|no|oi|id|dl|le|es|ss|s','caro','KRTNTLS','arot','dles','carotenoid'),
 (60165,'carotenoids',' c|ca|ar|ro|ot|te|en|no|oi|id|ds|s','caro','KRTNTS','arot','noid','carotenoid'),
 (60166,'carotenoporphyrin',' c|ca|ar|ro|ot|te|en|no|op|po|or|rp|ph|hy|yr|ri|in|n','caro','KRTNPRFRN','arot','hyri','carotenopo'),
 (60167,'carotenoporphyrins',' c|ca|ar|ro|ot|te|en|no|op|po|or|rp|ph|hy|yr|ri|in|ns|s','caro','KRTNPRFRNS','arot','yrin','carotenopo');
INSERT INTO `m_spelling_dictionary` VALUES  (60168,'carotenoprotein',' c|ca|ar|ro|ot|te|en|no|op|pr|ro|ot|te|ei|in|n','caro','KRTNPRTN','arot','otei','carotenopr'),
 (60169,'carotenoproteins',' c|ca|ar|ro|ot|te|en|no|op|pr|ro|ot|te|ei|in|ns|s','caro','KRTNPRTNS','arot','tein','carotenopr'),
 (60170,'carotenoses',' c|ca|ar|ro|ot|te|en|no|os|se|es|s','caro','KRTNSS','arot','nose','carotenose'),
 (60171,'carotenosis',' c|ca|ar|ro|ot|te|en|no|os|si|is|s','caro','KRTNSS','arot','nosi','carotenosi'),
 (60172,'carotenosis cutis',' c|ca|ar|ro|ot|te|en|no|os|si|is|s | c|cu|ut|ti|is|s','caro','KRTNSSKTS','arot','cuti','carotenosi'),
 (60173,'carotic',' c|ca|ar|ro|ot|ti|ic|c','caro','KRTK','arot','roti','carotic'),
 (60174,'carotico-cavernous',' c|ca|ar|ro|ot|ti|ic|co|o-|-c|ca|av|ve|er|rn|no|ou|us|s','caro','KRTKKFRNS','arot','rnou','carotico-c'),
 (60175,'carotico-cavernous fistula',' c|ca|ar|ro|ot|ti|ic|co|o-|-c|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|a','caro','KRTKKFRNSFSTL','arot','stul','carotico-c'),
 (60176,'carotico-cavernous fistulae',' c|ca|ar|ro|ot|ti|ic|co|o-|-c|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','caro','KRTKKFRNSFSTL','arot','tula','carotico-c');
INSERT INTO `m_spelling_dictionary` VALUES  (60177,'carotico-cavernous fistulas',' c|ca|ar|ro|ot|ti|ic|co|o-|-c|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','caro','KRTKKFRNSFSTLS','arot','tula','carotico-c'),
 (60178,'caroticocavernous',' c|ca|ar|ro|ot|ti|ic|co|oc|ca|av|ve|er|rn|no|ou|us|s','caro','KRTKKFRNS','arot','rnou','caroticoca'),
 (60179,'caroticocavernous fistula',' c|ca|ar|ro|ot|ti|ic|co|oc|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|a','caro','KRTKKFRNSFSTL','arot','stul','caroticoca'),
 (60180,'caroticocavernous fistulae',' c|ca|ar|ro|ot|ti|ic|co|oc|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','caro','KRTKKFRNSFSTL','arot','tula','caroticoca'),
 (60181,'caroticocavernous fistulas',' c|ca|ar|ro|ot|ti|ic|co|oc|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','caro','KRTKKFRNSFSTLS','arot','tula','caroticoca'),
 (60182,'caroticotympanic',' c|ca|ar|ro|ot|ti|ic|co|ot|ty|ym|mp|pa|an|ni|ic|c','caro','KRTKTMPNK','arot','pani','caroticoty'),
 (60183,'caroticotympanic arteries',' c|ca|ar|ro|ot|ti|ic|co|ot|ty|ym|mp|pa|an|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','caro','KRTKTMPNKRTRS','arot','erie','caroticoty'),
 (60184,'caroticotympanic artery',' c|ca|ar|ro|ot|ti|ic|co|ot|ty|ym|mp|pa|an|ni|ic|c | a|ar|rt|te|er|ry|y','caro','KRTKTMPNKRTR','arot','rter','caroticoty');
INSERT INTO `m_spelling_dictionary` VALUES  (60185,'caroticovertebral stenoses',' c|ca|ar|ro|ot|ti|ic|co|ov|ve|er|rt|te|eb|br|ra|al|l | s|st|te|en|no|os|se|es|s','caro','KRTKFRTBRLSTNSS','arot','nose','caroticove'),
 (60186,'caroticovertebral stenosis',' c|ca|ar|ro|ot|ti|ic|co|ov|ve|er|rt|te|eb|br|ra|al|l | s|st|te|en|no|os|si|is|s','caro','KRTKFRTBRLSTNSS','arot','nosi','caroticove'),
 (60187,'carotid',' c|ca|ar|ro|ot|ti|id|d','caro','KRTT','arot','roti','carotid'),
 (60188,'carotid arteries',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ri|ie|es|s','caro','KRTTRTRS','arot','erie','carotid ar'),
 (60189,'carotid artery',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y','caro','KRTTRTR','arot','rter','carotid ar'),
 (60190,'carotid artery atheroscleroses',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y | a|at|th|he|er|ro|os|sc|cl|le|er|ro|os|se|es|s','caro','KRTTRTR0RSKLRSS','arot','rose','carotid ar'),
 (60191,'carotid artery atherosclerosis',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y | a|at|th|he|er|ro|os|sc|cl|le|er|ro|os|si|is|s','caro','KRTTRTR0RSKLRSS','arot','rosi','carotid ar'),
 (60192,'carotid artery disease',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y | d|di|is|se|ea|as|se|e','caro','KRTTRTRTSS','arot','seas','carotid ar');
INSERT INTO `m_spelling_dictionary` VALUES  (60193,'carotid artery diseases',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y | d|di|is|se|ea|as|se|es|s','caro','KRTTRTRTSSS','arot','ease','carotid ar'),
 (60194,'carotid artery venous bypass',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y | v|ve|en|no|ou|us|s | b|by|yp|pa|as|ss|s','caro','KRTTRTRFNSBPS','arot','ypas','carotid ar'),
 (60195,'carotid artery venous bypasses',' c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y | v|ve|en|no|ou|us|s | b|by|yp|pa|as|ss|se|es|s','caro','KRTTRTRFNSBPSS','arot','asse','carotid ar'),
 (60196,'carotid audio frequency analyses',' c|ca|ar|ro|ot|ti|id|d | a|au|ud|di|io|o | f|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|se|es|s','caro','KRTTTFRKNSNLSS','arot','lyse','carotid au'),
 (60197,'carotid audio frequency analysis',' c|ca|ar|ro|ot|ti|id|d | a|au|ud|di|io|o | f|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|si|is|s','caro','KRTTTFRKNSNLSS','arot','lysi','carotid au'),
 (60198,'carotid audio-frequency analyses',' c|ca|ar|ro|ot|ti|id|d | a|au|ud|di|io|o-|-f|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|se|es|s','caro','KRTTTFRKNSNLSS','arot','lyse','carotid au'),
 (60199,'carotid audio-frequency analysis',' c|ca|ar|ro|ot|ti|id|d | a|au|ud|di|io|o-|-f|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|si|is|s','caro','KRTTTFRKNSNLSS','arot','lysi','carotid au');
INSERT INTO `m_spelling_dictionary` VALUES  (60200,'carotid audiofrequency analyses',' c|ca|ar|ro|ot|ti|id|d | a|au|ud|di|io|of|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|se|es|s','caro','KRTTTFRKNSNLSS','arot','lyse','carotid au'),
 (60201,'carotid audiofrequency analysis',' c|ca|ar|ro|ot|ti|id|d | a|au|ud|di|io|of|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|si|is|s','caro','KRTTTFRKNSNLSS','arot','lysi','carotid au'),
 (60202,'carotid bifurcation',' c|ca|ar|ro|ot|ti|id|d | b|bi|if|fu|ur|rc|ca|at|ti|io|on|n','caro','KRTTBFRKXN','arot','atio','carotid bi'),
 (60203,'carotid bifurcations',' c|ca|ar|ro|ot|ti|id|d | b|bi|if|fu|ur|rc|ca|at|ti|io|on|ns|s','caro','KRTTBFRKXNS','arot','tion','carotid bi'),
 (60204,'carotid bodies',' c|ca|ar|ro|ot|ti|id|d | b|bo|od|di|ie|es|s','caro','KRTTBTS','arot','odie','carotid bo'),
 (60205,'carotid body',' c|ca|ar|ro|ot|ti|id|d | b|bo|od|dy|y','caro','KRTTBT','arot',' bod','carotid bo'),
 (60206,'carotid body denervation',' c|ca|ar|ro|ot|ti|id|d | b|bo|od|dy|y | d|de|en|ne|er|rv|va|at|ti|io|on|n','caro','KRTTBTTNRFXN','arot','atio','carotid bo'),
 (60207,'carotid body denervations',' c|ca|ar|ro|ot|ti|id|d | b|bo|od|dy|y | d|de|en|ne|er|rv|va|at|ti|io|on|ns|s','caro','KRTTBTTNRFXNS','arot','tion','carotid bo');
INSERT INTO `m_spelling_dictionary` VALUES  (60208,'carotid body tumor',' c|ca|ar|ro|ot|ti|id|d | b|bo|od|dy|y | t|tu|um|mo|or|r','caro','KRTTBTTMR','arot','tumo','carotid bo'),
 (60209,'carotid body tumors',' c|ca|ar|ro|ot|ti|id|d | b|bo|od|dy|y | t|tu|um|mo|or|rs|s','caro','KRTTBTTMRS','arot','umor','carotid bo'),
 (60210,'carotid canal',' c|ca|ar|ro|ot|ti|id|d | c|ca|an|na|al|l','caro','KRTTKNL','arot','cana','carotid ca'),
 (60211,'carotid endarterectomies',' c|ca|ar|ro|ot|ti|id|d | e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|ie|es|s','caro','KRTTNTRTRKTMS','arot','omie','carotid en'),
 (60212,'carotid endarterectomy',' c|ca|ar|ro|ot|ti|id|d | e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|my|y','caro','KRTTNTRTRKTM','arot','ctom','carotid en'),
 (60213,'carotid foramen',' c|ca|ar|ro|ot|ti|id|d | f|fo|or|ra|am|me|en|n','caro','KRTTFRMN','arot','rame','carotid fo'),
 (60214,'carotid foramens',' c|ca|ar|ro|ot|ti|id|d | f|fo|or|ra|am|me|en|ns|s','caro','KRTTFRMNS','arot','amen','carotid fo'),
 (60215,'carotid foramina',' c|ca|ar|ro|ot|ti|id|d | f|fo|or|ra|am|mi|in|na|a','caro','KRTTFRMN','arot','amin','carotid fo'),
 (60216,'carotid nerve',' c|ca|ar|ro|ot|ti|id|d | n|ne|er|rv|ve|e','caro','KRTTNRF','arot','nerv','carotid ne');
INSERT INTO `m_spelling_dictionary` VALUES  (60217,'carotid nerves',' c|ca|ar|ro|ot|ti|id|d | n|ne|er|rv|ve|es|s','caro','KRTTNRFS','arot','erve','carotid ne'),
 (60218,'carotid phonoangiography',' c|ca|ar|ro|ot|ti|id|d | p|ph|ho|on|no|oa|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','caro','KRTTFNNJKRF','arot','raph','carotid ph'),
 (60219,'carotid plexus',' c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|s','caro','KRTTPLKSS','arot','lexu','carotid pl'),
 (60220,'carotid plexuses',' c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|se|es|s','caro','KRTTPLKSSS','arot','xuse','carotid pl'),
 (60221,'carotid pulse',' c|ca|ar|ro|ot|ti|id|d | p|pu|ul|ls|se|e','caro','KRTTPLS','arot','puls','carotid pu'),
 (60222,'carotid pulse tracing',' c|ca|ar|ro|ot|ti|id|d | p|pu|ul|ls|se|e | t|tr|ra|ac|ci|in|ng|g','caro','KRTTPLSTRSNK','arot','acin','carotid pu'),
 (60223,'carotid pulse tracings',' c|ca|ar|ro|ot|ti|id|d | p|pu|ul|ls|se|e | t|tr|ra|ac|ci|in|ng|gs|s','caro','KRTTPLSTRSNKS','arot','cing','carotid pu'),
 (60224,'carotid pulses',' c|ca|ar|ro|ot|ti|id|d | p|pu|ul|ls|se|es|s','caro','KRTTPLSS','arot','ulse','carotid pu'),
 (60225,'carotid sheath',' c|ca|ar|ro|ot|ti|id|d | s|sh|he|ea|at|th|h','caro','KRTTX0','arot','heat','carotid sh');
INSERT INTO `m_spelling_dictionary` VALUES  (60226,'carotid sheaths',' c|ca|ar|ro|ot|ti|id|d | s|sh|he|ea|at|th|hs|s','caro','KRTTX0S','arot','eath','carotid sh'),
 (60227,'carotid sini',' c|ca|ar|ro|ot|ti|id|d | s|si|in|ni|i','caro','KRTTSN','arot',' sin','carotid si'),
 (60228,'carotid sinus',' c|ca|ar|ro|ot|ti|id|d | s|si|in|nu|us|s','caro','KRTTSNS','arot','sinu','carotid si'),
 (60229,'carotid sinus reflex',' c|ca|ar|ro|ot|ti|id|d | s|si|in|nu|us|s | r|re|ef|fl|le|ex|x','caro','KRTTSNSRFLKS','arot','efle','carotid si'),
 (60230,'carotid sinus reflexes',' c|ca|ar|ro|ot|ti|id|d | s|si|in|nu|us|s | r|re|ef|fl|le|ex|xe|es|s','caro','KRTTSNSRFLKSS','arot','lexe','carotid si'),
 (60231,'carotid sinus syncope',' c|ca|ar|ro|ot|ti|id|d | s|si|in|nu|us|s | s|sy|yn|nc|co|op|pe|e','caro','KRTTSNSSNKP','arot','ncop','carotid si'),
 (60232,'carotid sinus syndrome',' c|ca|ar|ro|ot|ti|id|d | s|si|in|nu|us|s | s|sy|yn|nd|dr|ro|om|me|e','caro','KRTTSNSSNTRM','arot','drom','carotid si'),
 (60233,'carotid sulci',' c|ca|ar|ro|ot|ti|id|d | s|su|ul|lc|ci|i','caro','KRTTSLS','arot','sulc','carotid su'),
 (60234,'carotid sulcus',' c|ca|ar|ro|ot|ti|id|d | s|su|ul|lc|cu|us|s','caro','KRTTSLKS','arot','ulcu','carotid su');
INSERT INTO `m_spelling_dictionary` VALUES  (60235,'carotid triangle',' c|ca|ar|ro|ot|ti|id|d | t|tr|ri|ia|an|ng|gl|le|e','caro','KRTTTRNKL','arot','angl','carotid tr'),
 (60236,'carotid triangles',' c|ca|ar|ro|ot|ti|id|d | t|tr|ri|ia|an|ng|gl|le|es|s','caro','KRTTTRNKLS','arot','ngle','carotid tr'),
 (60237,'carotid-cavernous fistula',' c|ca|ar|ro|ot|ti|id|d-|-c|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|a','caro','KRTTKFRNSFSTL','arot','stul','carotid-ca'),
 (60238,'carotid-cavernous fistulae',' c|ca|ar|ro|ot|ti|id|d-|-c|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','caro','KRTTKFRNSFSTL','arot','tula','carotid-ca'),
 (60239,'carotid-cavernous fistulas',' c|ca|ar|ro|ot|ti|id|d-|-c|ca|av|ve|er|rn|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','caro','KRTTKFRNSFSTLS','arot','tula','carotid-ca'),
 (60240,'carotids',' c|ca|ar|ro|ot|ti|id|ds|s','caro','KRTTS','arot','otid','carotids'),
 (60241,'carotidynia',' c|ca|ar|ro|ot|ti|id|dy|yn|ni|ia|a','caro','KRTTN','arot','dyni','carotidyni'),
 (60242,'carotinoid',' c|ca|ar|ro|ot|ti|in|no|oi|id|d','caro','KRTNT','arot','inoi','carotinoid');
INSERT INTO `m_spelling_dictionary` VALUES  (60243,'carotinoids',' c|ca|ar|ro|ot|ti|in|no|oi|id|ds|s','caro','KRTNTS','arot','noid','carotinoid'),
 (60244,'carotinoses',' c|ca|ar|ro|ot|ti|in|no|os|se|es|s','caro','KRTNSS','arot','nose','carotinose'),
 (60245,'carotinosis',' c|ca|ar|ro|ot|ti|in|no|os|si|is|s','caro','KRTNSS','arot','nosi','carotinosi'),
 (60246,'carotis',' c|ca|ar|ro|ot|ti|is|s','caro','KRTS','arot','roti','carotis'),
 (60247,'carotodynia',' c|ca|ar|ro|ot|to|od|dy|yn|ni|ia|a','caro','KRTTN','arot','dyni','carotodyni'),
 (60248,'carotovoricin',' c|ca|ar|ro|ot|to|ov|vo|or|ri|ic|ci|in|n','caro','KRTFRSN','arot','rici','carotovori'),
 (60249,'carousal',' c|ca|ar|ro|ou|us|sa|al|l','caro','KRSL','arou','ousa','carousal'),
 (60250,'carouse',' c|ca|ar|ro|ou|us|se|e','caro','KRS','arou','rous','carouse'),
 (60251,'caroused',' c|ca|ar|ro|ou|us|se|ed|d','caro','KRST','arou','ouse','caroused'),
 (60252,'carousel',' c|ca|ar|ro|ou|us|se|el|l','caro','KRSL','arou','ouse','carousel'),
 (60253,'carousels',' c|ca|ar|ro|ou|us|se|el|ls|s','caro','KRSLS','arou','usel','carousels');
INSERT INTO `m_spelling_dictionary` VALUES  (60254,'carouses',' c|ca|ar|ro|ou|us|se|es|s','caro','KRSS','arou','ouse','carouses'),
 (60255,'carousing',' c|ca|ar|ro|ou|us|si|in|ng|g','caro','KRSNK','arou','usin','carousing'),
 (60256,'caroverine',' c|ca|ar|ro|ov|ve|er|ri|in|ne|e','caro','KRFRN','arov','erin','caroverine'),
 (60257,'caroxazone',' c|ca|ar|ro|ox|xa|az|zo|on|ne|e','caro','KRKSSN','arox','azon','caroxazone'),
 (60258,'carp',' c|ca|ar|rp|p','carp','KRP','arp','carp','carp'),
 (60259,'carpaine',' c|ca|ar|rp|pa|ai|in|ne|e','carp','KRPN','arpa','pain','carpaine'),
 (60260,'carpal',' c|ca|ar|rp|pa|al|l','carp','KRPL','arpa','arpa','carpal'),
 (60261,'carpal arch',' c|ca|ar|rp|pa|al|l | a|ar|rc|ch|h','carp','KRPLRX','arpa',' arc','carpal arc'),
 (60262,'carpal arches',' c|ca|ar|rp|pa|al|l | a|ar|rc|ch|he|es|s','carp','KRPLRXS','arpa','rche','carpal arc'),
 (60263,'carpal bone',' c|ca|ar|rp|pa|al|l | b|bo|on|ne|e','carp','KRPLBN','arpa',' bon','carpal bon'),
 (60264,'carpal bones',' c|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','carp','KRPLBNS','arpa','bone','carpal bon'),
 (60265,'carpal canal',' c|ca|ar|rp|pa|al|l | c|ca|an|na|al|l','carp','KRPLKNL','arpa','cana','carpal can');
INSERT INTO `m_spelling_dictionary` VALUES  (60266,'carpal canals',' c|ca|ar|rp|pa|al|l | c|ca|an|na|al|ls|s','carp','KRPLKNLS','arpa','anal','carpal can'),
 (60267,'carpal ligament',' c|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','carp','KRPLLKMNT','arpa','amen','carpal lig'),
 (60268,'carpal ligaments',' c|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','carp','KRPLLKMNTS','arpa','ment','carpal lig'),
 (60269,'carpal metacarpal',' c|ca|ar|rp|pa|al|l | m|me|et|ta|ac|ca|ar|rp|pa|al|l','carp','KRPLMTKRPL','arpa','arpa','carpal met'),
 (60270,'carpal radiate ligament',' c|ca|ar|rp|pa|al|l | r|ra|ad|di|ia|at|te|e | l|li|ig|ga|am|me|en|nt|t','carp','KRPLRTTLKMNT','arpa','amen','carpal rad'),
 (60271,'carpal radiate ligaments',' c|ca|ar|rp|pa|al|l | r|ra|ad|di|ia|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','carp','KRPLRTTLKMNTS','arpa','ment','carpal rad'),
 (60272,'carpal sulci',' c|ca|ar|rp|pa|al|l | s|su|ul|lc|ci|i','carp','KRPLSLS','arpa','sulc','carpal sul'),
 (60273,'carpal sulcus',' c|ca|ar|rp|pa|al|l | s|su|ul|lc|cu|us|s','carp','KRPLSLKS','arpa','ulcu','carpal sul'),
 (60274,'carpal tunnel',' c|ca|ar|rp|pa|al|l | t|tu|un|nn|ne|el|l','carp','KRPLTNL','arpa','unne','carpal tun');
INSERT INTO `m_spelling_dictionary` VALUES  (60275,'carpal tunnel release',' c|ca|ar|rp|pa|al|l | t|tu|un|nn|ne|el|l | r|re|el|le|ea|as|se|e','carp','KRPLTNLRLS','arpa','leas','carpal tun'),
 (60276,'carpal tunnel syndrome',' c|ca|ar|rp|pa|al|l | t|tu|un|nn|ne|el|l | s|sy|yn|nd|dr|ro|om|me|e','carp','KRPLTNLSNTRM','arpa','drom','carpal tun'),
 (60277,'carpal tunnels',' c|ca|ar|rp|pa|al|l | t|tu|un|nn|ne|el|ls|s','carp','KRPLTNLS','arpa','nnel','carpal tun'),
 (60278,'carpal-tunnel',' c|ca|ar|rp|pa|al|l-|-t|tu|un|nn|ne|el|l','carp','KRPLTNL','arpa','unne','carpal-tun'),
 (60279,'carpal-tunnels',' c|ca|ar|rp|pa|al|l-|-t|tu|un|nn|ne|el|ls|s','carp','KRPLTNLS','arpa','nnel','carpal-tun'),
 (60280,'carpale',' c|ca|ar|rp|pa|al|le|e','carp','KRPL','arpa','rpal','carpale'),
 (60281,'carpales',' c|ca|ar|rp|pa|al|le|es|s','carp','KRPLS','arpa','pale','carpales'),
 (60282,'carpals',' c|ca|ar|rp|pa|al|ls|s','carp','KRPLS','arpa','rpal','carpals'),
 (60283,'Carpathian',' C|Ca|ar|rp|pa|at|th|hi|ia|an|n','Carp','KRP0N','arpa','thia','Carpathian'),
 (60284,'Carpathians',' C|Ca|ar|rp|pa|at|th|hi|ia|an|ns|s','Carp','KRP0NS','arpa','hian','Carpathian');
INSERT INTO `m_spelling_dictionary` VALUES  (60285,'carpectomies',' c|ca|ar|rp|pe|ec|ct|to|om|mi|ie|es|s','carp','KRPKTMS','arpe','omie','carpectomi'),
 (60286,'carpectomy',' c|ca|ar|rp|pe|ec|ct|to|om|my|y','carp','KRPKTM','arpe','ctom','carpectomy'),
 (60287,'carped',' c|ca|ar|rp|pe|ed|d','carp','KRPT','arpe','arpe','carped'),
 (60288,'carpel',' c|ca|ar|rp|pe|el|l','carp','KRPL','arpe','arpe','carpel'),
 (60289,'Carpelimus',' C|Ca|ar|rp|pe|el|li|im|mu|us|s','Carp','KRPLMS','arpe','limu','Carpelimus'),
 (60290,'carpels',' c|ca|ar|rp|pe|el|ls|s','carp','KRPLS','arpe','rpel','carpels'),
 (60291,'carpen',' c|ca|ar|rp|pe|en|n','carp','KRPN','arpe','arpe','carpen'),
 (60292,'carpenter',' c|ca|ar|rp|pe|en|nt|te|er|r','carp','KRPNTR','arpe','ente','carpenter'),
 (60293,'Carpenter\'s syndrome','','','',NULL,NULL,''),
 (60294,'Carpenteria',' C|Ca|ar|rp|pe|en|nt|te|er|ri|ia|a','Carp','KRPNTR','arpe','teri','Carpenteri'),
 (60295,'Carpenteria californica',' C|Ca|ar|rp|pe|en|nt|te|er|ri|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Carp','KRPNTRKLFRNK','arpe','rnic','Carpenteri'),
 (60296,'carpenters',' c|ca|ar|rp|pe|en|nt|te|er|rs|s','carp','KRPNTRS','arpe','nter','carpenters');
INSERT INTO `m_spelling_dictionary` VALUES  (60297,'Carpentier',' C|Ca|ar|rp|pe|en|nt|ti|ie|er|r','Carp','KRPNTR','arpe','ntie','Carpentier'),
 (60298,'Carpentier-Edwards',' C|Ca|ar|rp|pe|en|nt|ti|ie|er|r-|-E|Ed|dw|wa|ar|rd|ds|s','Carp','KRPNTRTWRTS','arpe','ward','Carpentier'),
 (60299,'Carpentier-Edwards valve',' C|Ca|ar|rp|pe|en|nt|ti|ie|er|r-|-E|Ed|dw|wa|ar|rd|ds|s | v|va|al|lv|ve|e','Carp','KRPNTRTWRTSFLF','arpe','valv','Carpentier'),
 (60300,'Carpentier-Edwards valves',' C|Ca|ar|rp|pe|en|nt|ti|ie|er|r-|-E|Ed|dw|wa|ar|rd|ds|s | v|va|al|lv|ve|es|s','Carp','KRPNTRTWRTSFLFS','arpe','alve','Carpentier'),
 (60301,'Carpentiers',' C|Ca|ar|rp|pe|en|nt|ti|ie|er|rs|s','Carp','KRPNTRS','arpe','tier','Carpentier'),
 (60302,'carpentry',' c|ca|ar|rp|pe|en|nt|tr|ry|y','carp','KRPNTR','arpe','entr','carpentry'),
 (60303,'carperitide',' c|ca|ar|rp|pe|er|ri|it|ti|id|de|e','carp','KRPRTT','arpe','itid','carperitid'),
 (60304,'Carpesium',' C|Ca|ar|rp|pe|es|si|iu|um|m','Carp','KRPSM','arpe','esiu','Carpesium'),
 (60305,'Carpesium abrotanoides',' C|Ca|ar|rp|pe|es|si|iu|um|m | a|ab|br|ro|ot|ta|an|no|oi|id|de|es|s','Carp','KRPSMBRTNTS','arpe','oide','Carpesium');
INSERT INTO `m_spelling_dictionary` VALUES  (60306,'Carpesium cernuum',' C|Ca|ar|rp|pe|es|si|iu|um|m | c|ce|er|rn|nu|uu|um|m','Carp','KRPSMSRNM','arpe','rnuu','Carpesium'),
 (60307,'Carpesium divaricatum',' C|Ca|ar|rp|pe|es|si|iu|um|m | d|di|iv|va|ar|ri|ic|ca|at|tu|um|m','Carp','KRPSMTFRKTM','arpe','catu','Carpesium'),
 (60308,'Carpesium glossophyllum',' C|Ca|ar|rp|pe|es|si|iu|um|m | g|gl|lo|os|ss|so|op|ph|hy|yl|ll|lu|um|m','Carp','KRPSMKLSFLM','arpe','yllu','Carpesium'),
 (60309,'Carpesium macrocephalum',' C|Ca|ar|rp|pe|es|si|iu|um|m | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lu|um|m','Carp','KRPSMMKRSFLM','arpe','halu','Carpesium'),
 (60310,'carpet',' c|ca|ar|rp|pe|et|t','carp','KRPT','arpe','arpe','carpet'),
 (60311,'carpet beetle',' c|ca|ar|rp|pe|et|t | b|be|ee|et|tl|le|e','carp','KRPTBTL','arpe','eetl','carpet bee'),
 (60312,'carpet beetles',' c|ca|ar|rp|pe|et|t | b|be|ee|et|tl|le|es|s','carp','KRPTBTLS','arpe','etle','carpet bee'),
 (60313,'carpet python',' c|ca|ar|rp|pe|et|t | p|py|yt|th|ho|on|n','carp','KRPTP0N','arpe','ytho','carpet pyt'),
 (60314,'carpet pythons',' c|ca|ar|rp|pe|et|t | p|py|yt|th|ho|on|ns|s','carp','KRPTP0NS','arpe','thon','carpet pyt');
INSERT INTO `m_spelling_dictionary` VALUES  (60315,'carpeted',' c|ca|ar|rp|pe|et|te|ed|d','carp','KRPTT','arpe','pete','carpeted'),
 (60316,'carpetimycin',' c|ca|ar|rp|pe|et|ti|im|my|yc|ci|in|n','carp','KRPTMSN','arpe','myci','carpetimyc'),
 (60317,'carpetimycin A',' c|ca|ar|rp|pe|et|ti|im|my|yc|ci|in|n | A|A','carp','KRPTMSN','arpe','cin','carpetimyc'),
 (60318,'carpetimycin B',' c|ca|ar|rp|pe|et|ti|im|my|yc|ci|in|n | B|B','carp','KRPTMSNB','arpe','cin','carpetimyc'),
 (60319,'carpetimycins',' c|ca|ar|rp|pe|et|ti|im|my|yc|ci|in|ns|s','carp','KRPTMSNS','arpe','ycin','carpetimyc'),
 (60320,'carpeting',' c|ca|ar|rp|pe|et|ti|in|ng|g','carp','KRPTNK','arpe','etin','carpeting'),
 (60321,'carpets',' c|ca|ar|rp|pe|et|ts|s','carp','KRPTS','arpe','rpet','carpets'),
 (60322,'carphecillin',' c|ca|ar|rp|ph|he|ec|ci|il|ll|li|in|n','carp','KRFSLN','arph','illi','carphecill'),
 (60323,'Carphibis',' C|Ca|ar|rp|ph|hi|ib|bi|is|s','Carp','KRFBS','arph','hibi','Carphibis'),
 (60324,'Carphibis spinicollis',' C|Ca|ar|rp|ph|hi|ib|bi|is|s | s|sp|pi|in|ni|ic|co|ol|ll|li|is|s','Carp','KRFBSSPNKLS','arph','olli','Carphibis'),
 (60325,'carphologia',' c|ca|ar|rp|ph|ho|ol|lo|og|gi|ia|a','carp','KRFLJ','arph','logi','carphologi');
INSERT INTO `m_spelling_dictionary` VALUES  (60326,'carphology',' c|ca|ar|rp|ph|ho|ol|lo|og|gy|y','carp','KRFLJ','arph','olog','carphology'),
 (60327,'carpi',' c|ca|ar|rp|pi|i','carp','KRP','arpi','carp','carpi'),
 (60328,'carpincho',' c|ca|ar|rp|pi|in|nc|ch|ho|o','carp','KRPNX','arpi','inch','carpincho'),
 (60329,'carpinchoe',' c|ca|ar|rp|pi|in|nc|ch|ho|oe|e','carp','KRPNX','arpi','ncho','carpinchoe'),
 (60330,'carpinchoes',' c|ca|ar|rp|pi|in|nc|ch|ho|oe|es|s','carp','KRPNXS','arpi','choe','carpinchoe'),
 (60331,'carpinchos',' c|ca|ar|rp|pi|in|nc|ch|ho|os|s','carp','KRPNXS','arpi','ncho','carpinchos'),
 (60332,'carping',' c|ca|ar|rp|pi|in|ng|g','carp','KRPNK','arpi','rpin','carping'),
 (60333,'Carpinus',' C|Ca|ar|rp|pi|in|nu|us|s','Carp','KRPNS','arpi','pinu','Carpinus'),
 (60334,'Carpinus betulus',' C|Ca|ar|rp|pi|in|nu|us|s | b|be|et|tu|ul|lu|us|s','Carp','KRPNSBTLS','arpi','tulu','Carpinus b'),
 (60335,'Carpiodes',' C|Ca|ar|rp|pi|io|od|de|es|s','Carp','KRPTS','arpi','iode','Carpiodes'),
 (60336,'Carpiodes carpio',' C|Ca|ar|rp|pi|io|od|de|es|s | c|ca|ar|rp|pi|io|o','Carp','KRPTSKRP','arpi','arpi','Carpiodes');
INSERT INTO `m_spelling_dictionary` VALUES  (60337,'Carpiodes cyprinus',' C|Ca|ar|rp|pi|io|od|de|es|s | c|cy|yp|pr|ri|in|nu|us|s','Carp','KRPTSSPRNS','arpi','rinu','Carpiodes'),
 (60338,'Carpiodes velifer',' C|Ca|ar|rp|pi|io|od|de|es|s | v|ve|el|li|if|fe|er|r','Carp','KRPTSFLFR','arpi','life','Carpiodes'),
 (60339,'carpipramine',' c|ca|ar|rp|pi|ip|pr|ra|am|mi|in|ne|e','carp','KRPPRMN','arpi','amin','carpiprami'),
 (60340,'carpitides',' c|ca|ar|rp|pi|it|ti|id|de|es|s','carp','KRPTTS','arpi','tide','carpitides'),
 (60341,'carpitis',' c|ca|ar|rp|pi|it|ti|is|s','carp','KRPTS','arpi','piti','carpitis'),
 (60342,'carpo-metacarpal',' c|ca|ar|rp|po|o-|-m|me|et|ta|ac|ca|ar|rp|pa|al|l','carp','KRPMTKRPL','arpo','arpa','carpo-meta'),
 (60343,'carpo-metacarpal joint',' c|ca|ar|rp|po|o-|-m|me|et|ta|ac|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|t','carp','KRPMTKRPLJNT','arpo','join','carpo-meta'),
 (60344,'carpo-metacarpal joints',' c|ca|ar|rp|po|o-|-m|me|et|ta|ac|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|ts|s','carp','KRPMTKRPLJNTS','arpo','oint','carpo-meta'),
 (60345,'carpocarpal',' c|ca|ar|rp|po|oc|ca|ar|rp|pa|al|l','carp','KRPKRPL','arpo','arpa','carpocarpa');
INSERT INTO `m_spelling_dictionary` VALUES  (60346,'Carpodacus',' C|Ca|ar|rp|po|od|da|ac|cu|us|s','Carp','KRPTKS','arpo','dacu','Carpodacus'),
 (60347,'Carpodacus mexicanus',' C|Ca|ar|rp|po|od|da|ac|cu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Carp','KRPTKSMKSKNS','arpo','canu','Carpodacus'),
 (60348,'Carpodacus nipalensis',' C|Ca|ar|rp|po|od|da|ac|cu|us|s | n|ni|ip|pa|al|le|en|ns|si|is|s','Carp','KRPTKSNPLNSS','arpo','ensi','Carpodacus'),
 (60349,'Carpodacus purpureus',' C|Ca|ar|rp|po|od|da|ac|cu|us|s | p|pu|ur|rp|pu|ur|re|eu|us|s','Carp','KRPTKSPRPRS','arpo','ureu','Carpodacus'),
 (60350,'Carpodacus roseus',' C|Ca|ar|rp|po|od|da|ac|cu|us|s | r|ro|os|se|eu|us|s','Carp','KRPTKSRSS','arpo','oseu','Carpodacus'),
 (60351,'Carpodacus rubricilloides',' C|Ca|ar|rp|po|od|da|ac|cu|us|s | r|ru|ub|br|ri|ic|ci|il|ll|lo|oi|id|de|es|s','Carp','KRPTKSRBRSLTS','arpo','oide','Carpodacus'),
 (60352,'Carpodetus',' C|Ca|ar|rp|po|od|de|et|tu|us|s','Carp','KRPTTS','arpo','detu','Carpodetus'),
 (60353,'carpogenous',' c|ca|ar|rp|po|og|ge|en|no|ou|us|s','carp','KRPJNS','arpo','enou','carpogenou'),
 (60354,'Carpoglyphus',' C|Ca|ar|rp|po|og|gl|ly|yp|ph|hu|us|s','Carp','KRPKLFS','arpo','yphu','Carpoglyph');
INSERT INTO `m_spelling_dictionary` VALUES  (60355,'Carpoglyphus lactis',' C|Ca|ar|rp|po|og|gl|ly|yp|ph|hu|us|s | l|la|ac|ct|ti|is|s','Carp','KRPKLFSLKTS','arpo','acti','Carpoglyph'),
 (60356,'Carpoglyphus passularum',' C|Ca|ar|rp|po|og|gl|ly|yp|ph|hu|us|s | p|pa|as|ss|su|ul|la|ar|ru|um|m','Carp','KRPKLFSPSLRM','arpo','laru','Carpoglyph'),
 (60357,'carpogonia',' c|ca|ar|rp|po|og|go|on|ni|ia|a','carp','KRPKN','arpo','goni','carpogonia'),
 (60358,'carpogonium',' c|ca|ar|rp|po|og|go|on|ni|iu|um|m','carp','KRPKNM','arpo','oniu','carpogoniu'),
 (60359,'carpometacarpal',' c|ca|ar|rp|po|om|me|et|ta|ac|ca|ar|rp|pa|al|l','carp','KRPMTKRPL','arpo','arpa','carpometac'),
 (60360,'carpometacarpal joint',' c|ca|ar|rp|po|om|me|et|ta|ac|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|t','carp','KRPMTKRPLJNT','arpo','join','carpometac'),
 (60361,'carpometacarpal joints',' c|ca|ar|rp|po|om|me|et|ta|ac|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|ts|s','carp','KRPMTKRPLJNTS','arpo','oint','carpometac'),
 (60362,'carpopedal',' c|ca|ar|rp|po|op|pe|ed|da|al|l','carp','KRPPTL','arpo','peda','carpopedal'),
 (60363,'carpopedal spasm',' c|ca|ar|rp|po|op|pe|ed|da|al|l | s|sp|pa|as|sm|m','carp','KRPPTLSPSM','arpo','spas','carpopedal');
INSERT INTO `m_spelling_dictionary` VALUES  (60364,'carpopedal spasms',' c|ca|ar|rp|po|op|pe|ed|da|al|l | s|sp|pa|as|sm|ms|s','carp','KRPPTLSPSMS','arpo','pasm','carpopedal'),
 (60365,'Carpopeltis',' C|Ca|ar|rp|po|op|pe|el|lt|ti|is|s','Carp','KRPPLTS','arpo','elti','Carpopelti'),
 (60366,'Carpopeltis crispata',' C|Ca|ar|rp|po|op|pe|el|lt|ti|is|s | c|cr|ri|is|sp|pa|at|ta|a','Carp','KRPPLTSKRSPT','arpo','spat','Carpopelti'),
 (60367,'Carpopeltis flabellata',' C|Ca|ar|rp|po|op|pe|el|lt|ti|is|s | f|fl|la|ab|be|el|ll|la|at|ta|a','Carp','KRPPLTSFLBLT','arpo','llat','Carpopelti'),
 (60368,'Carpopeltis maillardii',' C|Ca|ar|rp|po|op|pe|el|lt|ti|is|s | m|ma|ai|il|ll|la|ar|rd|di|ii|i','Carp','KRPPLTSMLRT','arpo','ardi','Carpopelti'),
 (60369,'Carpopeltis phyllophora',' C|Ca|ar|rp|po|op|pe|el|lt|ti|is|s | p|ph|hy|yl|ll|lo|op|ph|ho|or|ra|a','Carp','KRPPLTSFLFR','arpo','phor','Carpopelti'),
 (60370,'carpophagous',' c|ca|ar|rp|po|op|ph|ha|ag|go|ou|us|s','carp','KRPFKS','arpo','agou','carpophago'),
 (60371,'carpophalangeal',' c|ca|ar|rp|po|op|ph|ha|al|la|an|ng|ge|ea|al|l','carp','KRPFLNJL','arpo','ngea','carpophala'),
 (60372,'Carpophilus',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s','Carp','KRPFLS','arpo','hilu','Carpophilu');
INSERT INTO `m_spelling_dictionary` VALUES  (60373,'Carpophilus davidsoni',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s | d|da|av|vi|id|ds|so|on|ni|i','Carp','KRPFLSTFTSN','arpo','dson','Carpophilu'),
 (60374,'Carpophilus dimidiatus',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s | d|di|im|mi|id|di|ia|at|tu|us|s','Carp','KRPFLSTMTTS','arpo','iatu','Carpophilu'),
 (60375,'Carpophilus freemani',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s | f|fr|re|ee|em|ma|an|ni|i','Carp','KRPFLSFRMN','arpo','eman','Carpophilu'),
 (60376,'Carpophilus hemipterus',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s | h|he|em|mi|ip|pt|te|er|ru|us|s','Carp','KRPFLSHMPTRS','arpo','teru','Carpophilu'),
 (60377,'Carpophilus humeralis',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s | h|hu|um|me|er|ra|al|li|is|s','Carp','KRPFLSHMRLS','arpo','rali','Carpophilu'),
 (60378,'Carpophilus lugubris',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s | l|lu|ug|gu|ub|br|ri|is|s','Carp','KRPFLSLKBRS','arpo','ubri','Carpophilu'),
 (60379,'Carpophilus mutilatus',' C|Ca|ar|rp|po|op|ph|hi|il|lu|us|s | m|mu|ut|ti|il|la|at|tu|us|s','Carp','KRPFLSMTLTS','arpo','latu','Carpophilu'),
 (60380,'carpophore',' c|ca|ar|rp|po|op|ph|ho|or|re|e','carp','KRPFR','arpo','phor','carpophore');
INSERT INTO `m_spelling_dictionary` VALUES  (60381,'carpophores',' c|ca|ar|rp|po|op|ph|ho|or|re|es|s','carp','KRPFRS','arpo','hore','carpophore'),
 (60382,'carpoptoses',' c|ca|ar|rp|po|op|pt|to|os|se|es|s','carp','KRPPTSS','arpo','tose','carpoptose'),
 (60383,'carpoptosis',' c|ca|ar|rp|po|op|pt|to|os|si|is|s','carp','KRPPTSS','arpo','tosi','carpoptosi'),
 (60384,'carprazidil',' c|ca|ar|rp|pr|ra|az|zi|id|di|il|l','carp','KRPRSTL','arpr','zidi','carprazidi'),
 (60385,'carprofen',' c|ca|ar|rp|pr|ro|of|fe|en|n','carp','KRPRFN','arpr','rofe','carprofen'),
 (60386,'carpronium',' c|ca|ar|rp|pr|ro|on|ni|iu|um|m','carp','KRPRNM','arpr','oniu','carpronium'),
 (60387,'carps',' c|ca|ar|rp|ps|s','carp','KRPS','arps','carp','carps'),
 (60388,'carpus',' c|ca|ar|rp|pu|us|s','carp','KRPS','arpu','arpu','carpus'),
 (60389,'carpus curvus',' c|ca|ar|rp|pu|us|s | c|cu|ur|rv|vu|us|s','carp','KRPSKRFS','arpu','urvu','carpus cur'),
 (60390,'carr',' c|ca|ar|rr|r','carr','KR','arr','carr','carr'),
 (60391,'CARR\'s','','','',NULL,NULL,''),
 (60392,'carrabiose',' c|ca|ar|rr|ra|ab|bi|io|os|se|e','carr','KRBS','arra','bios','carrabiose');
INSERT INTO `m_spelling_dictionary` VALUES  (60393,'carrageen',' c|ca|ar|rr|ra|ag|ge|ee|en|n','carr','KRJN','arra','agee','carrageen'),
 (60394,'carrageenan',' c|ca|ar|rr|ra|ag|ge|ee|en|na|an|n','carr','KRJNN','arra','eena','carrageena'),
 (60395,'carrageenans',' c|ca|ar|rr|ra|ag|ge|ee|en|na|an|ns|s','carr','KRJNNS','arra','enan','carrageena'),
 (60396,'carrageenase',' c|ca|ar|rr|ra|ag|ge|ee|en|na|as|se|e','carr','KRJNS','arra','enas','carrageena'),
 (60397,'carrageenin',' c|ca|ar|rr|ra|ag|ge|ee|en|ni|in|n','carr','KRJNN','arra','eeni','carrageeni'),
 (60398,'carrageenins',' c|ca|ar|rr|ra|ag|ge|ee|en|ni|in|ns|s','carr','KRJNNS','arra','enin','carrageeni'),
 (60399,'carragheen',' c|ca|ar|rr|ra|ag|gh|he|ee|en|n','carr','KRFN','arra','ghee','carragheen'),
 (60400,'carragheenin',' c|ca|ar|rr|ra|ag|gh|he|ee|en|ni|in|n','carr','KRFNN','arra','eeni','carragheen'),
 (60401,'carragheenins',' c|ca|ar|rr|ra|ag|gh|he|ee|en|ni|in|ns|s','carr','KRFNNS','arra','enin','carragheen'),
 (60402,'carrefour',' c|ca|ar|rr|re|ef|fo|ou|ur|r','carr','KRFR','arre','efou','carrefour'),
 (60403,'carrefours',' c|ca|ar|rr|re|ef|fo|ou|ur|rs|s','carr','KRFRS','arre','four','carrefours');
INSERT INTO `m_spelling_dictionary` VALUES  (60404,'carrel',' c|ca|ar|rr|re|el|l','carr','KRL','arre','arre','carrel'),
 (60405,'Carrel-Dakin fluid',' C|Ca|ar|rr|re|el|l-|-D|Da|ak|ki|in|n | f|fl|lu|ui|id|d','Carr','KRLTKNFLT','arre','flui','Carrel-Dak'),
 (60406,'carrels',' c|ca|ar|rr|re|el|ls|s','carr','KRLS','arre','rrel','carrels'),
 (60407,'carriage',' c|ca|ar|rr|ri|ia|ag|ge|e','carr','KRJ','arri','riag','carriage'),
 (60408,'carriages',' c|ca|ar|rr|ri|ia|ag|ge|es|s','carr','KRJS','arri','iage','carriages'),
 (60409,'carriageway',' c|ca|ar|rr|ri|ia|ag|ge|ew|wa|ay|y','carr','KRJW','arri','gewa','carriagewa'),
 (60410,'carriageways',' c|ca|ar|rr|ri|ia|ag|ge|ew|wa|ay|ys|s','carr','KRJWS','arri','eway','carriagewa'),
 (60411,'Carrichtera annua',' C|Ca|ar|rr|ri|ic|ch|ht|te|er|ra|a | a|an|nn|nu|ua|a','Carr','KRXTRN','arri','annu','Carrichter'),
 (60412,'Carrie',' C|Ca|ar|rr|ri|ie|e','Carr','KR','arri','arri','Carrie'),
 (60413,'carried',' c|ca|ar|rr|ri|ie|ed|d','carr','KRT','arri','rrie','carried'),
 (60414,'carrier',' c|ca|ar|rr|ri|ie|er|r','carr','KRR','arri','rrie','carrier');
INSERT INTO `m_spelling_dictionary` VALUES  (60415,'carrier protein',' c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|n','carr','KRRPRTN','arri','otei','carrier pr'),
 (60416,'carrier proteins',' c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|ns|s','carr','KRRPRTNS','arri','tein','carrier pr'),
 (60417,'carrier state',' c|ca|ar|rr|ri|ie|er|r | s|st|ta|at|te|e','carr','KRRSTT','arri','stat','carrier st'),
 (60418,'carrier-free',' c|ca|ar|rr|ri|ie|er|r-|-f|fr|re|ee|e','carr','KRRFR','arri','-fre','carrier-fr'),
 (60419,'carriers',' c|ca|ar|rr|ri|ie|er|rs|s','carr','KRRS','arri','rier','carriers'),
 (60420,'carriership',' c|ca|ar|rr|ri|ie|er|rs|sh|hi|ip|p','carr','KRRXP','arri','rshi','carriershi'),
 (60421,'carries',' c|ca|ar|rr|ri|ie|es|s','carr','KRS','arri','rrie','carries'),
 (60422,'carriomycin',' c|ca|ar|rr|ri|io|om|my|yc|ci|in|n','carr','KRMSN','arri','myci','carriomyci'),
 (60423,'carrion',' c|ca|ar|rr|ri|io|on|n','carr','KRN','arri','rrio','carrion'),
 (60424,'carrion crow',' c|ca|ar|rr|ri|io|on|n | c|cr|ro|ow|w','carr','KRNKR','arri',' cro','carrion cr'),
 (60425,'carrion crows',' c|ca|ar|rr|ri|io|on|n | c|cr|ro|ow|ws|s','carr','KRNKRS','arri','crow','carrion cr');
INSERT INTO `m_spelling_dictionary` VALUES  (60426,'Carrion\'s disease','','','',NULL,NULL,''),
 (60427,'Carrion\'s diseases','','','',NULL,NULL,''),
 (60428,'Carroll',' C|Ca|ar|rr|ro|ol|ll|l','Carr','KRL','arro','rrol','Carroll'),
 (60429,'Carrolls',' C|Ca|ar|rr|ro|ol|ll|ls|s','Carr','KRLS','arro','roll','Carrolls'),
 (60430,'carrot',' c|ca|ar|rr|ro|ot|t','carr','KRT','arro','arro','carrot'),
 (60431,'carrot family',' c|ca|ar|rr|ro|ot|t | f|fa|am|mi|il|ly|y','carr','KRTFML','arro','amil','carrot fam'),
 (60432,'carrot motley dwarf disease',' c|ca|ar|rr|ro|ot|t | m|mo|ot|tl|le|ey|y | d|dw|wa|ar|rf|f | d|di|is|se|ea|as|se|e','carr','KRTMTLTWRFTSS','arro','seas','carrot mot'),
 (60433,'carrot oil',' c|ca|ar|rr|ro|ot|t | o|oi|il|l','carr','KRTL','arro','t oi','carrot oil'),
 (60434,'carrots',' c|ca|ar|rr|ro|ot|ts|s','carr','KRTS','arro','rrot','carrots'),
 (60435,'Carrow',' C|Ca|ar|rr|ro|ow|w','Carr','KR','arro','arro','Carrow'),
 (60436,'Carrows',' C|Ca|ar|rr|ro|ow|ws|s','Carr','KRS','arro','rrow','Carrows'),
 (60437,'carrs',' c|ca|ar|rr|rs|s','carr','KRS','arrs','carr','carrs');
INSERT INTO `m_spelling_dictionary` VALUES  (60438,'carry',' c|ca|ar|rr|ry|y','carr','KR','arry','carr','carry'),
 (60439,'carry-over',' c|ca|ar|rr|ry|y-|-o|ov|ve|er|r','carr','KRFR','arry','-ove','carry-over'),
 (60440,'carry-overs',' c|ca|ar|rr|ry|y-|-o|ov|ve|er|rs|s','carr','KRFRS','arry','over','carry-over'),
 (60441,'carrying',' c|ca|ar|rr|ry|yi|in|ng|g','carr','KRYNK','arry','ryin','carrying'),
 (60442,'carryisyn',' c|ca|ar|rr|ry|yi|is|sy|yn|n','carr','KRYSN','arry','yisy','carryisyn'),
 (60443,'carryover',' c|ca|ar|rr|ry|yo|ov|ve|er|r','carr','KRYFR','arry','yove','carryover'),
 (60444,'carryovers',' c|ca|ar|rr|ry|yo|ov|ve|er|rs|s','carr','KRYFRS','arry','over','carryovers'),
 (60445,'cars',' c|ca|ar|rs|s','cars','KRS','ars','cars','cars'),
 (60446,'carsalam',' c|ca|ar|rs|sa|al|la|am|m','cars','KRSLM','arsa','sala','carsalam'),
 (60447,'carsatrin',' c|ca|ar|rs|sa|at|tr|ri|in|n','cars','KRSTRN','arsa','atri','carsatrin'),
 (60448,'carsick',' c|ca|ar|rs|si|ic|ck|k','cars','KRSK','arsi','rsic','carsick'),
 (60449,'carsickness',' c|ca|ar|rs|si|ic|ck|kn|ne|es|ss|s','cars','KRSKNS','arsi','knes','carsicknes');
INSERT INTO `m_spelling_dictionary` VALUES  (60450,'Carsil',' C|Ca|ar|rs|si|il|l','Cars','KRSL','arsi','arsi','Carsil'),
 (60451,'Carson',' C|Ca|ar|rs|so|on|n','Cars','KRSN','arso','arso','Carson'),
 (60452,'Carsons',' C|Ca|ar|rs|so|on|ns|s','Cars','KRSNS','arso','rson','Carsons'),
 (60453,'cart',' c|ca|ar|rt|t','cart','KRT','art','cart','cart'),
 (60454,'cart-track plant',' c|ca|ar|rt|t-|-t|tr|ra|ac|ck|k | p|pl|la|an|nt|t','cart','KRTTRKPLNT','art-','plan','cart-track'),
 (60455,'cart-track plants',' c|ca|ar|rt|t-|-t|tr|ra|ac|ck|k | p|pl|la|an|nt|ts|s','cart','KRTTRKPLNTS','art-','lant','cart-track'),
 (60456,'cartage',' c|ca|ar|rt|ta|ag|ge|e','cart','KRTJ','arta','rtag','cartage'),
 (60457,'cartap',' c|ca|ar|rt|ta|ap|p','cart','KRTP','arta','arta','cartap'),
 (60458,'cartazolate',' c|ca|ar|rt|ta|az|zo|ol|la|at|te|e','cart','KRTSLT','arta','olat','cartazolat'),
 (60459,'carte',' c|ca|ar|rt|te|e','cart','KRT','arte','cart','carte'),
 (60460,'carte blanche',' c|ca|ar|rt|te|e | b|bl|la|an|nc|ch|he|e','cart','KRTBLNX','arte','anch','carte blan'),
 (60461,'Carteaud',' C|Ca|ar|rt|te|ea|au|ud|d','Cart','KRTT','arte','teau','Carteaud');
INSERT INTO `m_spelling_dictionary` VALUES  (60462,'Carteauds',' C|Ca|ar|rt|te|ea|au|ud|ds|s','Cart','KRTTS','arte','eaud','Carteauds'),
 (60463,'carted',' c|ca|ar|rt|te|ed|d','cart','KRTT','arte','arte','carted'),
 (60464,'cartel',' c|ca|ar|rt|te|el|l','cart','KRTL','arte','arte','cartel'),
 (60465,'cartels',' c|ca|ar|rt|te|el|ls|s','cart','KRTLS','arte','rtel','cartels'),
 (60466,'carteolol',' c|ca|ar|rt|te|eo|ol|lo|ol|l','cart','KRTLL','arte','eolo','carteolol'),
 (60467,'carteolol hydrochloride',' c|ca|ar|rt|te|eo|ol|lo|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','cart','KRTLLTRXLRT','arte','orid','carteolol'),
 (60468,'Carter',' C|Ca|ar|rt|te|er|r','Cart','KRTR','arte','arte','Carter'),
 (60469,'Carterella alexanderae',' C|Ca|ar|rt|te|er|re|el|ll|la|a | a|al|le|ex|xa|an|nd|de|er|ra|ae|e','Cart','KRTRLLKSNTR','arte','dera','Carterella'),
 (60470,'Carters',' C|Ca|ar|rt|te|er|rs|s','Cart','KRTRS','arte','rter','Carters'),
 (60471,'cartes',' c|ca|ar|rt|te|es|s','cart','KRTS','arte','arte','cartes'),
 (60472,'Cartesian',' C|Ca|ar|rt|te|es|si|ia|an|n','Cart','KRTXN','arte','esia','Cartesian');
INSERT INTO `m_spelling_dictionary` VALUES  (60473,'carthamin',' c|ca|ar|rt|th|ha|am|mi|in|n','cart','KR0MN','arth','hami','carthamin'),
 (60474,'Carthamus',' C|Ca|ar|rt|th|ha|am|mu|us|s','Cart','KR0MS','arth','hamu','Carthamus'),
 (60475,'Carthamus tinctorius',' C|Ca|ar|rt|th|ha|am|mu|us|s | t|ti|in|nc|ct|to|or|ri|iu|us|s','Cart','KR0MSTNKTRS','arth','oriu','Carthamus'),
 (60476,'carticain',' c|ca|ar|rt|ti|ic|ca|ai|in|n','cart','KRTKN','arti','icai','carticain'),
 (60477,'carticaine',' c|ca|ar|rt|ti|ic|ca|ai|in|ne|e','cart','KRTKN','arti','cain','carticaine'),
 (60478,'cartilage',' c|ca|ar|rt|ti|il|la|ag|ge|e','cart','KRTLJ','arti','ilag','cartilage'),
 (60479,'cartilage cell',' c|ca|ar|rt|ti|il|la|ag|ge|e | c|ce|el|ll|l','cart','KRTLJSL','arti',' cel','cartilage'),
 (60480,'cartilage cells',' c|ca|ar|rt|ti|il|la|ag|ge|e | c|ce|el|ll|ls|s','cart','KRTLJSLS','arti','cell','cartilage'),
 (60481,'cartilage disorder',' c|ca|ar|rt|ti|il|la|ag|ge|e | d|di|is|so|or|rd|de|er|r','cart','KRTLJTSRTR','arti','orde','cartilage'),
 (60482,'cartilage disorders',' c|ca|ar|rt|ti|il|la|ag|ge|e | d|di|is|so|or|rd|de|er|rs|s','cart','KRTLJTSRTRS','arti','rder','cartilage');
INSERT INTO `m_spelling_dictionary` VALUES  (60483,'cartilage fluid',' c|ca|ar|rt|ti|il|la|ag|ge|e | f|fl|lu|ui|id|d','cart','KRTLJFLT','arti','flui','cartilage'),
 (60484,'cartilage matrices',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ic|ce|es|s','cart','KRTLJMTRSS','arti','rice','cartilage'),
 (60485,'cartilage matrix',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ix|x','cart','KRTLJMTRKS','arti','atri','cartilage'),
 (60486,'cartilage matrix deficiencies',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ix|x | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','cart','KRTLJMTRKSTFSNSS','arti','ncie','cartilage'),
 (60487,'cartilage matrix deficiency',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ix|x | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','cart','KRTLJMTRKSTFSNS','arti','ienc','cartilage'),
 (60488,'cartilage matrix glycoprotein',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ix|x | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','cart','KRTLJMTRKSKLKPRTN','arti','otei','cartilage'),
 (60489,'cartilage matrix protein',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|n','cart','KRTLJMTRKSPRTN','arti','otei','cartilage'),
 (60490,'cartilage matrix proteins',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|ns|s','cart','KRTLJMTRKSPRTNS','arti','tein','cartilage');
INSERT INTO `m_spelling_dictionary` VALUES  (60491,'cartilage matrixes',' c|ca|ar|rt|ti|il|la|ag|ge|e | m|ma|at|tr|ri|ix|xe|es|s','cart','KRTLJMTRKSS','arti','rixe','cartilage'),
 (60492,'cartilage-inducing factor-a',' c|ca|ar|rt|ti|il|la|ag|ge|e-|-i|in|nd|du|uc|ci|in|ng|g | f|fa|ac|ct|to|or|r-|-a|a','cart','KRTLJNTSNKFKTR','arti','tor-','cartilage-'),
 (60493,'cartilage-inducing-factor',' c|ca|ar|rt|ti|il|la|ag|ge|e-|-i|in|nd|du|uc|ci|in|ng|g-|-f|fa|ac|ct|to|or|r','cart','KRTLJNTSNKFKTR','arti','acto','cartilage-'),
 (60494,'cartilage-inducing-factors',' c|ca|ar|rt|ti|il|la|ag|ge|e-|-i|in|nd|du|uc|ci|in|ng|g-|-f|fa|ac|ct|to|or|rs|s','cart','KRTLJNTSNKFKTRS','arti','ctor','cartilage-'),
 (60495,'cartilagenous',' c|ca|ar|rt|ti|il|la|ag|ge|en|no|ou|us|s','cart','KRTLJNS','arti','enou','cartilagen'),
 (60496,'cartilages',' c|ca|ar|rt|ti|il|la|ag|ge|es|s','cart','KRTLJS','arti','lage','cartilages'),
 (60497,'cartilagineous',' c|ca|ar|rt|ti|il|la|ag|gi|in|ne|eo|ou|us|s','cart','KRTLJNS','arti','neou','cartilagin'),
 (60498,'cartilaginification',' c|ca|ar|rt|ti|il|la|ag|gi|in|ni|if|fi|ic|ca|at|ti|io|on|n','cart','KRTLJNFKXN','arti','atio','cartilagin');
INSERT INTO `m_spelling_dictionary` VALUES  (60499,'cartilaginiform',' c|ca|ar|rt|ti|il|la|ag|gi|in|ni|if|fo|or|rm|m','cart','KRTLJNFRM','arti','ifor','cartilagin'),
 (60500,'cartilaginoid',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|oi|id|d','cart','KRTLJNT','arti','inoi','cartilagin'),
 (60501,'cartilaginous',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','cart','KRTLJNS','arti','inou','cartilagin'),
 (60502,'cartilaginous external auditory meatus',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|s','cart','KRTLJNSKSTRNLTTRMTS','arti','eatu','cartilagin'),
 (60503,'cartilaginous external auditory meatuses',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|se|es|s','cart','KRTLJNSKSTRNLTTRMTSS','arti','tuse','cartilagin'),
 (60504,'cartilaginous fish',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | f|fi|is|sh|h','cart','KRTLJNSFX','arti',' fis','cartilagin'),
 (60505,'cartilaginous fishes',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | f|fi|is|sh|he|es|s','cart','KRTLJNSFXS','arti','ishe','cartilagin'),
 (60506,'cartilaginous joint',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | j|jo|oi|in|nt|t','cart','KRTLJNSJNT','arti','join','cartilagin');
INSERT INTO `m_spelling_dictionary` VALUES  (60507,'cartilaginous joints',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | j|jo|oi|in|nt|ts|s','cart','KRTLJNSJNTS','arti','oint','cartilagin'),
 (60508,'cartilaginous ossification',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','cart','KRTLJNSSFKXN','arti','atio','cartilagin'),
 (60509,'cartilaginous portion',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | p|po|or|rt|ti|io|on|n','cart','KRTLJNSPRXN','arti','rtio','cartilagin'),
 (60510,'cartilaginous portions',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | p|po|or|rt|ti|io|on|ns|s','cart','KRTLJNSPRXNS','arti','tion','cartilagin'),
 (60511,'cartilaginous tissue',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | t|ti|is|ss|su|ue|e','cart','KRTLJNSTS','arti','issu','cartilagin'),
 (60512,'cartilaginous tissues',' c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | t|ti|is|ss|su|ue|es|s','cart','KRTLJNSTSS','arti','ssue','cartilagin'),
 (60513,'cartilago',' c|ca|ar|rt|ti|il|la|ag|go|o','cart','KRTLK','arti','ilag','cartilago'),
 (60514,'cartilago alaris major',' c|ca|ar|rt|ti|il|la|ag|go|o | a|al|la|ar|ri|is|s | m|ma|aj|jo|or|r','cart','KRTLKLRSMJR','arti','majo','cartilago');
INSERT INTO `m_spelling_dictionary` VALUES  (60515,'cartilago articularis',' c|ca|ar|rt|ti|il|la|ag|go|o | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s','cart','KRTLKRTKLRS','arti','lari','cartilago'),
 (60516,'cartilago arytenoidea',' c|ca|ar|rt|ti|il|la|ag|go|o | a|ar|ry|yt|te|en|no|oi|id|de|ea|a','cart','KRTLKRTNT','arti','oide','cartilago'),
 (60517,'cartilago auriculae',' c|ca|ar|rt|ti|il|la|ag|go|o | a|au|ur|ri|ic|cu|ul|la|ae|e','cart','KRTLKRKL','arti','cula','cartilago'),
 (60518,'cartilago corniculata',' c|ca|ar|rt|ti|il|la|ag|go|o | c|co|or|rn|ni|ic|cu|ul|la|at|ta|a','cart','KRTLKKRNKLT','arti','ulat','cartilago'),
 (60519,'cartilago costalis',' c|ca|ar|rt|ti|il|la|ag|go|o | c|co|os|st|ta|al|li|is|s','cart','KRTLKKSTLS','arti','tali','cartilago'),
 (60520,'cartilago cricoidea',' c|ca|ar|rt|ti|il|la|ag|go|o | c|cr|ri|ic|co|oi|id|de|ea|a','cart','KRTLKKRKT','arti','oide','cartilago'),
 (60521,'cartilago cuneiformis',' c|ca|ar|rt|ti|il|la|ag|go|o | c|cu|un|ne|ei|if|fo|or|rm|mi|is|s','cart','KRTLKKNFRMS','arti','ormi','cartilago'),
 (60522,'cartilago epiglottica',' c|ca|ar|rt|ti|il|la|ag|go|o | e|ep|pi|ig|gl|lo|ot|tt|ti|ic|ca|a','cart','KRTLKPKLTK','arti','ttic','cartilago');
INSERT INTO `m_spelling_dictionary` VALUES  (60523,'cartilago meatus acustici',' c|ca|ar|rt|ti|il|la|ag|go|o | m|me|ea|at|tu|us|s | a|ac|cu|us|st|ti|ic|ci|i','cart','KRTLKMTSKSTS','arti','stic','cartilago'),
 (60524,'cartilago thyroidea',' c|ca|ar|rt|ti|il|la|ag|go|o | t|th|hy|yr|ro|oi|id|de|ea|a','cart','KRTLK0RT','arti','oide','cartilago'),
 (60525,'cartilago trachealis',' c|ca|ar|rt|ti|il|la|ag|go|o | t|tr|ra|ac|ch|he|ea|al|li|is|s','cart','KRTLKTRXLS','arti','eali','cartilago'),
 (60526,'cartilago triticea',' c|ca|ar|rt|ti|il|la|ag|go|o | t|tr|ri|it|ti|ic|ce|ea|a','cart','KRTLKTRTS','arti','tice','cartilago'),
 (60527,'cartilago tubae auditivae',' c|ca|ar|rt|ti|il|la|ag|go|o | t|tu|ub|ba|ae|e | a|au|ud|di|it|ti|iv|va|ae|e','cart','KRTLKTBTTF','arti','tiva','cartilago'),
 (60528,'cartilago vomeronasalis',' c|ca|ar|rt|ti|il|la|ag|go|o | v|vo|om|me|er|ro|on|na|as|sa|al|li|is|s','cart','KRTLKFMRNSLS','arti','sali','cartilago'),
 (60529,'cartilagotropic',' c|ca|ar|rt|ti|il|la|ag|go|ot|tr|ro|op|pi|ic|c','cart','KRTLKTRPK','arti','ropi','cartilagot'),
 (60530,'carting',' c|ca|ar|rt|ti|in|ng|g','cart','KRTNK','arti','rtin','carting');
INSERT INTO `m_spelling_dictionary` VALUES  (60531,'cartographer',' c|ca|ar|rt|to|og|gr|ra|ap|ph|he|er|r','cart','KRTKRFR','arto','aphe','cartograph'),
 (60532,'cartographers',' c|ca|ar|rt|to|og|gr|ra|ap|ph|he|er|rs|s','cart','KRTKRFRS','arto','pher','cartograph'),
 (60533,'cartographic',' c|ca|ar|rt|to|og|gr|ra|ap|ph|hi|ic|c','cart','KRTKRFK','arto','aphi','cartograph'),
 (60534,'cartographical',' c|ca|ar|rt|to|og|gr|ra|ap|ph|hi|ic|ca|al|l','cart','KRTKRFKL','arto','hica','cartograph'),
 (60535,'cartographically',' c|ca|ar|rt|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','cart','KRTKRFKL','arto','call','cartograph'),
 (60536,'cartography',' c|ca|ar|rt|to|og|gr|ra|ap|ph|hy|y','cart','KRTKRF','arto','raph','cartograph'),
 (60537,'carton',' c|ca|ar|rt|to|on|n','cart','KRTN','arto','arto','carton'),
 (60538,'cartons',' c|ca|ar|rt|to|on|ns|s','cart','KRTNS','arto','rton','cartons'),
 (60539,'cartoon',' c|ca|ar|rt|to|oo|on|n','cart','KRTN','arto','rtoo','cartoon'),
 (60540,'cartooned',' c|ca|ar|rt|to|oo|on|ne|ed|d','cart','KRTNT','arto','oone','cartooned'),
 (60541,'cartooning',' c|ca|ar|rt|to|oo|on|ni|in|ng|g','cart','KRTNNK','arto','onin','cartooning');
INSERT INTO `m_spelling_dictionary` VALUES  (60542,'cartoonist',' c|ca|ar|rt|to|oo|on|ni|is|st|t','cart','KRTNST','arto','onis','cartoonist'),
 (60543,'cartoonists',' c|ca|ar|rt|to|oo|on|ni|is|st|ts|s','cart','KRTNSTS','arto','nist','cartoonist'),
 (60544,'cartoons',' c|ca|ar|rt|to|oo|on|ns|s','cart','KRTNS','arto','toon','cartoons'),
 (60545,'cartridge',' c|ca|ar|rt|tr|ri|id|dg|ge|e','cart','KRTRJ','artr','ridg','cartridge'),
 (60546,'cartridges',' c|ca|ar|rt|tr|ri|id|dg|ge|es|s','cart','KRTRJS','artr','idge','cartridges'),
 (60547,'carts',' c|ca|ar|rt|ts|s','cart','KRTS','arts','cart','carts'),
 (60548,'cartwheel',' c|ca|ar|rt|tw|wh|he|ee|el|l','cart','KRTHL','artw','whee','cartwheel'),
 (60549,'cartwheels',' c|ca|ar|rt|tw|wh|he|ee|el|ls|s','cart','KRTHLS','artw','heel','cartwheels'),
 (60550,'cartwright',' c|ca|ar|rt|tw|wr|ri|ig|gh|ht|t','cart','KRTRFT','artw','righ','cartwright'),
 (60551,'Cartwright antigen',' C|Ca|ar|rt|tw|wr|ri|ig|gh|ht|t | a|an|nt|ti|ig|ge|en|n','Cart','KRTRFTNTJN','artw','tige','Cartwright'),
 (60552,'Cartwright antigens',' C|Ca|ar|rt|tw|wr|ri|ig|gh|ht|t | a|an|nt|ti|ig|ge|en|ns|s','Cart','KRTRFTNTJNS','artw','igen','Cartwright');
INSERT INTO `m_spelling_dictionary` VALUES  (60553,'cartwrights',' c|ca|ar|rt|tw|wr|ri|ig|gh|ht|ts|s','cart','KRTRFTS','artw','ight','cartwright'),
 (60554,'carubicin',' c|ca|ar|ru|ub|bi|ic|ci|in|n','caru','KRBSN','arub','bici','carubicin'),
 (60555,'carudol',' c|ca|ar|ru|ud|do|ol|l','caru','KRTL','arud','rudo','carudol'),
 (60556,'Carukia',' C|Ca|ar|ru|uk|ki|ia|a','Caru','KRK','aruk','ruki','Carukia'),
 (60557,'Carukia barnesi',' C|Ca|ar|ru|uk|ki|ia|a | b|ba|ar|rn|ne|es|si|i','Caru','KRKBRNS','aruk','rnes','Carukia ba'),
 (60558,'Carum',' C|Ca|ar|ru|um|m','Caru','KRM','arum','Caru','Carum'),
 (60559,'Carum carvi',' C|Ca|ar|ru|um|m | c|ca|ar|rv|vi|i','Caru','KRMKRF','arum','carv','Carum carv'),
 (60560,'Carum copticum',' C|Ca|ar|ru|um|m | c|co|op|pt|ti|ic|cu|um|m','Caru','KRMKPTKM','arum','ticu','Carum copt'),
 (60561,'carumonam',' c|ca|ar|ru|um|mo|on|na|am|m','caru','KRMNM','arum','mona','carumonam'),
 (60562,'caruncle',' c|ca|ar|ru|un|nc|cl|le|e','caru','KRNKL','arun','uncl','caruncle'),
 (60563,'caruncles',' c|ca|ar|ru|un|nc|cl|le|es|s','caru','KRNKLS','arun','ncle','caruncles');
INSERT INTO `m_spelling_dictionary` VALUES  (60564,'caruncula',' c|ca|ar|ru|un|nc|cu|ul|la|a','caru','KRNKL','arun','ncul','caruncula'),
 (60565,'carunculae',' c|ca|ar|ru|un|nc|cu|ul|la|ae|e','caru','KRNKL','arun','cula','carunculae'),
 (60566,'carunculae hymenales',' c|ca|ar|ru|un|nc|cu|ul|la|ae|e | h|hy|ym|me|en|na|al|le|es|s','caru','KRNKLMNLS','arun','nale','carunculae'),
 (60567,'caruncular',' c|ca|ar|ru|un|nc|cu|ul|la|ar|r','caru','KRNKLR','arun','cula','caruncular'),
 (60568,'carvacrol',' c|ca|ar|rv|va|ac|cr|ro|ol|l','carv','KRFKRL','arva','acro','carvacrol'),
 (60569,'carvacrols',' c|ca|ar|rv|va|ac|cr|ro|ol|ls|s','carv','KRFKRLS','arva','crol','carvacrols'),
 (60570,'carve',' c|ca|ar|rv|ve|e','carv','KRF','arve','carv','carve'),
 (60571,'carved',' c|ca|ar|rv|ve|ed|d','carv','KRFT','arve','arve','carved'),
 (60572,'carvedilol',' c|ca|ar|rv|ve|ed|di|il|lo|ol|l','carv','KRFTLL','arve','dilo','carvedilol'),
 (60573,'carveol',' c|ca|ar|rv|ve|eo|ol|l','carv','KRFL','arve','rveo','carveol'),
 (60574,'carver',' c|ca|ar|rv|ve|er|r','carv','KRFR','arve','arve','carver');
INSERT INTO `m_spelling_dictionary` VALUES  (60575,'carvers',' c|ca|ar|rv|ve|er|rs|s','carv','KRFRS','arve','rver','carvers'),
 (60576,'carves',' c|ca|ar|rv|ve|es|s','carv','KRFS','arve','arve','carves'),
 (60577,'carving',' c|ca|ar|rv|vi|in|ng|g','carv','KRFNK','arvi','rvin','carving'),
 (60578,'carving knife',' c|ca|ar|rv|vi|in|ng|g | k|kn|ni|if|fe|e','carv','KRFNKKNF','arvi','knif','carving kn'),
 (60579,'carving-knife',' c|ca|ar|rv|vi|in|ng|g-|-k|kn|ni|if|fe|e','carv','KRFNKKNF','arvi','knif','carving-kn'),
 (60580,'carvings',' c|ca|ar|rv|vi|in|ng|gs|s','carv','KRFNKS','arvi','ving','carvings'),
 (60581,'carvone',' c|ca|ar|rv|vo|on|ne|e','carv','KRFN','arvo','rvon','carvone'),
 (60582,'Carwin',' C|Ca|ar|rw|wi|in|n','Carw','KRWN','arwi','arwi','Carwin'),
 (60583,'Cary',' C|Ca|ar|ry|y','Cary','KR','ary','Cary','Cary'),
 (60584,'Carya',' C|Ca|ar|ry|ya|a','Cary','KRY','arya','Cary','Carya'),
 (60585,'Carya cathayensis',' C|Ca|ar|ry|ya|a | c|ca|at|th|ha|ay|ye|en|ns|si|is|s','Cary','KRYK0YNSS','arya','ensi','Carya cath'),
 (60586,'Carya cordiformis',' C|Ca|ar|ry|ya|a | c|co|or|rd|di|if|fo|or|rm|mi|is|s','Cary','KRYKRTFRMS','arya','ormi','Carya cord');
INSERT INTO `m_spelling_dictionary` VALUES  (60587,'Carya glabra',' C|Ca|ar|ry|ya|a | g|gl|la|ab|br|ra|a','Cary','KRYKLBR','arya','labr','Carya glab'),
 (60588,'Carya illinoensis Koch',' C|Ca|ar|ry|ya|a | i|il|ll|li|in|no|oe|en|ns|si|is|s | K|Ko|oc|ch|h','Cary','KRYLNNSSKX','arya',' Koc','Carya illi'),
 (60589,'Carya illinoinensis',' C|Ca|ar|ry|ya|a | i|il|ll|li|in|no|oi|in|ne|en|ns|si|is|s','Cary','KRYLNNNSS','arya','ensi','Carya illi'),
 (60590,'Carya myristiciformis',' C|Ca|ar|ry|ya|a | m|my|yr|ri|is|st|ti|ic|ci|if|fo|or|rm|mi|is|s','Cary','KRYMRSTSFRMS','arya','ormi','Carya myri'),
 (60591,'Carya ovata',' C|Ca|ar|ry|ya|a | o|ov|va|at|ta|a','Cary','KRYFT','arya','ovat','Carya ovat'),
 (60592,'Carya tomentosa',' C|Ca|ar|ry|ya|a | t|to|om|me|en|nt|to|os|sa|a','Cary','KRYTMNTS','arya','ntos','Carya tome'),
 (60593,'Carya tonkinensis',' C|Ca|ar|ry|ya|a | t|to|on|nk|ki|in|ne|en|ns|si|is|s','Cary','KRYTNKNNSS','arya','ensi','Carya tonk'),
 (60594,'Carybdea',' C|Ca|ar|ry|yb|bd|de|ea|a','Cary','KRBT','aryb','ybde','Carybdea'),
 (60595,'Carybdea alata',' C|Ca|ar|ry|yb|bd|de|ea|a | a|al|la|at|ta|a','Cary','KRBTLT','aryb','alat','Carybdea a');
INSERT INTO `m_spelling_dictionary` VALUES  (60596,'Carybdea marsupialis',' C|Ca|ar|ry|yb|bd|de|ea|a | m|ma|ar|rs|su|up|pi|ia|al|li|is|s','Cary','KRBTMRSPLS','aryb','iali','Carybdea m'),
 (60597,'Carybdea rastoni',' C|Ca|ar|ry|yb|bd|de|ea|a | r|ra|as|st|to|on|ni|i','Cary','KRBTRSTN','aryb','ston','Carybdea r'),
 (60598,'Carybdea rastonii',' C|Ca|ar|ry|yb|bd|de|ea|a | r|ra|as|st|to|on|ni|ii|i','Cary','KRBTRSTN','aryb','toni','Carybdea r'),
 (60599,'Carychium',' C|Ca|ar|ry|yc|ch|hi|iu|um|m','Cary','KRXM','aryc','chiu','Carychium'),
 (60600,'Carychium tridentatum',' C|Ca|ar|ry|yc|ch|hi|iu|um|m | t|tr|ri|id|de|en|nt|ta|at|tu|um|m','Cary','KRXMTRTNTTM','aryc','tatu','Carychium'),
 (60601,'Caryocar',' C|Ca|ar|ry|yo|oc|ca|ar|r','Cary','KRYKR','aryo','yoca','Caryocar'),
 (60602,'Caryocar brasiliense',' C|Ca|ar|ry|yo|oc|ca|ar|r | b|br|ra|as|si|il|li|ie|en|ns|se|e','Cary','KRYKRBRSLNS','aryo','iens','Caryocar b'),
 (60603,'Caryocar villosum',' C|Ca|ar|ry|yo|oc|ca|ar|r | v|vi|il|ll|lo|os|su|um|m','Cary','KRYKRFLSM','aryo','losu','Caryocar v'),
 (60604,'Caryocaraceae',' C|Ca|ar|ry|yo|oc|ca|ar|ra|ac|ce|ea|ae|e','Cary','KRYKRS','aryo','acea','Caryocarac');
INSERT INTO `m_spelling_dictionary` VALUES  (60605,'Caryolysine',' C|Ca|ar|ry|yo|ol|ly|ys|si|in|ne|e','Cary','KRYLSN','aryo','ysin','Caryolysin'),
 (60606,'Caryophanon',' C|Ca|ar|ry|yo|op|ph|ha|an|no|on|n','Cary','KRYFNN','aryo','hano','Caryophano'),
 (60607,'Caryophanon crassa',' C|Ca|ar|ry|yo|op|ph|ha|an|no|on|n | c|cr|ra|as|ss|sa|a','Cary','KRYFNNKRS','aryo','rass','Caryophano'),
 (60608,'Caryophanon latum',' C|Ca|ar|ry|yo|op|ph|ha|an|no|on|n | l|la|at|tu|um|m','Cary','KRYFNNLTM','aryo','latu','Caryophano'),
 (60609,'Caryophanon tenue',' C|Ca|ar|ry|yo|op|ph|ha|an|no|on|n | t|te|en|nu|ue|e','Cary','KRYFNNTN','aryo','tenu','Caryophano'),
 (60610,'caryophil',' c|ca|ar|ry|yo|op|ph|hi|il|l','cary','KRYFL','aryo','ophi','caryophil'),
 (60611,'Caryophyllaceae',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|la|ac|ce|ea|ae|e','Cary','KRYFLS','aryo','acea','Caryophyll'),
 (60612,'Caryophyllaeus',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|la|ae|eu|us|s','Cary','KRYFLS','aryo','laeu','Caryophyll'),
 (60613,'Caryophyllaeus brachycollis',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|la|ae|eu|us|s | b|br|ra|ac|ch|hy|yc|co|ol|ll|li|is|s','Cary','KRYFLSBRXKLS','aryo','olli','Caryophyll'),
 (60614,'Caryophyllaeus fimbriceps',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|la|ae|eu|us|s | f|fi|im|mb|br|ri|ic|ce|ep|ps|s','Cary','KRYFLSFMRSPS','aryo','icep','Caryophyll');
INSERT INTO `m_spelling_dictionary` VALUES  (60615,'Caryophyllaeus laticeps',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|la|ae|eu|us|s | l|la|at|ti|ic|ce|ep|ps|s','Cary','KRYFLSLTSPS','aryo','icep','Caryophyll'),
 (60616,'Caryophyllales',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|la|al|le|es|s','Cary','KRYFLLS','aryo','lale','Caryophyll'),
 (60617,'caryophyllene',' c|ca|ar|ry|yo|op|ph|hy|yl|ll|le|en|ne|e','cary','KRYFLN','aryo','llen','caryophyll'),
 (60618,'caryophyllenes',' c|ca|ar|ry|yo|op|ph|hy|yl|ll|le|en|ne|es|s','cary','KRYFLNS','aryo','lene','caryophyll'),
 (60619,'Caryophyllus',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|lu|us|s','Cary','KRYFLS','aryo','yllu','Caryophyll'),
 (60620,'Caryophyllus aromaticus',' C|Ca|ar|ry|yo|op|ph|hy|yl|ll|lu|us|s | a|ar|ro|om|ma|at|ti|ic|cu|us|s','Cary','KRYFLSRMTKS','aryo','ticu','Caryophyll'),
 (60621,'caryopses',' c|ca|ar|ry|yo|op|ps|se|es|s','cary','KRYPSS','aryo','opse','caryopses'),
 (60622,'caryopsis',' c|ca|ar|ry|yo|op|ps|si|is|s','cary','KRYPSS','aryo','opsi','caryopsis'),
 (60623,'Caryopteris',' C|Ca|ar|ry|yo|op|pt|te|er|ri|is|s','Cary','KRYPTRS','aryo','teri','Caryopteri');
INSERT INTO `m_spelling_dictionary` VALUES  (60624,'Caryopteris bicolor',' C|Ca|ar|ry|yo|op|pt|te|er|ri|is|s | b|bi|ic|co|ol|lo|or|r','Cary','KRYPTRSBKLR','aryo','colo','Caryopteri'),
 (60625,'Caryopteris divaricata',' C|Ca|ar|ry|yo|op|pt|te|er|ri|is|s | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Cary','KRYPTRSTFRKT','aryo','icat','Caryopteri'),
 (60626,'Caryopteris incana',' C|Ca|ar|ry|yo|op|pt|te|er|ri|is|s | i|in|nc|ca|an|na|a','Cary','KRYPTRSNKN','aryo','ncan','Caryopteri'),
 (60627,'Caryopteris mongholica',' C|Ca|ar|ry|yo|op|pt|te|er|ri|is|s | m|mo|on|ng|gh|ho|ol|li|ic|ca|a','Cary','KRYPTRSMNFLK','aryo','olic','Caryopteri'),
 (60628,'caryorhexis',' c|ca|ar|ry|yo|or|rh|he|ex|xi|is|s','cary','KRYRHKSS','aryo','hexi','caryorhexi'),
 (60629,'Caryosan',' C|Ca|ar|ry|yo|os|sa|an|n','Cary','KRYSN','aryo','yosa','Caryosan'),
 (60630,'Caryota',' C|Ca|ar|ry|yo|ot|ta|a','Cary','KRYT','aryo','ryot','Caryota'),
 (60631,'Caryota mitis',' C|Ca|ar|ry|yo|ot|ta|a | m|mi|it|ti|is|s','Cary','KRYTMTS','aryo','miti','Caryota mi'),
 (60632,'Caryota ophiopellis',' C|Ca|ar|ry|yo|ot|ta|a | o|op|ph|hi|io|op|pe|el|ll|li|is|s','Cary','KRYTFPLS','aryo','elli','Caryota op');
INSERT INTO `m_spelling_dictionary` VALUES  (60633,'caryotype',' c|ca|ar|ry|yo|ot|ty|yp|pe|e','cary','KRYTP','aryo','otyp','caryotype'),
 (60634,'caryotypes',' c|ca|ar|ry|yo|ot|ty|yp|pe|es|s','cary','KRYTPS','aryo','type','caryotypes'),
 (60635,'carzelesin',' c|ca|ar|rz|ze|el|le|es|si|in|n','carz','KRSLSN','arze','lesi','carzelesin'),
 (60636,'carzenide',' c|ca|ar|rz|ze|en|ni|id|de|e','carz','KRSNT','arze','enid','carzenide'),
 (60637,'carzinophilin',' c|ca|ar|rz|zi|in|no|op|ph|hi|il|li|in|n','carz','KRSNFLN','arzi','hili','carzinophi'),
 (60638,'carzinophyllin',' c|ca|ar|rz|zi|in|no|op|ph|hy|yl|ll|li|in|n','carz','KRSNFLN','arzi','ylli','carzinophy'),
 (60639,'CAs',' C|CA|As|s','CAs','KS','As','CAs','CAs'),
 (60640,'CASA',' C|CA|AS|SA|A','CASA','KS','ASA','CASA','CASA'),
 (60641,'casamino',' c|ca|as|sa|am|mi|in|no|o','casa','KSMN','asam','amin','casamino'),
 (60642,'casamino acid',' c|ca|as|sa|am|mi|in|no|o | a|ac|ci|id|d','casa','KSMNST','asam',' aci','casamino a'),
 (60643,'casamino acids',' c|ca|as|sa|am|mi|in|no|o | a|ac|ci|id|ds|s','casa','KSMNSTS','asam','acid','casamino a'),
 (60644,'casanthranol',' c|ca|as|sa|an|nt|th|hr|ra|an|no|ol|l','casa','KSN0RNL','asan','rano','casanthran');
INSERT INTO `m_spelling_dictionary` VALUES  (60645,'Casasia',' C|Ca|as|sa|as|si|ia|a','Casa','KSX','asas','sasi','Casasia'),
 (60646,'Casasia calophylla',' C|Ca|as|sa|as|si|ia|a | c|ca|al|lo|op|ph|hy|yl|ll|la|a','Casa','KSXKLFL','asas','hyll','Casasia ca'),
 (60647,'Casasia clusiifolia',' C|Ca|as|sa|as|si|ia|a | c|cl|lu|us|si|ii|if|fo|ol|li|ia|a','Casa','KSXKLSFL','asas','foli','Casasia cl'),
 (60648,'casbene synthase',' c|ca|as|sb|be|en|ne|e | s|sy|yn|nt|th|ha|as|se|e','casb','KSBNSN0S','asbe','thas','casbene sy'),
 (60649,'casbene synthetase',' c|ca|as|sb|be|en|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e','casb','KSBNSN0TS','asbe','etas','casbene sy'),
 (60650,'Cascabel',' C|Ca|as|sc|ca|ab|be|el|l','Casc','KSKBL','asca','cabe','Cascabel'),
 (60651,'cascabels',' c|ca|as|sc|ca|ab|be|el|ls|s','casc','KSKBLS','asca','abel','cascabels'),
 (60652,'cascade',' c|ca|as|sc|ca|ad|de|e','casc','KSKT','asca','scad','cascade'),
 (60653,'cascade stomach',' c|ca|as|sc|ca|ad|de|e | s|st|to|om|ma|ac|ch|h','casc','KSKTSTMX','asca','omac','cascade st'),
 (60654,'cascaded',' c|ca|as|sc|ca|ad|de|ed|d','casc','KSKTT','asca','cade','cascaded');
INSERT INTO `m_spelling_dictionary` VALUES  (60655,'cascades',' c|ca|as|sc|ca|ad|de|es|s','casc','KSKTS','asca','cade','cascades'),
 (60656,'Cascadia',' C|Ca|as|sc|ca|ad|di|ia|a','Casc','KSKT','asca','cadi','Cascadia'),
 (60657,'Cascadia nuttallii',' C|Ca|as|sc|ca|ad|di|ia|a | n|nu|ut|tt|ta|al|ll|li|ii|i','Casc','KSKTNTL','asca','alli','Cascadia n'),
 (60658,'cascading',' c|ca|as|sc|ca|ad|di|in|ng|g','casc','KSKTNK','asca','adin','cascading'),
 (60659,'cascado',' c|ca|as|sc|ca|ad|do|o','casc','KSKT','asca','scad','cascado'),
 (60660,'cascara',' c|ca|as|sc|ca|ar|ra|a','casc','KSKR','asca','scar','cascara'),
 (60661,'cascara sagrada',' c|ca|as|sc|ca|ar|ra|a | s|sa|ag|gr|ra|ad|da|a','casc','KSKRSKRT','asca','grad','cascara sa'),
 (60662,'cascarilla',' c|ca|as|sc|ca|ar|ri|il|ll|la|a','casc','KSKRL','asca','rill','cascarilla'),
 (60663,'cascaroside',' c|ca|as|sc|ca|ar|ro|os|si|id|de|e','casc','KSKRST','asca','osid','cascarosid'),
 (60664,'casco',' c|ca|as|sc|co|o','casc','KSK','asco','casc','casco'),
 (60665,'cascos',' c|ca|as|sc|co|os|s','casc','KSKS','asco','asco','cascos');
INSERT INTO `m_spelling_dictionary` VALUES  (60666,'case',' c|ca|as|se|e','case','KS','ase','case','case'),
 (60667,'case control studies',' c|ca|as|se|e | c|co|on|nt|tr|ro|ol|l | s|st|tu|ud|di|ie|es|s','case','KSKNTRLSTTS','ase','udie','case contr'),
 (60668,'case control study',' c|ca|as|se|e | c|co|on|nt|tr|ro|ol|l | s|st|tu|ud|dy|y','case','KSKNTRLSTT','ase','stud','case contr'),
 (60669,'case fatality rate',' c|ca|as|se|e | f|fa|at|ta|al|li|it|ty|y | r|ra|at|te|e','case','KSFTLTRT','ase',' rat','case fatal'),
 (60670,'case fatality rates',' c|ca|as|se|e | f|fa|at|ta|al|li|it|ty|y | r|ra|at|te|es|s','case','KSFTLTRTS','ase','rate','case fatal'),
 (60671,'case histories',' c|ca|as|se|e | h|hi|is|st|to|or|ri|ie|es|s','case','KSHSTRS','ase','orie','case histo'),
 (60672,'case history',' c|ca|as|se|e | h|hi|is|st|to|or|ry|y','case','KSHSTR','ase','stor','case histo'),
 (60673,'case law',' c|ca|as|se|e | l|la|aw|w','case','KSL','ase','e la','case law'),
 (60674,'case load',' c|ca|as|se|e | l|lo|oa|ad|d','case','KSLT','ase',' loa','case load'),
 (60675,'case loads',' c|ca|as|se|e | l|lo|oa|ad|ds|s','case','KSLTS','ase','load','case loads');
INSERT INTO `m_spelling_dictionary` VALUES  (60676,'case studies',' c|ca|as|se|e | s|st|tu|ud|di|ie|es|s','case','KSSTTS','ase','udie','case studi'),
 (60677,'case study',' c|ca|as|se|e | s|st|tu|ud|dy|y','case','KSSTT','ase','stud','case study'),
 (60678,'case-book',' c|ca|as|se|e-|-b|bo|oo|ok|k','case','KSBK','ase-','-boo','case-book'),
 (60679,'case-books',' c|ca|as|se|e-|-b|bo|oo|ok|ks|s','case','KSBKS','ase-','book','case-books'),
 (60680,'case-control studies',' c|ca|as|se|e-|-c|co|on|nt|tr|ro|ol|l | s|st|tu|ud|di|ie|es|s','case','KSKNTRLSTTS','ase-','udie','case-contr'),
 (60681,'case-control study',' c|ca|as|se|e-|-c|co|on|nt|tr|ro|ol|l | s|st|tu|ud|dy|y','case','KSKNTRLSTT','ase-','stud','case-contr'),
 (60682,'case-hardened',' c|ca|as|se|e-|-h|ha|ar|rd|de|en|ne|ed|d','case','KSHRTNT','ase-','dene','case-harde'),
 (60683,'case-histories',' c|ca|as|se|e-|-h|hi|is|st|to|or|ri|ie|es|s','case','KSHSTRS','ase-','orie','case-histo'),
 (60684,'case-history',' c|ca|as|se|e-|-h|hi|is|st|to|or|ry|y','case','KSHSTR','ase-','stor','case-histo'),
 (60685,'case-load',' c|ca|as|se|e-|-l|lo|oa|ad|d','case','KSLT','ase-','-loa','case-load');
INSERT INTO `m_spelling_dictionary` VALUES  (60686,'case-loads',' c|ca|as|se|e-|-l|lo|oa|ad|ds|s','case','KSLTS','ase-','load','case-loads'),
 (60687,'case-maker',' c|ca|as|se|e-|-m|ma|ak|ke|er|r','case','KSMKR','ase-','make','case-maker'),
 (60688,'case-makers',' c|ca|as|se|e-|-m|ma|ak|ke|er|rs|s','case','KSMKRS','ase-','aker','case-maker'),
 (60689,'case-making clothes moth',' c|ca|as|se|e-|-m|ma|ak|ki|in|ng|g | c|cl|lo|ot|th|he|es|s | m|mo|ot|th|h','case','KSMKNKKL0SM0','ase-',' mot','case-makin'),
 (60690,'case-making clothes moths',' c|ca|as|se|e-|-m|ma|ak|ki|in|ng|g | c|cl|lo|ot|th|he|es|s | m|mo|ot|th|hs|s','case','KSMKNKKL0SM0S','ase-','moth','case-makin'),
 (60691,'case-note',' c|ca|as|se|e-|-n|no|ot|te|e','case','KSNT','ase-','-not','case-note'),
 (60692,'case-notes',' c|ca|as|se|e-|-n|no|ot|te|es|s','case','KSNTS','ase-','note','case-notes'),
 (60693,'Casearia',' C|Ca|as|se|ea|ar|ri|ia|a','Case','KSR','asea','eari','Casearia'),
 (60694,'Casearia elliptica',' C|Ca|as|se|ea|ar|ri|ia|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Case','KSRLPTK','asea','ptic','Casearia e'),
 (60695,'Casearia esculenta',' C|Ca|as|se|ea|ar|ri|ia|a | e|es|sc|cu|ul|le|en|nt|ta|a','Case','KSRSKLNT','asea','lent','Casearia e');
INSERT INTO `m_spelling_dictionary` VALUES  (60696,'Casearia guianensis',' C|Ca|as|se|ea|ar|ri|ia|a | g|gu|ui|ia|an|ne|en|ns|si|is|s','Case','KSRKNNSS','asea','ensi','Casearia g'),
 (60697,'Casearia ilicifolia',' C|Ca|as|se|ea|ar|ri|ia|a | i|il|li|ic|ci|if|fo|ol|li|ia|a','Case','KSRLSFL','asea','foli','Casearia i'),
 (60698,'Casearia lucida',' C|Ca|as|se|ea|ar|ri|ia|a | l|lu|uc|ci|id|da|a','Case','KSRLST','asea','ucid','Casearia l'),
 (60699,'Casearia sylvestris',' C|Ca|as|se|ea|ar|ri|ia|a | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Case','KSRSLFSTRS','asea','stri','Casearia s'),
 (60700,'Casearia tomentosa',' C|Ca|as|se|ea|ar|ri|ia|a | t|to|om|me|en|nt|to|os|sa|a','Case','KSRTMNTS','asea','ntos','Casearia t'),
 (60701,'caseate',' c|ca|as|se|ea|at|te|e','case','KST','asea','seat','caseate'),
 (60702,'caseated',' c|ca|as|se|ea|at|te|ed|d','case','KSTT','asea','eate','caseated'),
 (60703,'caseates',' c|ca|as|se|ea|at|te|es|s','case','KSTS','asea','eate','caseates'),
 (60704,'caseating',' c|ca|as|se|ea|at|ti|in|ng|g','case','KSTNK','asea','atin','caseating'),
 (60705,'caseation',' c|ca|as|se|ea|at|ti|io|on|n','case','KSXN','asea','atio','caseation');
INSERT INTO `m_spelling_dictionary` VALUES  (60706,'caseations',' c|ca|as|se|ea|at|ti|io|on|ns|s','case','KSXNS','asea','tion','caseations'),
 (60707,'casebook',' c|ca|as|se|eb|bo|oo|ok|k','case','KSBK','aseb','eboo','casebook'),
 (60708,'casebooks',' c|ca|as|se|eb|bo|oo|ok|ks|s','case','KSBKS','aseb','book','casebooks'),
 (60709,'casecontrol studies',' c|ca|as|se|ec|co|on|nt|tr|ro|ol|l | s|st|tu|ud|di|ie|es|s','case','KSKNTRLSTTS','asec','udie','casecontro'),
 (60710,'casecontrol study',' c|ca|as|se|ec|co|on|nt|tr|ro|ol|l | s|st|tu|ud|dy|y','case','KSKNTRLSTT','asec','stud','casecontro'),
 (60711,'cased',' c|ca|as|se|ed|d','case','KST','ased','case','cased'),
 (60712,'casei',' c|ca|as|se|ei|i','case','KS','asei','case','casei'),
 (60713,'casein',' c|ca|as|se|ei|in|n','case','KSN','asei','asei','casein'),
 (60714,'casein yeast lactate',' c|ca|as|se|ei|in|n | y|ye|ea|as|st|t | l|la|ac|ct|ta|at|te|e','case','KSNYSTLKTT','asei','ctat','casein yea'),
 (60715,'casein yeast lactates',' c|ca|as|se|ei|in|n | y|ye|ea|as|st|t | l|la|ac|ct|ta|at|te|es|s','case','KSNYSTLKTTS','asei','tate','casein yea'),
 (60716,'caseinase',' c|ca|as|se|ei|in|na|as|se|e','case','KSNS','asei','inas','caseinase');
INSERT INTO `m_spelling_dictionary` VALUES  (60717,'caseinate',' c|ca|as|se|ei|in|na|at|te|e','case','KSNT','asei','inat','caseinate'),
 (60718,'caseinates',' c|ca|as|se|ei|in|na|at|te|es|s','case','KSNTS','asei','nate','caseinates'),
 (60719,'caseinogen',' c|ca|as|se|ei|in|no|og|ge|en|n','case','KSNJN','asei','noge','caseinogen'),
 (60720,'caseinolytic',' c|ca|as|se|ei|in|no|ol|ly|yt|ti|ic|c','case','KSNLTK','asei','lyti','caseinolyt'),
 (60721,'caseinomacropeptide',' c|ca|as|se|ei|in|no|om|ma|ac|cr|ro|op|pe|ep|pt|ti|id|de|e','case','KSNMKRPPTT','asei','ptid','caseinomac'),
 (60722,'caseins',' c|ca|as|se|ei|in|ns|s','case','KSNS','asei','sein','caseins'),
 (60723,'caseload',' c|ca|as|se|el|lo|oa|ad|d','case','KSLT','asel','eloa','caseload'),
 (60724,'caseloads',' c|ca|as|se|el|lo|oa|ad|ds|s','case','KSLTS','asel','load','caseloads'),
 (60725,'casemaker',' c|ca|as|se|em|ma|ak|ke|er|r','case','KSMKR','asem','make','casemaker'),
 (60726,'casemakers',' c|ca|as|se|em|ma|ak|ke|er|rs|s','case','KSMKRS','asem','aker','casemakers'),
 (60727,'casemaking clothes moth',' c|ca|as|se|em|ma|ak|ki|in|ng|g | c|cl|lo|ot|th|he|es|s | m|mo|ot|th|h','case','KSMKNKKL0SM0','asem',' mot','casemaking');
INSERT INTO `m_spelling_dictionary` VALUES  (60728,'casemaking clothes moths',' c|ca|as|se|em|ma|ak|ki|in|ng|g | c|cl|lo|ot|th|he|es|s | m|mo|ot|th|hs|s','case','KSMKNKKL0SM0S','asem','moth','casemaking'),
 (60729,'caseness',' c|ca|as|se|en|ne|es|ss|s','case','KSNS','asen','enes','caseness'),
 (60730,'casenote',' c|ca|as|se|en|no|ot|te|e','case','KSNT','asen','enot','casenote'),
 (60731,'casenotes',' c|ca|as|se|en|no|ot|te|es|s','case','KSNTS','asen','note','casenotes'),
 (60732,'caseogenous',' c|ca|as|se|eo|og|ge|en|no|ou|us|s','case','KSJNS','aseo','enou','caseogenou'),
 (60733,'caseous',' c|ca|as|se|eo|ou|us|s','case','KSS','aseo','seou','caseous'),
 (60734,'caseous lymphadenitides',' c|ca|as|se|eo|ou|us|s | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|id|de|es|s','case','KSSLMFTNTTS','aseo','tide','caseous ly'),
 (60735,'caseous lymphadenitis',' c|ca|as|se|eo|ou|us|s | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|is|s','case','KSSLMFTNTS','aseo','niti','caseous ly'),
 (60736,'caseous necroses',' c|ca|as|se|eo|ou|us|s | n|ne|ec|cr|ro|os|se|es|s','case','KSSNKRSS','aseo','rose','caseous ne'),
 (60737,'caseous necrosis',' c|ca|as|se|eo|ou|us|s | n|ne|ec|cr|ro|os|si|is|s','case','KSSNKRSS','aseo','rosi','caseous ne');
INSERT INTO `m_spelling_dictionary` VALUES  (60738,'caseous nephritides',' c|ca|as|se|eo|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','case','KSSNFRTTS','aseo','tide','caseous ne'),
 (60739,'caseous nephritis',' c|ca|as|se|eo|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','case','KSSNFRTS','aseo','riti','caseous ne'),
 (60740,'caseous osteitides',' c|ca|as|se|eo|ou|us|s | o|os|st|te|ei|it|ti|id|de|es|s','case','KSSSTTTS','aseo','tide','caseous os'),
 (60741,'caseous osteitis',' c|ca|as|se|eo|ou|us|s | o|os|st|te|ei|it|ti|is|s','case','KSSSTTS','aseo','eiti','caseous os'),
 (60742,'caseous pneumonia',' c|ca|as|se|eo|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','case','KSSPNMN','aseo','moni','caseous pn'),
 (60743,'caseous tonsillitides',' c|ca|as|se|eo|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','case','KSSTNSLTTS','aseo','tide','caseous to'),
 (60744,'caseous tonsillitis',' c|ca|as|se|eo|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|is|s','case','KSSTNSLTS','aseo','liti','caseous to'),
 (60745,'caseous tubercle',' c|ca|as|se|eo|ou|us|s | t|tu|ub|be|er|rc|cl|le|e','case','KSSTBRKL','aseo','ercl','caseous tu'),
 (60746,'caseous tubercles',' c|ca|as|se|eo|ou|us|s | t|tu|ub|be|er|rc|cl|le|es|s','case','KSSTBRKLS','aseo','rcle','caseous tu');
INSERT INTO `m_spelling_dictionary` VALUES  (60747,'cases',' c|ca|as|se|es|s','case','KSS','ases','case','cases'),
 (60748,'casework',' c|ca|as|se|ew|wo|or|rk|k','case','KSWRK','asew','ewor','casework'),
 (60749,'caseworker',' c|ca|as|se|ew|wo|or|rk|ke|er|r','case','KSWRKR','asew','orke','caseworker'),
 (60750,'caseworkers',' c|ca|as|se|ew|wo|or|rk|ke|er|rs|s','case','KSWRKRS','asew','rker','caseworker'),
 (60751,'Casey',' C|Ca|as|se|ey|y','Case','KS','asey','Case','Casey'),
 (60752,'Caseys',' C|Ca|as|se|ey|ys|s','Case','KSS','asey','asey','Caseys'),
 (60753,'cash',' c|ca|as|sh|h','cash','KX','ash','cash','cash'),
 (60754,'cashed',' c|ca|as|sh|he|ed|d','cash','KXT','ashe','ashe','cashed'),
 (60755,'cashes',' c|ca|as|sh|he|es|s','cash','KXS','ashe','ashe','cashes'),
 (60756,'cashew',' c|ca|as|sh|he|ew|w','cash','KX','ashe','ashe','cashew'),
 (60757,'cashew nut',' c|ca|as|sh|he|ew|w | n|nu|ut|t','cash','KXNT','ashe','w nu','cashew nut'),
 (60758,'cashew nuts',' c|ca|as|sh|he|ew|w | n|nu|ut|ts|s','cash','KXNTS','ashe',' nut','cashew nut'),
 (60759,'cashews',' c|ca|as|sh|he|ew|ws|s','cash','KXS','ashe','shew','cashews');
INSERT INTO `m_spelling_dictionary` VALUES  (60760,'cashier',' c|ca|as|sh|hi|ie|er|r','cash','KXR','ashi','shie','cashier'),
 (60761,'cashiered',' c|ca|as|sh|hi|ie|er|re|ed|d','cash','KXRT','ashi','iere','cashiered'),
 (60762,'cashiering',' c|ca|as|sh|hi|ie|er|ri|in|ng|g','cash','KXRNK','ashi','erin','cashiering'),
 (60763,'cashiers',' c|ca|as|sh|hi|ie|er|rs|s','cash','KXRS','ashi','hier','cashiers'),
 (60764,'cashing',' c|ca|as|sh|hi|in|ng|g','cash','KXNK','ashi','shin','cashing'),
 (60765,'cashmere',' c|ca|as|sh|hm|me|er|re|e','cash','KXMR','ashm','hmer','cashmere'),
 (60766,'Casimiroa',' C|Ca|as|si|im|mi|ir|ro|oa|a','Casi','KSMR','asim','miro','Casimiroa'),
 (60767,'Casimiroa edulis',' C|Ca|as|si|im|mi|ir|ro|oa|a | e|ed|du|ul|li|is|s','Casi','KSMRTLS','asim','duli','Casimiroa'),
 (60768,'casing',' c|ca|as|si|in|ng|g','casi','KSNK','asin','asin','casing'),
 (60769,'casings',' c|ca|as|si|in|ng|gs|s','casi','KSNKS','asin','sing','casings'),
 (60770,'casino',' c|ca|as|si|in|no|o','casi','KSN','asin','asin','casino'),
 (60771,'casinos',' c|ca|as|si|in|no|os|s','casi','KSNS','asin','sino','casinos');
INSERT INTO `m_spelling_dictionary` VALUES  (60772,'casiopeina II',' c|ca|as|si|io|op|pe|ei|in|na|a | I|II|I','casi','KXPN','asio','na I','casiopeina'),
 (60773,'casiopeine',' c|ca|as|si|io|op|pe|ei|in|ne|e','casi','KXPN','asio','pein','casiopeine'),
 (60774,'casitone',' c|ca|as|si|it|to|on|ne|e','casi','KSTN','asit','iton','casitone'),
 (60775,'cask',' c|ca|as|sk|k','cask','KSK','ask','cask','cask'),
 (60776,'casks',' c|ca|as|sk|ks|s','cask','KSKS','asks','cask','casks'),
 (60777,'casodex',' c|ca|as|so|od|de|ex|x','caso','KSTKS','asod','sode','casodex'),
 (60778,'casokefamide',' c|ca|as|so|ok|ke|ef|fa|am|mi|id|de|e','caso','KSKFMT','asok','amid','casokefami'),
 (60779,'casomorphin',' c|ca|as|so|om|mo|or|rp|ph|hi|in|n','caso','KSMRFN','asom','rphi','casomorphi'),
 (60780,'casomorphins',' c|ca|as|so|om|mo|or|rp|ph|hi|in|ns|s','caso','KSMRFNS','asom','phin','casomorphi'),
 (60781,'casopeptone',' c|ca|as|so|op|pe|ep|pt|to|on|ne|e','caso','KSPPTN','asop','pton','casopepton'),
 (60782,'caspase',' c|ca|as|sp|pa|as|se|e','casp','KSPS','aspa','spas','caspase'),
 (60783,'caspases',' c|ca|as|sp|pa|as|se|es|s','casp','KSPSS','aspa','pase','caspases');
INSERT INTO `m_spelling_dictionary` VALUES  (60784,'Casper Bartholin',' C|Ca|as|sp|pe|er|r | B|Ba|ar|rt|th|ho|ol|li|in|n','Casp','KSPRBR0LN','aspe','holi','Casper Bar'),
 (60785,'Caspian',' C|Ca|as|sp|pi|ia|an|n','Casp','KSPN','aspi','spia','Caspian'),
 (60786,'Caspian gull',' C|Ca|as|sp|pi|ia|an|n | g|gu|ul|ll|l','Casp','KSPNKL','aspi',' gul','Caspian gu'),
 (60787,'Caspian gulls',' C|Ca|as|sp|pi|ia|an|n | g|gu|ul|ll|ls|s','Casp','KSPNKLS','aspi','gull','Caspian gu'),
 (60788,'Caspian seal',' C|Ca|as|sp|pi|ia|an|n | s|se|ea|al|l','Casp','KSPNSL','aspi',' sea','Caspian se'),
 (60789,'Caspian seals',' C|Ca|as|sp|pi|ia|an|n | s|se|ea|al|ls|s','Casp','KSPNSLS','aspi','seal','Caspian se'),
 (60790,'Caspian sturgeon',' C|Ca|as|sp|pi|ia|an|n | s|st|tu|ur|rg|ge|eo|on|n','Casp','KSPNSTRJN','aspi','rgeo','Caspian st'),
 (60791,'Caspian sturgeons',' C|Ca|as|sp|pi|ia|an|n | s|st|tu|ur|rg|ge|eo|on|ns|s','Casp','KSPNSTRJNS','aspi','geon','Caspian st'),
 (60792,'Caspian tern',' C|Ca|as|sp|pi|ia|an|n | t|te|er|rn|n','Casp','KSPNTRN','aspi',' ter','Caspian te'),
 (60793,'Caspian terns',' C|Ca|as|sp|pi|ia|an|n | t|te|er|rn|ns|s','Casp','KSPNTRNS','aspi','tern','Caspian te');
INSERT INTO `m_spelling_dictionary` VALUES  (60794,'caspofungin',' c|ca|as|sp|po|of|fu|un|ng|gi|in|n','casp','KSPFNJN','aspo','ungi','caspofungi'),
 (60795,'caspofungin acetate',' c|ca|as|sp|po|of|fu|un|ng|gi|in|n | a|ac|ce|et|ta|at|te|e','casp','KSPFNJNSTT','aspo','etat','caspofungi'),
 (60796,'casque',' c|ca|as|sq|qu|ue|e','casq','KSK','asqu','asqu','casque'),
 (60797,'casque headed iguana',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | i|ig|gu|ua|an|na|a','casq','KSKHTTKN','asqu','guan','casque hea'),
 (60798,'casque headed iguanas',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | i|ig|gu|ua|an|na|as|s','casq','KSKHTTKNS','asqu','uana','casque hea'),
 (60799,'casque headed tree frog',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | t|tr|re|ee|e | f|fr|ro|og|g','casq','KSKHTTTRFRK','asqu',' fro','casque hea'),
 (60800,'casque headed tree frogs',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | t|tr|re|ee|e | f|fr|ro|og|gs|s','casq','KSKHTTTRFRKS','asqu','frog','casque hea'),
 (60801,'casque headed tree-frog',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | t|tr|re|ee|e-|-f|fr|ro|og|g','casq','KSKHTTTRFRK','asqu','-fro','casque hea'),
 (60802,'casque headed tree-frogs',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | t|tr|re|ee|e-|-f|fr|ro|og|gs|s','casq','KSKHTTTRFRKS','asqu','frog','casque hea');
INSERT INTO `m_spelling_dictionary` VALUES  (60803,'casque headed treefrog',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | t|tr|re|ee|ef|fr|ro|og|g','casq','KSKHTTTRFRK','asqu','efro','casque hea'),
 (60804,'casque headed treefrogs',' c|ca|as|sq|qu|ue|e | h|he|ea|ad|de|ed|d | t|tr|re|ee|ef|fr|ro|og|gs|s','casq','KSKHTTTRFRKS','asqu','frog','casque hea'),
 (60805,'casque-headed iguana',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | i|ig|gu|ua|an|na|a','casq','KSKHTTKN','asqu','guan','casque-hea'),
 (60806,'casque-headed iguanas',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | i|ig|gu|ua|an|na|as|s','casq','KSKHTTKNS','asqu','uana','casque-hea'),
 (60807,'casque-headed tree frog',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | t|tr|re|ee|e | f|fr|ro|og|g','casq','KSKHTTTRFRK','asqu',' fro','casque-hea'),
 (60808,'casque-headed tree frogs',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | t|tr|re|ee|e | f|fr|ro|og|gs|s','casq','KSKHTTTRFRKS','asqu','frog','casque-hea'),
 (60809,'casque-headed tree-frog',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | t|tr|re|ee|e-|-f|fr|ro|og|g','casq','KSKHTTTRFRK','asqu','-fro','casque-hea'),
 (60810,'casque-headed tree-frogs',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | t|tr|re|ee|e-|-f|fr|ro|og|gs|s','casq','KSKHTTTRFRKS','asqu','frog','casque-hea');
INSERT INTO `m_spelling_dictionary` VALUES  (60811,'casque-headed treefrog',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | t|tr|re|ee|ef|fr|ro|og|g','casq','KSKHTTTRFRK','asqu','efro','casque-hea'),
 (60812,'casque-headed treefrogs',' c|ca|as|sq|qu|ue|e-|-h|he|ea|ad|de|ed|d | t|tr|re|ee|ef|fr|ro|og|gs|s','casq','KSKHTTTRFRKS','asqu','frog','casque-hea'),
 (60813,'casqued',' c|ca|as|sq|qu|ue|ed|d','casq','KSKT','asqu','sque','casqued'),
 (60814,'casques',' c|ca|as|sq|qu|ue|es|s','casq','KSKS','asqu','sque','casques'),
 (60815,'CASS',' C|CA|AS|SS|S','CASS','KS','ASS','CASS','CASS'),
 (60816,'cassaine',' c|ca|as|ss|sa|ai|in|ne|e','cass','KSN','assa','sain','cassaine'),
 (60817,'cassation',' c|ca|as|ss|sa|at|ti|io|on|n','cass','KSXN','assa','atio','cassation'),
 (60818,'cassava',' c|ca|as|ss|sa|av|va|a','cass','KSF','assa','ssav','cassava'),
 (60819,'cassavas',' c|ca|as|ss|sa|av|va|as|s','cass','KSFS','assa','sava','cassavas'),
 (60820,'casserian',' c|ca|as|ss|se|er|ri|ia|an|n','cass','KSRN','asse','eria','casserian'),
 (60821,'casserole',' c|ca|as|ss|se|er|ro|ol|le|e','cass','KSRL','asse','erol','casserole');
INSERT INTO `m_spelling_dictionary` VALUES  (60822,'casseroles',' c|ca|as|ss|se|er|ro|ol|le|es|s','cass','KSRLS','asse','role','casseroles'),
 (60823,'cassette',' c|ca|as|ss|se|et|tt|te|e','cass','KST','asse','sett','cassette'),
 (60824,'cassettes',' c|ca|as|ss|se|et|tt|te|es|s','cass','KSTS','asse','ette','cassettes'),
 (60825,'cassia',' c|ca|as|ss|si|ia|a','cass','KS','assi','assi','cassia'),
 (60826,'Cassia abbreviata',' C|Ca|as|ss|si|ia|a | a|ab|bb|br|re|ev|vi|ia|at|ta|a','Cass','KSBRFT','assi','viat','Cassia abb'),
 (60827,'Cassia acutifolia',' C|Ca|as|ss|si|ia|a | a|ac|cu|ut|ti|if|fo|ol|li|ia|a','Cass','KSKTFL','assi','foli','Cassia acu'),
 (60828,'Cassia alata',' C|Ca|as|ss|si|ia|a | a|al|la|at|ta|a','Cass','KSLT','assi','alat','Cassia ala'),
 (60829,'Cassia angustifolia',' C|Ca|as|ss|si|ia|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Cass','KSNKSTFL','assi','foli','Cassia ang'),
 (60830,'Cassia auriculata',' C|Ca|as|ss|si|ia|a | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Cass','KSRKLT','assi','ulat','Cassia aur'),
 (60831,'Cassia basselari',' C|Ca|as|ss|si|ia|a | b|ba|as|ss|se|el|la|ar|ri|i','Cass','KSBSLR','assi','elar','Cassia bas');
INSERT INTO `m_spelling_dictionary` VALUES  (60832,'Cassia corymbosa',' C|Ca|as|ss|si|ia|a | c|co|or|ry|ym|mb|bo|os|sa|a','Cass','KSKRMS','assi','mbos','Cassia cor'),
 (60833,'Cassia didymobotrya',' C|Ca|as|ss|si|ia|a | d|di|id|dy|ym|mo|ob|bo|ot|tr|ry|ya|a','Cass','KSTTMBTRY','assi','otry','Cassia did'),
 (60834,'Cassia fistula',' C|Ca|as|ss|si|ia|a | f|fi|is|st|tu|ul|la|a','Cass','KSFSTL','assi','stul','Cassia fis'),
 (60835,'Cassia grandis',' C|Ca|as|ss|si|ia|a | g|gr|ra|an|nd|di|is|s','Cass','KSKRNTS','assi','andi','Cassia gra'),
 (60836,'Cassia hirsuta',' C|Ca|as|ss|si|ia|a | h|hi|ir|rs|su|ut|ta|a','Cass','KSHRST','assi','rsut','Cassia hir'),
 (60837,'Cassia kleinii',' C|Ca|as|ss|si|ia|a | k|kl|le|ei|in|ni|ii|i','Cass','KSKLN','assi','eini','Cassia kle'),
 (60838,'Cassia laevigata',' C|Ca|as|ss|si|ia|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Cass','KSLFKT','assi','igat','Cassia lae'),
 (60839,'Cassia massoni',' C|Ca|as|ss|si|ia|a | m|ma|as|ss|so|on|ni|i','Cass','KSMSN','assi','sson','Cassia mas'),
 (60840,'Cassia nigricans',' C|Ca|as|ss|si|ia|a | n|ni|ig|gr|ri|ic|ca|an|ns|s','Cass','KSNKRKNS','assi','ican','Cassia nig');
INSERT INTO `m_spelling_dictionary` VALUES  (60841,'Cassia obtusifolia',' C|Ca|as|ss|si|ia|a | o|ob|bt|tu|us|si|if|fo|ol|li|ia|a','Cass','KSBTSFL','assi','foli','Cassia obt'),
 (60842,'cassia oil',' c|ca|as|ss|si|ia|a | o|oi|il|l','cass','KSL','assi','a oi','cassia oil'),
 (60843,'Cassia quinquangulata',' C|Ca|as|ss|si|ia|a | q|qu|ui|in|nq|qu|ua|an|ng|gu|ul|la|at|ta|a','Cass','KSKNKNKLT','assi','ulat','Cassia qui'),
 (60844,'Cassia senna',' C|Ca|as|ss|si|ia|a | s|se|en|nn|na|a','Cass','KSSN','assi','senn','Cassia sen'),
 (60845,'Cassia siamea',' C|Ca|as|ss|si|ia|a | s|si|ia|am|me|ea|a','Cass','KSXM','assi','iame','Cassia sia'),
 (60846,'Cassia sophera',' C|Ca|as|ss|si|ia|a | s|so|op|ph|he|er|ra|a','Cass','KSSFR','assi','pher','Cassia sop'),
 (60847,'Cassia spectabilis',' C|Ca|as|ss|si|ia|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Cass','KSSPKTBLS','assi','bili','Cassia spe'),
 (60848,'Cassia tora',' C|Ca|as|ss|si|ia|a | t|to|or|ra|a','Cass','KSTR','assi',' tor','Cassia tor'),
 (60849,'cassia tree',' c|ca|as|ss|si|ia|a | t|tr|re|ee|e','cass','KSTR','assi',' tre','cassia tre'),
 (60850,'cassia trees',' c|ca|as|ss|si|ia|a | t|tr|re|ee|es|s','cass','KSTRS','assi','tree','cassia tre');
INSERT INTO `m_spelling_dictionary` VALUES  (60851,'Cassida',' C|Ca|as|ss|si|id|da|a','Cass','KST','assi','ssid','Cassida'),
 (60852,'Cassida circumdata',' C|Ca|as|ss|si|id|da|a | c|ci|ir|rc|cu|um|md|da|at|ta|a','Cass','KSTSRKMTT','assi','mdat','Cassida ci'),
 (60853,'Cassida lineola',' C|Ca|as|ss|si|id|da|a | l|li|in|ne|eo|ol|la|a','Cass','KSTLNL','assi','neol','Cassida li'),
 (60854,'Cassida piperata',' C|Ca|as|ss|si|id|da|a | p|pi|ip|pe|er|ra|at|ta|a','Cass','KSTPPRT','assi','erat','Cassida pi'),
 (60855,'cassine',' c|ca|as|ss|si|in|ne|e','cass','KSN','assi','ssin','cassine'),
 (60856,'cassino',' c|ca|as|ss|si|in|no|o','cass','KSN','assi','ssin','cassino'),
 (60857,'Cassiope',' C|Ca|as|ss|si|io|op|pe|e','Cass','KSP','assi','siop','Cassiope'),
 (60858,'Cassiope lycopodioides',' C|Ca|as|ss|si|io|op|pe|e | l|ly|yc|co|op|po|od|di|io|oi|id|de|es|s','Cass','KSPLKPTTS','assi','oide','Cassiope l'),
 (60859,'Cassiope mertensiana',' C|Ca|as|ss|si|io|op|pe|e | m|me|er|rt|te|en|ns|si|ia|an|na|a','Cass','KSPMRTNXN','assi','sian','Cassiope m'),
 (60860,'Cassiopea',' C|Ca|as|ss|si|io|op|pe|ea|a','Cass','KSP','assi','iope','Cassiopea');
INSERT INTO `m_spelling_dictionary` VALUES  (60861,'Cassiopea andromeda',' C|Ca|as|ss|si|io|op|pe|ea|a | a|an|nd|dr|ro|om|me|ed|da|a','Cass','KSPNTRMT','assi','omed','Cassiopea'),
 (60862,'Cassiopea xamachana',' C|Ca|as|ss|si|io|op|pe|ea|a | x|xa|am|ma|ac|ch|ha|an|na|a','Cass','KSPKSMXN','assi','chan','Cassiopea'),
 (60863,'Cassis',' C|Ca|as|ss|si|is|s','Cass','KSS','assi','assi','Cassis'),
 (60864,'Cassis madagascariensis',' C|Ca|as|ss|si|is|s | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Cass','KSSMTKSKRNSS','assi','ensi','Cassis mad'),
 (60865,'cassoulet',' c|ca|as|ss|so|ou|ul|le|et|t','cass','KSLT','asso','oule','cassoulet'),
 (60866,'cassoulets',' c|ca|as|ss|so|ou|ul|le|et|ts|s','cass','KSLTS','asso','ulet','cassoulets'),
 (60867,'cassowaries',' c|ca|as|ss|so|ow|wa|ar|ri|ie|es|s','cass','KSWRS','asso','arie','cassowarie'),
 (60868,'cassowary',' c|ca|as|ss|so|ow|wa|ar|ry|y','cass','KSWR','asso','owar','cassowary'),
 (60869,'Cassytha',' C|Ca|as|ss|sy|yt|th|ha|a','Cass','KS0','assy','syth','Cassytha'),
 (60870,'Cassytha ciliolata',' C|Ca|as|ss|sy|yt|th|ha|a | c|ci|il|li|io|ol|la|at|ta|a','Cass','KS0SLLT','assy','olat','Cassytha c');
INSERT INTO `m_spelling_dictionary` VALUES  (60871,'Cassytha filiformis',' C|Ca|as|ss|sy|yt|th|ha|a | f|fi|il|li|if|fo|or|rm|mi|is|s','Cass','KS0FLFRMS','assy','ormi','Cassytha f'),
 (60872,'Cassytha pubescens',' C|Ca|as|ss|sy|yt|th|ha|a | p|pu|ub|be|es|sc|ce|en|ns|s','Cass','KS0PBSNS','assy','scen','Cassytha p'),
 (60873,'cast',' c|ca|as|st|t','cast','KST','ast','cast','cast'),
 (60874,'CAST\'s','','','',NULL,NULL,''),
 (60875,'cast-iron plant',' c|ca|as|st|t-|-i|ir|ro|on|n | p|pl|la|an|nt|t','cast','KSTRNPLNT','ast-','plan','cast-iron'),
 (60876,'cast-iron plants',' c|ca|as|st|t-|-i|ir|ro|on|n | p|pl|la|an|nt|ts|s','cast','KSTRNPLNTS','ast-','lant','cast-iron'),
 (60877,'castability',' c|ca|as|st|ta|ab|bi|il|li|it|ty|y','cast','KSTBLT','asta','ilit','castabilit'),
 (60878,'castable',' c|ca|as|st|ta|ab|bl|le|e','cast','KSTBL','asta','tabl','castable'),
 (60879,'castalagin',' c|ca|as|st|ta|al|la|ag|gi|in|n','cast','KSTLJN','asta','lagi','castalagin'),
 (60880,'Castalia',' C|Ca|as|st|ta|al|li|ia|a','Cast','KSTL','asta','tali','Castalia'),
 (60881,'Castanea',' C|Ca|as|st|ta|an|ne|ea|a','Cast','KSTN','asta','tane','Castanea');
INSERT INTO `m_spelling_dictionary` VALUES  (60882,'Castanea crenata',' C|Ca|as|st|ta|an|ne|ea|a | c|cr|re|en|na|at|ta|a','Cast','KSTNKRNT','asta','enat','Castanea c'),
 (60883,'Castanea dentata',' C|Ca|as|st|ta|an|ne|ea|a | d|de|en|nt|ta|at|ta|a','Cast','KSTNTNTT','asta','ntat','Castanea d'),
 (60884,'Castanea henryi',' C|Ca|as|st|ta|an|ne|ea|a | h|he|en|nr|ry|yi|i','Cast','KSTNHNRY','asta','enry','Castanea h'),
 (60885,'Castanea mollisima',' C|Ca|as|st|ta|an|ne|ea|a | m|mo|ol|ll|li|is|si|im|ma|a','Cast','KSTNMLSM','asta','isim','Castanea m'),
 (60886,'Castanea mollissima',' C|Ca|as|st|ta|an|ne|ea|a | m|mo|ol|ll|li|is|ss|si|im|ma|a','Cast','KSTNMLSM','asta','ssim','Castanea m'),
 (60887,'Castanea pumila',' C|Ca|as|st|ta|an|ne|ea|a | p|pu|um|mi|il|la|a','Cast','KSTNPML','asta','umil','Castanea p'),
 (60888,'Castanea sativa',' C|Ca|as|st|ta|an|ne|ea|a | s|sa|at|ti|iv|va|a','Cast','KSTNSTF','asta','ativ','Castanea s'),
 (60889,'Castanea vesca',' C|Ca|as|st|ta|an|ne|ea|a | v|ve|es|sc|ca|a','Cast','KSTNFSK','asta','vesc','Castanea v'),
 (60890,'castaneous',' c|ca|as|st|ta|an|ne|eo|ou|us|s','cast','KSTNS','asta','neou','castaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (60891,'Castanopsis',' C|Ca|as|st|ta|an|no|op|ps|si|is|s','Cast','KSTNPSS','asta','opsi','Castanopsi'),
 (60892,'Castanopsis argyrophylla',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | a|ar|rg|gy|yr|ro|op|ph|hy|yl|ll|la|a','Cast','KSTNPSSRJRFL','asta','hyll','Castanopsi'),
 (60893,'Castanopsis calathiformis',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | c|ca|al|la|at|th|hi|if|fo|or|rm|mi|is|s','Cast','KSTNPSSKL0FRMS','asta','ormi','Castanopsi'),
 (60894,'Castanopsis carlesii',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | c|ca|ar|rl|le|es|si|ii|i','Cast','KSTNPSSKRLS','asta','lesi','Castanopsi'),
 (60895,'Castanopsis ceratacantha',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | c|ce|er|ra|at|ta|ac|ca|an|nt|th|ha|a','Cast','KSTNPSSSRTKN0','asta','anth','Castanopsi'),
 (60896,'Castanopsis chrysophylla',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | c|ch|hr|ry|ys|so|op|ph|hy|yl|ll|la|a','Cast','KSTNPSSXRSFL','asta','hyll','Castanopsi'),
 (60897,'Castanopsis cuspidata',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | c|cu|us|sp|pi|id|da|at|ta|a','Cast','KSTNPSSKSPTT','asta','idat','Castanopsi'),
 (60898,'Castanopsis delavayi',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | d|de|el|la|av|va|ay|yi|i','Cast','KSTNPSSTLFY','asta','avay','Castanopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (60899,'Castanopsis echinocarpa',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | e|ec|ch|hi|in|no|oc|ca|ar|rp|pa|a','Cast','KSTNPSSXNKRP','asta','carp','Castanopsi'),
 (60900,'Castanopsis fargesii',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | f|fa|ar|rg|ge|es|si|ii|i','Cast','KSTNPSSFRJS','asta','gesi','Castanopsi'),
 (60901,'Castanopsis fissa',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | f|fi|is|ss|sa|a','Cast','KSTNPSSFS','asta','fiss','Castanopsi'),
 (60902,'Castanopsis fleuryi',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | f|fl|le|eu|ur|ry|yi|i','Cast','KSTNPSSFLRY','asta','eury','Castanopsi'),
 (60903,'Castanopsis hypophoenicea',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | h|hy|yp|po|op|ph|ho|oe|en|ni|ic|ce|ea|a','Cast','KSTNPSSPFNS','asta','nice','Castanopsi'),
 (60904,'Castanopsis hystrix',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | h|hy|ys|st|tr|ri|ix|x','Cast','KSTNPSSSTRKS','asta','stri','Castanopsi'),
 (60905,'Castanopsis indica',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | i|in|nd|di|ic|ca|a','Cast','KSTNPSSNTK','asta','ndic','Castanopsi'),
 (60906,'Castanopsis plasyacantha',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | p|pl|la|as|sy|ya|ac|ca|an|nt|th|ha|a','Cast','KSTNPSSPLSYKN0','asta','anth','Castanopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (60907,'Castanopsis psilophylla',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | p|ps|si|il|lo|op|ph|hy|yl|ll|la|a','Cast','KSTNPSSPSLFL','asta','hyll','Castanopsi'),
 (60908,'Castanopsis rockii',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | r|ro|oc|ck|ki|ii|i','Cast','KSTNPSSRK','asta','ocki','Castanopsi'),
 (60909,'Castanopsis wattii',' C|Ca|as|st|ta|an|no|op|ps|si|is|s | w|wa|at|tt|ti|ii|i','Cast','KSTNPSSWT','asta','atti','Castanopsi'),
 (60910,'castanospermine',' c|ca|as|st|ta|an|no|os|sp|pe|er|rm|mi|in|ne|e','cast','KSTNSPRMN','asta','rmin','castanospe'),
 (60911,'Castanospermum',' C|Ca|as|st|ta|an|no|os|sp|pe|er|rm|mu|um|m','Cast','KSTNSPRMM','asta','ermu','Castanospe'),
 (60912,'Castanospermum australe',' C|Ca|as|st|ta|an|no|os|sp|pe|er|rm|mu|um|m | a|au|us|st|tr|ra|al|le|e','Cast','KSTNSPRMMSTRL','asta','tral','Castanospe'),
 (60913,'caste',' c|ca|as|st|te|e','cast','KST','aste','cast','caste'),
 (60914,'casted',' c|ca|as|st|te|ed|d','cast','KSTT','aste','aste','casted'),
 (60915,'Castela',' C|Ca|as|st|te|el|la|a','Cast','KSTL','aste','stel','Castela');
INSERT INTO `m_spelling_dictionary` VALUES  (60916,'Castela polyandra',' C|Ca|as|st|te|el|la|a | p|po|ol|ly|ya|an|nd|dr|ra|a','Cast','KSTLPLYNTR','aste','andr','Castela po'),
 (60917,'Castela texana',' C|Ca|as|st|te|el|la|a | t|te|ex|xa|an|na|a','Cast','KSTLTKSN','aste','exan','Castela te'),
 (60918,'Castellani',' C|Ca|as|st|te|el|ll|la|an|ni|i','Cast','KSTLN','aste','llan','Castellani'),
 (60919,'Castellani\'s bronchitides','','','',NULL,NULL,''),
 (60920,'Castellani\'s bronchitis','','','',NULL,NULL,''),
 (60921,'Castellani\'s disease','','','',NULL,NULL,''),
 (60922,'Castellani\'s diseases','','','',NULL,NULL,''),
 (60923,'Castellani\'s paint','','','',NULL,NULL,''),
 (60924,'Castellanis',' C|Ca|as|st|te|el|ll|la|an|ni|is|s','Cast','KSTLNS','aste','lani','Castellani'),
 (60925,'castellated',' c|ca|as|st|te|el|ll|la|at|te|ed|d','cast','KSTLTT','aste','late','castellate'),
 (60926,'caster',' c|ca|as|st|te|er|r','cast','KSTR','aste','aste','caster'),
 (60927,'casters',' c|ca|as|st|te|er|rs|s','cast','KSTRS','aste','ster','casters'),
 (60928,'castes',' c|ca|as|st|te|es|s','cast','KSTS','aste','aste','castes');
INSERT INTO `m_spelling_dictionary` VALUES  (60929,'castigate',' c|ca|as|st|ti|ig|ga|at|te|e','cast','KSTKT','asti','igat','castigate'),
 (60930,'castigated',' c|ca|as|st|ti|ig|ga|at|te|ed|d','cast','KSTKTT','asti','gate','castigated'),
 (60931,'castigates',' c|ca|as|st|ti|ig|ga|at|te|es|s','cast','KSTKTS','asti','gate','castigates'),
 (60932,'castigating',' c|ca|as|st|ti|ig|ga|at|ti|in|ng|g','cast','KSTKTNK','asti','atin','castigatin'),
 (60933,'castigation',' c|ca|as|st|ti|ig|ga|at|ti|io|on|n','cast','KSTKXN','asti','atio','castigatio'),
 (60934,'castile soap',' c|ca|as|st|ti|il|le|e | s|so|oa|ap|p','cast','KSTLSP','asti',' soa','castile so'),
 (60935,'Castilian',' C|Ca|as|st|ti|il|li|ia|an|n','Cast','KSTLN','asti','ilia','Castilian'),
 (60936,'Castilians',' C|Ca|as|st|ti|il|li|ia|an|ns|s','Cast','KSTLNS','asti','lian','Castilians'),
 (60937,'Castilla',' C|Ca|as|st|ti|il|ll|la|a','Cast','KSTL','asti','till','Castilla'),
 (60938,'Castilla elastica',' C|Ca|as|st|ti|il|ll|la|a | e|el|la|as|st|ti|ic|ca|a','Cast','KSTLLSTK','asti','stic','Castilla e'),
 (60939,'Castilleja affinis',' C|Ca|as|st|ti|il|ll|le|ej|ja|a | a|af|ff|fi|in|ni|is|s','Cast','KSTLJFNS','asti','fini','Castilleja');
INSERT INTO `m_spelling_dictionary` VALUES  (60940,'Castilleja angustifolia',' C|Ca|as|st|ti|il|ll|le|ej|ja|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Cast','KSTLJNKSTFL','asti','foli','Castilleja'),
 (60941,'Castilleja exserta',' C|Ca|as|st|ti|il|ll|le|ej|ja|a | e|ex|xs|se|er|rt|ta|a','Cast','KSTLJKSSRT','asti','sert','Castilleja'),
 (60942,'Castilleja integra',' C|Ca|as|st|ti|il|ll|le|ej|ja|a | i|in|nt|te|eg|gr|ra|a','Cast','KSTLJNTKR','asti','tegr','Castilleja'),
 (60943,'Castilleja linariifolia',' C|Ca|as|st|ti|il|ll|le|ej|ja|a | l|li|in|na|ar|ri|ii|if|fo|ol|li|ia|a','Cast','KSTLJLNRFL','asti','foli','Castilleja'),
 (60944,'Castilleja miniata',' C|Ca|as|st|ti|il|ll|le|ej|ja|a | m|mi|in|ni|ia|at|ta|a','Cast','KSTLJMNT','asti','niat','Castilleja'),
 (60945,'Castillo',' C|Ca|as|st|ti|il|ll|lo|o','Cast','KSTL','asti','till','Castillo'),
 (60946,'Castillos',' C|Ca|as|st|ti|il|ll|lo|os|s','Cast','KSTLS','asti','illo','Castillos'),
 (60947,'casting',' c|ca|as|st|ti|in|ng|g','cast','KSTNK','asti','stin','casting'),
 (60948,'casting director',' c|ca|as|st|ti|in|ng|g | d|di|ir|re|ec|ct|to|or|r','cast','KSTNKTRKTR','asti','ecto','casting di');
INSERT INTO `m_spelling_dictionary` VALUES  (60949,'casting directors',' c|ca|as|st|ti|in|ng|g | d|di|ir|re|ec|ct|to|or|rs|s','cast','KSTNKTRKTRS','asti','ctor','casting di'),
 (60950,'casting wax',' c|ca|as|st|ti|in|ng|g | w|wa|ax|x','cast','KSTNKWKS','asti','g wa','casting wa'),
 (60951,'castings',' c|ca|as|st|ti|in|ng|gs|s','cast','KSTNKS','asti','ting','castings'),
 (60952,'castinospermine',' c|ca|as|st|ti|in|no|os|sp|pe|er|rm|mi|in|ne|e','cast','KSTNSPRMN','asti','rmin','castinospe'),
 (60953,'castle',' c|ca|as|st|tl|le|e','cast','KSTL','astl','astl','castle'),
 (60954,'castled',' c|ca|as|st|tl|le|ed|d','cast','KSTLT','astl','stle','castled'),
 (60955,'Castleman',' C|Ca|as|st|tl|le|em|ma|an|n','Cast','KSTLMN','astl','lema','Castleman'),
 (60956,'Castleman disease',' C|Ca|as|st|tl|le|em|ma|an|n | d|di|is|se|ea|as|se|e','Cast','KSTLMNTSS','astl','seas','Castleman'),
 (60957,'Castleman\'s disease','','','',NULL,NULL,''),
 (60958,'Castleman\'s diseases','','','',NULL,NULL,''),
 (60959,'Castlemans',' C|Ca|as|st|tl|le|em|ma|an|ns|s','Cast','KSTLMNS','astl','eman','Castlemans'),
 (60960,'castles',' c|ca|as|st|tl|le|es|s','cast','KSTLS','astl','stle','castles');
INSERT INTO `m_spelling_dictionary` VALUES  (60961,'castling',' c|ca|as|st|tl|li|in|ng|g','cast','KSTLNK','astl','tlin','castling'),
 (60962,'Castor',' C|Ca|as|st|to|or|r','Cast','KSTR','asto','asto','Castor'),
 (60963,'castor bean',' c|ca|as|st|to|or|r | b|be|ea|an|n','cast','KSTRBN','asto',' bea','castor bea'),
 (60964,'castor bean tick',' c|ca|as|st|to|or|r | b|be|ea|an|n | t|ti|ic|ck|k','cast','KSTRBNTK','asto',' tic','castor bea'),
 (60965,'castor bean ticks',' c|ca|as|st|to|or|r | b|be|ea|an|n | t|ti|ic|ck|ks|s','cast','KSTRBNTKS','asto','tick','castor bea'),
 (60966,'castor beans',' c|ca|as|st|to|or|r | b|be|ea|an|ns|s','cast','KSTRBNS','asto','bean','castor bea'),
 (60967,'castor oil',' c|ca|as|st|to|or|r | o|oi|il|l','cast','KSTRL','asto','r oi','castor oil'),
 (60968,'castor oil plant',' c|ca|as|st|to|or|r | o|oi|il|l | p|pl|la|an|nt|t','cast','KSTRLPLNT','asto','plan','castor oil'),
 (60969,'castor oil plants',' c|ca|as|st|to|or|r | o|oi|il|l | p|pl|la|an|nt|ts|s','cast','KSTRLPLNTS','asto','lant','castor oil'),
 (60970,'castor-oil plant',' c|ca|as|st|to|or|r-|-o|oi|il|l | p|pl|la|an|nt|t','cast','KSTRLPLNT','asto','plan','castor-oil');
INSERT INTO `m_spelling_dictionary` VALUES  (60971,'castor-oil plants',' c|ca|as|st|to|or|r-|-o|oi|il|l | p|pl|la|an|nt|ts|s','cast','KSTRLPLNTS','asto','lant','castor-oil'),
 (60972,'Castoridae',' C|Ca|as|st|to|or|ri|id|da|ae|e','Cast','KSTRT','asto','rida','Castoridae'),
 (60973,'Castors',' C|Ca|as|st|to|or|rs|s','Cast','KSTRS','asto','stor','Castors'),
 (60974,'castrate',' c|ca|as|st|tr|ra|at|te|e','cast','KSTRT','astr','trat','castrate'),
 (60975,'castrated',' c|ca|as|st|tr|ra|at|te|ed|d','cast','KSTRTT','astr','rate','castrated'),
 (60976,'castrates',' c|ca|as|st|tr|ra|at|te|es|s','cast','KSTRTS','astr','rate','castrates'),
 (60977,'castrating',' c|ca|as|st|tr|ra|at|ti|in|ng|g','cast','KSTRTNK','astr','atin','castrating'),
 (60978,'castration',' c|ca|as|st|tr|ra|at|ti|io|on|n','cast','KSTRXN','astr','atio','castration'),
 (60979,'castration anxiety',' c|ca|as|st|tr|ra|at|ti|io|on|n | a|an|nx|xi|ie|et|ty|y','cast','KSTRXNNKST','astr','xiet','castration'),
 (60980,'castration complex',' c|ca|as|st|tr|ra|at|ti|io|on|n | c|co|om|mp|pl|le|ex|x','cast','KSTRXNKMPLKS','astr','mple','castration'),
 (60981,'castrations',' c|ca|as|st|tr|ra|at|ti|io|on|ns|s','cast','KSTRXNS','astr','tion','castration');
INSERT INTO `m_spelling_dictionary` VALUES  (60982,'Castrella truncata',' C|Ca|as|st|tr|re|el|ll|la|a | t|tr|ru|un|nc|ca|at|ta|a','Cast','KSTRLTRNKT','astr','ncat','Castrella'),
 (60983,'castrix',' c|ca|as|st|tr|ri|ix|x','cast','KSTRKS','astr','stri','castrix'),
 (60984,'Castro',' C|Ca|as|st|tr|ro|o','Cast','KSTR','astr','astr','Castro'),
 (60985,'Castros',' C|Ca|as|st|tr|ro|os|s','Cast','KSTRS','astr','stro','Castros'),
 (60986,'casts',' c|ca|as|st|ts|s','cast','KSTS','asts','cast','casts'),
 (60987,'casual',' c|ca|as|su|ua|al|l','casu','KSL','asua','asua','casual'),
 (60988,'casualities',' c|ca|as|su|ua|al|li|it|ti|ie|es|s','casu','KSLTS','asua','itie','casualitie'),
 (60989,'casuality',' c|ca|as|su|ua|al|li|it|ty|y','casu','KSLT','asua','alit','casuality'),
 (60990,'casually',' c|ca|as|su|ua|al|ll|ly|y','casu','KSL','asua','uall','casually'),
 (60991,'casualness',' c|ca|as|su|ua|al|ln|ne|es|ss|s','casu','KSLNS','asua','lnes','casualness'),
 (60992,'casuals',' c|ca|as|su|ua|al|ls|s','casu','KSLS','asua','sual','casuals'),
 (60993,'Casualties',' C|Ca|as|su|ua|al|lt|ti|ie|es|s','Casu','KSLTS','asua','ltie','Casualties');
INSERT INTO `m_spelling_dictionary` VALUES  (60994,'Casualty',' C|Ca|as|su|ua|al|lt|ty|y','Casu','KSLT','asua','ualt','Casualty'),
 (60995,'Casuariidae',' C|Ca|as|su|ua|ar|ri|ii|id|da|ae|e','Casu','KSRT','asua','iida','Casuariida'),
 (60996,'Casuariiformes',' C|Ca|as|su|ua|ar|ri|ii|if|fo|or|rm|me|es|s','Casu','KSRFRMS','asua','orme','Casuariifo'),
 (60997,'Casuarina',' C|Ca|as|su|ua|ar|ri|in|na|a','Casu','KSRN','asua','arin','Casuarina'),
 (60998,'Casuarina cunninghamiana',' C|Ca|as|su|ua|ar|ri|in|na|a | c|cu|un|nn|ni|in|ng|gh|ha|am|mi|ia|an|na|a','Casu','KSRNKNNFMN','asua','mian','Casuarina'),
 (60999,'Casuarina glauca',' C|Ca|as|su|ua|ar|ri|in|na|a | g|gl|la|au|uc|ca|a','Casu','KSRNKLK','asua','lauc','Casuarina'),
 (61000,'Casuarinaceae',' C|Ca|as|su|ua|ar|ri|in|na|ac|ce|ea|ae|e','Casu','KSRNS','asua','acea','Casuarinac'),
 (61001,'Casuarius',' C|Ca|as|su|ua|ar|ri|iu|us|s','Casu','KSRS','asua','ariu','Casuarius'),
 (61002,'Casuarius casuarius',' C|Ca|as|su|ua|ar|ri|iu|us|s | c|ca|as|su|ua|ar|ri|iu|us|s','Casu','KSRSKSRS','asua','ariu','Casuarius'),
 (61003,'casuist',' c|ca|as|su|ui|is|st|t','casu','KSST','asui','suis','casuist');
INSERT INTO `m_spelling_dictionary` VALUES  (61004,'casuistic',' c|ca|as|su|ui|is|st|ti|ic|c','casu','KSSTK','asui','isti','casuistic'),
 (61005,'casuistical',' c|ca|as|su|ui|is|st|ti|ic|ca|al|l','casu','KSSTKL','asui','tica','casuistica'),
 (61006,'casuistics',' c|ca|as|su|ui|is|st|ti|ic|cs|s','casu','KSSTKS','asui','stic','casuistics'),
 (61007,'casuistries',' c|ca|as|su|ui|is|st|tr|ri|ie|es|s','casu','KSSTRS','asui','trie','casuistrie'),
 (61008,'casuistry',' c|ca|as|su|ui|is|st|tr|ry|y','casu','KSSTR','asui','istr','casuistry'),
 (61009,'casuists',' c|ca|as|su|ui|is|st|ts|s','casu','KSSTS','asui','uist','casuists'),
 (61010,'casus belli',' c|ca|as|su|us|s | b|be|el|ll|li|i','casu','KSSBL','asus','bell','casus bell'),
 (61011,'cat',' c|ca|at|t','cat','KT','at','cat','cat'),
 (61012,'cat asthma',' c|ca|at|t | a|as|st|th|hm|ma|a','cat','KTS0M','at a','sthm','cat asthma'),
 (61013,'cat cry syndrome',' c|ca|at|t | c|cr|ry|y | s|sy|yn|nd|dr|ro|om|me|e','cat','KTKRSNTRM','at c','drom','cat cry sy'),
 (61014,'cat disease',' c|ca|at|t | d|di|is|se|ea|as|se|e','cat','KTTSS','at d','seas','cat diseas');
INSERT INTO `m_spelling_dictionary` VALUES  (61015,'cat distemper',' c|ca|at|t | d|di|is|st|te|em|mp|pe|er|r','cat','KTTSTMPR','at d','empe','cat distem'),
 (61016,'cat enteritides',' c|ca|at|t | e|en|nt|te|er|ri|it|ti|id|de|es|s','cat','KTNTRTTS','at e','tide','cat enteri'),
 (61017,'cat enteritis',' c|ca|at|t | e|en|nt|te|er|ri|it|ti|is|s','cat','KTNTRTS','at e','riti','cat enteri'),
 (61018,'cat eye syndrome',' c|ca|at|t | e|ey|ye|e | s|sy|yn|nd|dr|ro|om|me|e','cat','KTYSNTRM','at e','drom','cat eye sy'),
 (61019,'cat flea',' c|ca|at|t | f|fl|le|ea|a','cat','KTFL','at f',' fle','cat flea'),
 (61020,'cat fleas',' c|ca|at|t | f|fl|le|ea|as|s','cat','KTFLS','at f','flea','cat fleas'),
 (61021,'cat hair',' c|ca|at|t | h|ha|ai|ir|r','cat','KTHR','at h',' hai','cat hair'),
 (61022,'cat hairs',' c|ca|at|t | h|ha|ai|ir|rs|s','cat','KTHRS','at h','hair','cat hairs'),
 (61023,'cat louse',' c|ca|at|t | l|lo|ou|us|se|e','cat','KTLS','at l','lous','cat louse'),
 (61024,'cat plague',' c|ca|at|t | p|pl|la|ag|gu|ue|e','cat','KTPLK','at p','lagu','cat plague'),
 (61025,'cat plagues',' c|ca|at|t | p|pl|la|ag|gu|ue|es|s','cat','KTPLKS','at p','ague','cat plague');
INSERT INTO `m_spelling_dictionary` VALUES  (61026,'cat pneumonia',' c|ca|at|t | p|pn|ne|eu|um|mo|on|ni|ia|a','cat','KTPNMN','at p','moni','cat pneumo'),
 (61027,'CAT scan',' C|CA|AT|T | s|sc|ca|an|n','CAT','KTSKN','AT s',' sca','CAT scan'),
 (61028,'CAT scanner',' C|CA|AT|T | s|sc|ca|an|nn|ne|er|r','CAT','KTSKNR','AT s','anne','CAT scanne'),
 (61029,'CAT scanners',' C|CA|AT|T | s|sc|ca|an|nn|ne|er|rs|s','CAT','KTSKNRS','AT s','nner','CAT scanne'),
 (61030,'CAT scans',' C|CA|AT|T | s|sc|ca|an|ns|s','CAT','KTSKNS','AT s','scan','CAT scans'),
 (61031,'cat scratch disease',' c|ca|at|t | s|sc|cr|ra|at|tc|ch|h | d|di|is|se|ea|as|se|e','cat','KTSKRTXTSS','at s','seas','cat scratc'),
 (61032,'cat scratch disease bacilli',' c|ca|at|t | s|sc|cr|ra|at|tc|ch|h | d|di|is|se|ea|as|se|e | b|ba|ac|ci|il|ll|li|i','cat','KTSKRTXTSSBSL','at s','cill','cat scratc'),
 (61033,'cat scratch disease bacillus',' c|ca|at|t | s|sc|cr|ra|at|tc|ch|h | d|di|is|se|ea|as|se|e | b|ba|ac|ci|il|ll|lu|us|s','cat','KTSKRTXTSSBSLS','at s','illu','cat scratc'),
 (61034,'cat scratch fever',' c|ca|at|t | s|sc|cr|ra|at|tc|ch|h | f|fe|ev|ve|er|r','cat','KTSKRTXFFR','at s','feve','cat scratc');
INSERT INTO `m_spelling_dictionary` VALUES  (61035,'CAT\'s','','','',NULL,NULL,''),
 (61036,'cat\'s cry syndrome','','','',NULL,NULL,''),
 (61037,'cat\'s eye amauroses','','','',NULL,NULL,''),
 (61038,'cat\'s eye amaurosis','','','',NULL,NULL,''),
 (61039,'cat-cry syndrome',' c|ca|at|t-|-c|cr|ry|y | s|sy|yn|nd|dr|ro|om|me|e','cat-','KTKRSNTRM','at-c','drom','cat-cry sy'),
 (61040,'cat-eye syndrome',' c|ca|at|t-|-e|ey|ye|e | s|sy|yn|nd|dr|ro|om|me|e','cat-','KTYSNTRM','at-e','drom','cat-eye sy'),
 (61041,'cat-scratch disease',' c|ca|at|t-|-s|sc|cr|ra|at|tc|ch|h | d|di|is|se|ea|as|se|e','cat-','KTSKRTXTSS','at-s','seas','cat-scratc'),
 (61042,'cat-scratch fever',' c|ca|at|t-|-s|sc|cr|ra|at|tc|ch|h | f|fe|ev|ve|er|r','cat-','KTSKRTXFFR','at-s','feve','cat-scratc'),
 (61043,'catabases',' c|ca|at|ta|ab|ba|as|se|es|s','cata','KTBSS','atab','base','catabases'),
 (61044,'catabasial',' c|ca|at|ta|ab|ba|as|si|ia|al|l','cata','KTBXL','atab','asia','catabasial'),
 (61045,'catabasis',' c|ca|at|ta|ab|ba|as|si|is|s','cata','KTBSS','atab','basi','catabasis'),
 (61046,'catabatic',' c|ca|at|ta|ab|ba|at|ti|ic|c','cata','KTBTK','atab','bati','catabatic');
INSERT INTO `m_spelling_dictionary` VALUES  (61047,'catabiotic',' c|ca|at|ta|ab|bi|io|ot|ti|ic|c','cata','KTBTK','atab','ioti','catabiotic'),
 (61048,'catabolic',' c|ca|at|ta|ab|bo|ol|li|ic|c','cata','KTBLK','atab','boli','catabolic'),
 (61049,'catabolin',' c|ca|at|ta|ab|bo|ol|li|in|n','cata','KTBLN','atab','boli','catabolin'),
 (61050,'catabolins',' c|ca|at|ta|ab|bo|ol|li|in|ns|s','cata','KTBLNS','atab','olin','catabolins'),
 (61051,'catabolise',' c|ca|at|ta|ab|bo|ol|li|is|se|e','cata','KTBLS','atab','olis','catabolise'),
 (61052,'catabolised',' c|ca|at|ta|ab|bo|ol|li|is|se|ed|d','cata','KTBLST','atab','lise','catabolise'),
 (61053,'catabolises',' c|ca|at|ta|ab|bo|ol|li|is|se|es|s','cata','KTBLSS','atab','lise','catabolise'),
 (61054,'catabolising',' c|ca|at|ta|ab|bo|ol|li|is|si|in|ng|g','cata','KTBLSNK','atab','isin','catabolisi'),
 (61055,'catabolism',' c|ca|at|ta|ab|bo|ol|li|is|sm|m','cata','KTBLSM','atab','olis','catabolism'),
 (61056,'catabolite',' c|ca|at|ta|ab|bo|ol|li|it|te|e','cata','KTBLT','atab','olit','catabolite'),
 (61057,'catabolite gene activator',' c|ca|at|ta|ab|bo|ol|li|it|te|e | g|ge|en|ne|e | a|ac|ct|ti|iv|va|at|to|or|r','cata','KTBLTJNKTFTR','atab','vato','catabolite');
INSERT INTO `m_spelling_dictionary` VALUES  (61058,'catabolite gene activators',' c|ca|at|ta|ab|bo|ol|li|it|te|e | g|ge|en|ne|e | a|ac|ct|ti|iv|va|at|to|or|rs|s','cata','KTBLTJNKTFTRS','atab','ator','catabolite'),
 (61059,'catabolites',' c|ca|at|ta|ab|bo|ol|li|it|te|es|s','cata','KTBLTS','atab','lite','catabolite'),
 (61060,'catabolitic',' c|ca|at|ta|ab|bo|ol|li|it|ti|ic|c','cata','KTBLTK','atab','liti','cataboliti'),
 (61061,'catabolize',' c|ca|at|ta|ab|bo|ol|li|iz|ze|e','cata','KTBLS','atab','oliz','catabolize'),
 (61062,'catabolized',' c|ca|at|ta|ab|bo|ol|li|iz|ze|ed|d','cata','KTBLST','atab','lize','catabolize'),
 (61063,'catabolizes',' c|ca|at|ta|ab|bo|ol|li|iz|ze|es|s','cata','KTBLSS','atab','lize','catabolize'),
 (61064,'catabolizing',' c|ca|at|ta|ab|bo|ol|li|iz|zi|in|ng|g','cata','KTBLSNK','atab','izin','catabolizi'),
 (61065,'catacholamine',' c|ca|at|ta|ac|ch|ho|ol|la|am|mi|in|ne|e','cata','KTXLMN','atac','amin','catacholam'),
 (61066,'catachreses',' c|ca|at|ta|ac|ch|hr|re|es|se|es|s','cata','KTXRSS','atac','rese','catachrese'),
 (61067,'catachresis',' c|ca|at|ta|ac|ch|hr|re|es|si|is|s','cata','KTXRSS','atac','resi','catachresi');
INSERT INTO `m_spelling_dictionary` VALUES  (61068,'catachrestic',' c|ca|at|ta|ac|ch|hr|re|es|st|ti|ic|c','cata','KTXRSTK','atac','esti','catachrest'),
 (61069,'catachrestical',' c|ca|at|ta|ac|ch|hr|re|es|st|ti|ic|ca|al|l','cata','KTXRSTKL','atac','tica','catachrest'),
 (61070,'catachrestically',' c|ca|at|ta|ac|ch|hr|re|es|st|ti|ic|ca|al|ll|ly|y','cata','KTXRSTKL','atac','call','catachrest'),
 (61071,'cataclysm',' c|ca|at|ta|ac|cl|ly|ys|sm|m','cata','KTKLSM','atac','clys','cataclysm'),
 (61072,'cataclysmal',' c|ca|at|ta|ac|cl|ly|ys|sm|ma|al|l','cata','KTKLSML','atac','ysma','cataclysma'),
 (61073,'cataclysmally',' c|ca|at|ta|ac|cl|ly|ys|sm|ma|al|ll|ly|y','cata','KTKLSML','atac','mall','cataclysma'),
 (61074,'cataclysmic',' c|ca|at|ta|ac|cl|ly|ys|sm|mi|ic|c','cata','KTKLSMK','atac','ysmi','cataclysmi'),
 (61075,'cataclysms',' c|ca|at|ta|ac|cl|ly|ys|sm|ms|s','cata','KTKLSMS','atac','lysm','cataclysms'),
 (61076,'catacrotic',' c|ca|at|ta|ac|cr|ro|ot|ti|ic|c','cata','KTKRTK','atac','roti','catacrotic'),
 (61077,'catacrotism',' c|ca|at|ta|ac|cr|ro|ot|ti|is|sm|m','cata','KTKRTSM','atac','otis','catacrotis');
INSERT INTO `m_spelling_dictionary` VALUES  (61078,'catadicrotic',' c|ca|at|ta|ad|di|ic|cr|ro|ot|ti|ic|c','cata','KTTKRTK','atad','roti','catadicrot'),
 (61079,'catadicrotism',' c|ca|at|ta|ad|di|ic|cr|ro|ot|ti|is|sm|m','cata','KTTKRTSM','atad','otis','catadicrot'),
 (61080,'catadioptric',' c|ca|at|ta|ad|di|io|op|pt|tr|ri|ic|c','cata','KTTPTRK','atad','ptri','catadioptr'),
 (61081,'catadromous',' c|ca|at|ta|ad|dr|ro|om|mo|ou|us|s','cata','KTTRMS','atad','omou','catadromou'),
 (61082,'Cataetyx',' C|Ca|at|ta|ae|et|ty|yx|x','Cata','KTTKS','atae','aety','Cataetyx'),
 (61083,'Cataetyx laticeps',' C|Ca|at|ta|ae|et|ty|yx|x | l|la|at|ti|ic|ce|ep|ps|s','Cata','KTTKSLTSPS','atae','icep','Cataetyx l'),
 (61084,'Cataetyx rubrirostris',' C|Ca|at|ta|ae|et|ty|yx|x | r|ru|ub|br|ri|ir|ro|os|st|tr|ri|is|s','Cata','KTTKSRBRRSTRS','atae','stri','Cataetyx r'),
 (61085,'catagen',' c|ca|at|ta|ag|ge|en|n','cata','KTJN','atag','tage','catagen'),
 (61086,'catagen hair',' c|ca|at|ta|ag|ge|en|n | h|ha|ai|ir|r','cata','KTJNHR','atag',' hai','catagen ha'),
 (61087,'catagenesis',' c|ca|at|ta|ag|ge|en|ne|es|si|is|s','cata','KTJNSS','atag','nesi','catagenesi');
INSERT INTO `m_spelling_dictionary` VALUES  (61088,'catagenetic',' c|ca|at|ta|ag|ge|en|ne|et|ti|ic|c','cata','KTJNTK','atag','neti','catageneti'),
 (61089,'cataglykin',' c|ca|at|ta|ag|gl|ly|yk|ki|in|n','cata','KTKLKN','atag','lyki','cataglykin'),
 (61090,'Cataglyphis',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s','Cata','KTKLFS','atag','yphi','Cataglyphi'),
 (61091,'Cataglyphis bicolor',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s | b|bi|ic|co|ol|lo|or|r','Cata','KTKLFSBKLR','atag','colo','Cataglyphi'),
 (61092,'Cataglyphis bombycina',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s | b|bo|om|mb|by|yc|ci|in|na|a','Cata','KTKLFSBMSN','atag','ycin','Cataglyphi'),
 (61093,'Cataglyphis diehlii',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s | d|di|ie|eh|hl|li|ii|i','Cata','KTKLFSTL','atag','ehli','Cataglyphi'),
 (61094,'Cataglyphis fortis',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s | f|fo|or|rt|ti|is|s','Cata','KTKLFSFRTS','atag','orti','Cataglyphi'),
 (61095,'Cataglyphis niger',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s | n|ni|ig|ge|er|r','Cata','KTKLFSNJR','atag','nige','Cataglyphi'),
 (61096,'Cataglyphis savignyi',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s | s|sa|av|vi|ig|gn|ny|yi|i','Cata','KTKLFSSFKNY','atag','igny','Cataglyphi');
INSERT INTO `m_spelling_dictionary` VALUES  (61097,'Cataglyphis viaticus',' C|Ca|at|ta|ag|gl|ly|yp|ph|hi|is|s | v|vi|ia|at|ti|ic|cu|us|s','Cata','KTKLFSFTKS','atag','ticu','Cataglyphi'),
 (61098,'catagmatic',' c|ca|at|ta|ag|gm|ma|at|ti|ic|c','cata','KTKMTK','atag','mati','catagmatic'),
 (61099,'Catalan',' C|Ca|at|ta|al|la|an|n','Cata','KTLN','atal','tala','Catalan'),
 (61100,'catalase',' c|ca|at|ta|al|la|as|se|e','cata','KTLS','atal','alas','catalase'),
 (61101,'catalase test',' c|ca|at|ta|al|la|as|se|e | t|te|es|st|t','cata','KTLSTST','atal',' tes','catalase t'),
 (61102,'catalase tested',' c|ca|at|ta|al|la|as|se|e | t|te|es|st|te|ed|d','cata','KTLSTSTT','atal','este','catalase t'),
 (61103,'catalase testing',' c|ca|at|ta|al|la|as|se|e | t|te|es|st|ti|in|ng|g','cata','KTLSTSTNK','atal','stin','catalase t'),
 (61104,'catalase tests',' c|ca|at|ta|al|la|as|se|e | t|te|es|st|ts|s','cata','KTLSTSTS','atal','test','catalase t'),
 (61105,'catalases',' c|ca|at|ta|al|la|as|se|es|s','cata','KTLSS','atal','lase','catalases'),
 (61106,'catalatic',' c|ca|at|ta|al|la|at|ti|ic|c','cata','KTLTK','atal','lati','catalatic');
INSERT INTO `m_spelling_dictionary` VALUES  (61107,'catalepsies',' c|ca|at|ta|al|le|ep|ps|si|ie|es|s','cata','KTLPSS','atal','psie','catalepsie'),
 (61108,'catalepsy',' c|ca|at|ta|al|le|ep|ps|sy|y','cata','KTLPS','atal','leps','catalepsy'),
 (61109,'cataleptic',' c|ca|at|ta|al|le|ep|pt|ti|ic|c','cata','KTLPTK','atal','epti','cataleptic'),
 (61110,'cataleptics',' c|ca|at|ta|al|le|ep|pt|ti|ic|cs|s','cata','KTLPTKS','atal','ptic','cataleptic'),
 (61111,'cataleptiform',' c|ca|at|ta|al|le|ep|pt|ti|if|fo|or|rm|m','cata','KTLPTFRM','atal','ifor','cataleptif'),
 (61112,'cataleptogenic',' c|ca|at|ta|al|le|ep|pt|to|og|ge|en|ni|ic|c','cata','KTLPTJNK','atal','geni','cataleptog'),
 (61113,'cataleptoid',' c|ca|at|ta|al|le|ep|pt|to|oi|id|d','cata','KTLPTT','atal','ptoi','cataleptoi'),
 (61114,'catalet',' c|ca|at|ta|al|le|et|t','cata','KTLT','atal','tale','catalet'),
 (61115,'Catalin',' C|Ca|at|ta|al|li|in|n','Cata','KTLN','atal','tali','Catalin'),
 (61116,'Catalina',' C|Ca|at|ta|al|li|in|na|a','Cata','KTLN','atal','alin','Catalina'),
 (61117,'Catalina conger',' C|Ca|at|ta|al|li|in|na|a | c|co|on|ng|ge|er|r','Cata','KTLNKNJR','atal','onge','Catalina c');
INSERT INTO `m_spelling_dictionary` VALUES  (61118,'Catalina congers',' C|Ca|at|ta|al|li|in|na|a | c|co|on|ng|ge|er|rs|s','Cata','KTLNKNJRS','atal','nger','Catalina c'),
 (61119,'Catalina Island',' C|Ca|at|ta|al|li|in|na|a | I|Is|sl|la|an|nd|d','Cata','KTLNSLNT','atal','slan','Catalina I'),
 (61120,'catalise',' c|ca|at|ta|al|li|is|se|e','cata','KTLS','atal','alis','catalise'),
 (61121,'catalised',' c|ca|at|ta|al|li|is|se|ed|d','cata','KTLST','atal','lise','catalised'),
 (61122,'catalises',' c|ca|at|ta|al|li|is|se|es|s','cata','KTLSS','atal','lise','catalises'),
 (61123,'catalising',' c|ca|at|ta|al|li|is|si|in|ng|g','cata','KTLSNK','atal','isin','catalising'),
 (61124,'catalize',' c|ca|at|ta|al|li|iz|ze|e','cata','KTLS','atal','aliz','catalize'),
 (61125,'catalized',' c|ca|at|ta|al|li|iz|ze|ed|d','cata','KTLST','atal','lize','catalized'),
 (61126,'catalizes',' c|ca|at|ta|al|li|iz|ze|es|s','cata','KTLSS','atal','lize','catalizes'),
 (61127,'catalizing',' c|ca|at|ta|al|li|iz|zi|in|ng|g','cata','KTLSNK','atal','izin','catalizing'),
 (61128,'catalog',' c|ca|at|ta|al|lo|og|g','cata','KTLK','atal','talo','catalog');
INSERT INTO `m_spelling_dictionary` VALUES  (61129,'cataloged',' c|ca|at|ta|al|lo|og|ge|ed|d','cata','KTLJT','atal','loge','cataloged'),
 (61130,'catalogia',' c|ca|at|ta|al|lo|og|gi|ia|a','cata','KTLJ','atal','logi','catalogia'),
 (61131,'cataloging',' c|ca|at|ta|al|lo|og|gi|in|ng|g','cata','KTLJNK','atal','ogin','cataloging'),
 (61132,'catalogs',' c|ca|at|ta|al|lo|og|gs|s','cata','KTLKS','atal','alog','catalogs'),
 (61133,'catalogue',' c|ca|at|ta|al|lo|og|gu|ue|e','cata','KTLK','atal','logu','catalogue'),
 (61134,'catalogued',' c|ca|at|ta|al|lo|og|gu|ue|ed|d','cata','KTLKT','atal','ogue','catalogued'),
 (61135,'catalogues',' c|ca|at|ta|al|lo|og|gu|ue|es|s','cata','KTLKS','atal','ogue','catalogues'),
 (61136,'cataloguing',' c|ca|at|ta|al|lo|og|gu|ui|in|ng|g','cata','KTLKNK','atal','guin','cataloguin'),
 (61137,'Catalonia',' C|Ca|at|ta|al|lo|on|ni|ia|a','Cata','KTLN','atal','loni','Catalonia'),
 (61138,'Catalonian',' C|Ca|at|ta|al|lo|on|ni|ia|an|n','Cata','KTLNN','atal','onia','Catalonian'),
 (61139,'Catalonians',' C|Ca|at|ta|al|lo|on|ni|ia|an|ns|s','Cata','KTLNNS','atal','nian','Catalonian');
INSERT INTO `m_spelling_dictionary` VALUES  (61140,'catalpa',' c|ca|at|ta|al|lp|pa|a','cata','KTLP','atal','talp','catalpa'),
 (61141,'Catalpa bignonioides',' C|Ca|at|ta|al|lp|pa|a | b|bi|ig|gn|no|on|ni|io|oi|id|de|es|s','Cata','KTLPBKNNTS','atal','oide','Catalpa bi'),
 (61142,'Catalpa ovata',' C|Ca|at|ta|al|lp|pa|a | o|ov|va|at|ta|a','Cata','KTLPFT','atal','ovat','Catalpa ov'),
 (61143,'catalpa sphinx',' c|ca|at|ta|al|lp|pa|a | s|sp|ph|hi|in|nx|x','cata','KTLPSFNKS','atal','phin','catalpa sp'),
 (61144,'catalpa sphinxes',' c|ca|at|ta|al|lp|pa|a | s|sp|ph|hi|in|nx|xe|es|s','cata','KTLPSFNKSS','atal','inxe','catalpa sp'),
 (61145,'catalpas',' c|ca|at|ta|al|lp|pa|as|s','cata','KTLPS','atal','alpa','catalpas'),
 (61146,'catalpol',' c|ca|at|ta|al|lp|po|ol|l','cata','KTLPL','atal','alpo','catalpol'),
 (61147,'catalse',' c|ca|at|ta|al|ls|se|e','cata','KTLS','atal','tals','catalse'),
 (61148,'catalufa',' c|ca|at|ta|al|lu|uf|fa|a','cata','KTLF','atal','aluf','catalufa'),
 (61149,'catalufas',' c|ca|at|ta|al|lu|uf|fa|as|s','cata','KTLFS','atal','lufa','catalufas'),
 (61150,'catalyse',' c|ca|at|ta|al|ly|ys|se|e','cata','KTLS','atal','alys','catalyse');
INSERT INTO `m_spelling_dictionary` VALUES  (61151,'catalysed',' c|ca|at|ta|al|ly|ys|se|ed|d','cata','KTLST','atal','lyse','catalysed'),
 (61152,'catalysed signal amplification',' c|ca|at|ta|al|ly|ys|se|ed|d | s|si|ig|gn|na|al|l | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','cata','KTLSTSKNLMPLFKXN','atal','atio','catalysed'),
 (61153,'catalysed signal amplifications',' c|ca|at|ta|al|ly|ys|se|ed|d | s|si|ig|gn|na|al|l | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','cata','KTLSTSKNLMPLFKXNS','atal','tion','catalysed'),
 (61154,'catalyser',' c|ca|at|ta|al|ly|ys|se|er|r','cata','KTLSR','atal','lyse','catalyser'),
 (61155,'catalysers',' c|ca|at|ta|al|ly|ys|se|er|rs|s','cata','KTLSRS','atal','yser','catalysers'),
 (61156,'catalyses',' c|ca|at|ta|al|ly|ys|se|es|s','cata','KTLSS','atal','lyse','catalyses'),
 (61157,'catalysing',' c|ca|at|ta|al|ly|ys|si|in|ng|g','cata','KTLSNK','atal','ysin','catalysing'),
 (61158,'catalysis',' c|ca|at|ta|al|ly|ys|si|is|s','cata','KTLSS','atal','lysi','catalysis'),
 (61159,'catalyst',' c|ca|at|ta|al|ly|ys|st|t','cata','KTLST','atal','alys','catalyst');
INSERT INTO `m_spelling_dictionary` VALUES  (61160,'catalysts',' c|ca|at|ta|al|ly|ys|st|ts|s','cata','KTLSTS','atal','lyst','catalysts'),
 (61161,'catalytic',' c|ca|at|ta|al|ly|yt|ti|ic|c','cata','KTLTK','atal','lyti','catalytic'),
 (61162,'catalytic site',' c|ca|at|ta|al|ly|yt|ti|ic|c | s|si|it|te|e','cata','KTLTKST','atal',' sit','catalytic'),
 (61163,'catalytic sites',' c|ca|at|ta|al|ly|yt|ti|ic|c | s|si|it|te|es|s','cata','KTLTKSTS','atal','site','catalytic'),
 (61164,'catalytical',' c|ca|at|ta|al|ly|yt|ti|ic|ca|al|l','cata','KTLTKL','atal','tica','catalytica'),
 (61165,'catalytically',' c|ca|at|ta|al|ly|yt|ti|ic|ca|al|ll|ly|y','cata','KTLTKL','atal','call','catalytica'),
 (61166,'catalyze',' c|ca|at|ta|al|ly|yz|ze|e','cata','KTLS','atal','alyz','catalyze'),
 (61167,'catalyzed',' c|ca|at|ta|al|ly|yz|ze|ed|d','cata','KTLST','atal','lyze','catalyzed'),
 (61168,'catalyzed signal amplification',' c|ca|at|ta|al|ly|yz|ze|ed|d | s|si|ig|gn|na|al|l | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','cata','KTLSTSKNLMPLFKXN','atal','atio','catalyzed'),
 (61169,'catalyzed signal amplifications',' c|ca|at|ta|al|ly|yz|ze|ed|d | s|si|ig|gn|na|al|l | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','cata','KTLSTSKNLMPLFKXNS','atal','tion','catalyzed');
INSERT INTO `m_spelling_dictionary` VALUES  (61170,'catalyzer',' c|ca|at|ta|al|ly|yz|ze|er|r','cata','KTLSR','atal','lyze','catalyzer'),
 (61171,'catalyzers',' c|ca|at|ta|al|ly|yz|ze|er|rs|s','cata','KTLSRS','atal','yzer','catalyzers'),
 (61172,'catalyzes',' c|ca|at|ta|al|ly|yz|ze|es|s','cata','KTLSS','atal','lyze','catalyzes'),
 (61173,'catalyzing',' c|ca|at|ta|al|ly|yz|zi|in|ng|g','cata','KTLSNK','atal','yzin','catalyzing'),
 (61174,'catamaran',' c|ca|at|ta|am|ma|ar|ra|an|n','cata','KTMRN','atam','mara','catamaran'),
 (61175,'catamarans',' c|ca|at|ta|am|ma|ar|ra|an|ns|s','cata','KTMRNS','atam','aran','catamarans'),
 (61176,'catamenia',' c|ca|at|ta|am|me|en|ni|ia|a','cata','KTMN','atam','meni','catamenia'),
 (61177,'catamenial',' c|ca|at|ta|am|me|en|ni|ia|al|l','cata','KTMNL','atam','enia','catamenial'),
 (61178,'catamenogenic',' c|ca|at|ta|am|me|en|no|og|ge|en|ni|ic|c','cata','KTMNJNK','atam','geni','catamenoge'),
 (61179,'catamite',' c|ca|at|ta|am|mi|it|te|e','cata','KTMT','atam','amit','catamite'),
 (61180,'catamites',' c|ca|at|ta|am|mi|it|te|es|s','cata','KTMTS','atam','mite','catamites');
INSERT INTO `m_spelling_dictionary` VALUES  (61181,'Catamium',' C|Ca|at|ta|am|mi|iu|um|m','Cata','KTMM','atam','amiu','Catamium'),
 (61182,'catamneses',' c|ca|at|ta|am|mn|ne|es|se|es|s','cata','KTMNSS','atam','nese','catamneses'),
 (61183,'catamnesis',' c|ca|at|ta|am|mn|ne|es|si|is|s','cata','KTMNSS','atam','nesi','catamnesis'),
 (61184,'catamnestic',' c|ca|at|ta|am|mn|ne|es|st|ti|ic|c','cata','KTMNSTK','atam','esti','catamnesti'),
 (61185,'Catananche',' C|Ca|at|ta|an|na|an|nc|ch|he|e','Cata','KTNNX','atan','anch','Catananche'),
 (61186,'Catananche caerulea',' C|Ca|at|ta|an|na|an|nc|ch|he|e | c|ca|ae|er|ru|ul|le|ea|a','Cata','KTNNXKRL','atan','rule','Catananche'),
 (61187,'Catania',' C|Ca|at|ta|an|ni|ia|a','Cata','KTN','atan','tani','Catania'),
 (61188,'cataphasia',' c|ca|at|ta|ap|ph|ha|as|si|ia|a','cata','KTFX','atap','hasi','cataphasia'),
 (61189,'cataphoreses',' c|ca|at|ta|ap|ph|ho|or|re|es|se|es|s','cata','KTFRSS','atap','rese','cataphores'),
 (61190,'cataphoresis',' c|ca|at|ta|ap|ph|ho|or|re|es|si|is|s','cata','KTFRSS','atap','resi','cataphores'),
 (61191,'cataphoretic',' c|ca|at|ta|ap|ph|ho|or|re|et|ti|ic|c','cata','KTFRTK','atap','reti','cataphoret');
INSERT INTO `m_spelling_dictionary` VALUES  (61192,'cataphoric',' c|ca|at|ta|ap|ph|ho|or|ri|ic|c','cata','KTFRK','atap','hori','cataphoric'),
 (61193,'cataphract',' c|ca|at|ta|ap|ph|hr|ra|ac|ct|t','cata','KTFRKT','atap','hrac','cataphract'),
 (61194,'cataphracts',' c|ca|at|ta|ap|ph|hr|ra|ac|ct|ts|s','cata','KTFRKTS','atap','ract','cataphract'),
 (61195,'cataphylla',' c|ca|at|ta|ap|ph|hy|yl|ll|la|a','cata','KTFL','atap','hyll','cataphylla'),
 (61196,'cataphyllum',' c|ca|at|ta|ap|ph|hy|yl|ll|lu|um|m','cata','KTFLM','atap','yllu','cataphyllu'),
 (61197,'cataphysical',' c|ca|at|ta|ap|ph|hy|ys|si|ic|ca|al|l','cata','KTFSKL','atap','sica','cataphysic'),
 (61198,'Catapiesis',' C|Ca|at|ta|ap|pi|ie|es|si|is|s','Cata','KTPSS','atap','iesi','Catapiesis'),
 (61199,'Catapiesis brasiliensis',' C|Ca|at|ta|ap|pi|ie|es|si|is|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Cata','KTPSSBRSLNSS','atap','ensi','Catapiesis'),
 (61200,'cataplasm',' c|ca|at|ta|ap|pl|la|as|sm|m','cata','KTPLSM','atap','plas','cataplasm'),
 (61201,'cataplectic',' c|ca|at|ta|ap|pl|le|ec|ct|ti|ic|c','cata','KTPLKTK','atap','ecti','cataplecti');
INSERT INTO `m_spelling_dictionary` VALUES  (61202,'cataplexies',' c|ca|at|ta|ap|pl|le|ex|xi|ie|es|s','cata','KTPLKSS','atap','exie','cataplexie'),
 (61203,'cataplexy',' c|ca|at|ta|ap|pl|le|ex|xy|y','cata','KTPLKS','atap','plex','cataplexy'),
 (61204,'Catapres',' C|Ca|at|ta|ap|pr|re|es|s','Cata','KTPRS','atap','apre','Catapres'),
 (61205,'Catapresan',' C|Ca|at|ta|ap|pr|re|es|sa|an|n','Cata','KTPRSN','atap','resa','Catapresan'),
 (61206,'Catapressan',' C|Ca|at|ta|ap|pr|re|es|ss|sa|an|n','Cata','KTPRSN','atap','essa','Catapressa'),
 (61207,'catapult',' c|ca|at|ta|ap|pu|ul|lt|t','cata','KTPLT','atap','apul','catapult'),
 (61208,'catapulted',' c|ca|at|ta|ap|pu|ul|lt|te|ed|d','cata','KTPLTT','atap','ulte','catapulted'),
 (61209,'catapulting',' c|ca|at|ta|ap|pu|ul|lt|ti|in|ng|g','cata','KTPLTNK','atap','ltin','catapultin'),
 (61210,'catapults',' c|ca|at|ta|ap|pu|ul|lt|ts|s','cata','KTPLTS','atap','pult','catapults'),
 (61211,'cataract',' c|ca|at|ta|ar|ra|ac|ct|t','cata','KTRKT','atar','arac','cataract'),
 (61212,'cataract extraction',' c|ca|at|ta|ar|ra|ac|ct|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','cata','KTRKTKSTRKXN','atar','ctio','cataract e');
INSERT INTO `m_spelling_dictionary` VALUES  (61213,'cataract extractions',' c|ca|at|ta|ar|ra|ac|ct|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','cata','KTRKTKSTRKXNS','atar','tion','cataract e'),
 (61214,'cataract surgery',' c|ca|at|ta|ar|ra|ac|ct|t | s|su|ur|rg|ge|er|ry|y','cata','KTRKTSRJR','atar','rger','cataract s'),
 (61215,'cataracta',' c|ca|at|ta|ar|ra|ac|ct|ta|a','cata','KTRKT','atar','ract','cataracta'),
 (61216,'cataracta brunescens',' c|ca|at|ta|ar|ra|ac|ct|ta|a | b|br|ru|un|ne|es|sc|ce|en|ns|s','cata','KTRKTBRNSNS','atar','scen','cataracta'),
 (61217,'cataracta complicata',' c|ca|at|ta|ar|ra|ac|ct|ta|a | c|co|om|mp|pl|li|ic|ca|at|ta|a','cata','KTRKTKMPLKT','atar','icat','cataracta'),
 (61218,'cataracta diabetica',' c|ca|at|ta|ar|ra|ac|ct|ta|a | d|di|ia|ab|be|et|ti|ic|ca|a','cata','KTRKTTBTK','atar','etic','cataracta'),
 (61219,'cataracta diabetica vera',' c|ca|at|ta|ar|ra|ac|ct|ta|a | d|di|ia|ab|be|et|ti|ic|ca|a | v|ve|er|ra|a','cata','KTRKTTBTKFR','atar',' ver','cataracta'),
 (61220,'cataractogeneses',' c|ca|at|ta|ar|ra|ac|ct|to|og|ge|en|ne|es|se|es|s','cata','KTRKTJNSS','atar','nese','cataractog'),
 (61221,'cataractogenesis',' c|ca|at|ta|ar|ra|ac|ct|to|og|ge|en|ne|es|si|is|s','cata','KTRKTJNSS','atar','nesi','cataractog');
INSERT INTO `m_spelling_dictionary` VALUES  (61222,'cataractogenic',' c|ca|at|ta|ar|ra|ac|ct|to|og|ge|en|ni|ic|c','cata','KTRKTJNK','atar','geni','cataractog'),
 (61223,'cataractogenicity',' c|ca|at|ta|ar|ra|ac|ct|to|og|ge|en|ni|ic|ci|it|ty|y','cata','KTRKTJNST','atar','icit','cataractog'),
 (61224,'cataractous',' c|ca|at|ta|ar|ra|ac|ct|to|ou|us|s','cata','KTRKTS','atar','ctou','cataractou'),
 (61225,'cataracts',' c|ca|at|ta|ar|ra|ac|ct|ts|s','cata','KTRKTS','atar','ract','cataracts'),
 (61226,'catarolysis',' c|ca|at|ta|ar|ro|ol|ly|ys|si|is|s','cata','KTRLSS','atar','lysi','catarolysi'),
 (61227,'catarrh',' c|ca|at|ta|ar|rr|rh|h','cata','KTR','atar','tarr','catarrh'),
 (61228,'catarrhal',' c|ca|at|ta|ar|rr|rh|ha|al|l','cata','KTRHL','atar','rrha','catarrhal'),
 (61229,'catarrhal asthma',' c|ca|at|ta|ar|rr|rh|ha|al|l | a|as|st|th|hm|ma|a','cata','KTRHLS0M','atar','sthm','catarrhal'),
 (61230,'catarrhal bronchitides',' c|ca|at|ta|ar|rr|rh|ha|al|l | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','cata','KTRHLBRNXTTS','atar','tide','catarrhal'),
 (61231,'catarrhal bronchitis',' c|ca|at|ta|ar|rr|rh|ha|al|l | b|br|ro|on|nc|ch|hi|it|ti|is|s','cata','KTRHLBRNXTS','atar','hiti','catarrhal');
INSERT INTO `m_spelling_dictionary` VALUES  (61232,'catarrhal conjunctivitides',' c|ca|at|ta|ar|rr|rh|ha|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','cata','KTRHLKNJNKTFTTS','atar','tide','catarrhal'),
 (61233,'catarrhal conjunctivitis',' c|ca|at|ta|ar|rr|rh|ha|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','cata','KTRHLKNJNKTFTS','atar','viti','catarrhal'),
 (61234,'catarrhal cystitides',' c|ca|at|ta|ar|rr|rh|ha|al|l | c|cy|ys|st|ti|it|ti|id|de|es|s','cata','KTRHLSSTTTS','atar','tide','catarrhal'),
 (61235,'catarrhal cystitis',' c|ca|at|ta|ar|rr|rh|ha|al|l | c|cy|ys|st|ti|it|ti|is|s','cata','KTRHLSSTTS','atar','titi','catarrhal'),
 (61236,'catarrhal dysentery',' c|ca|at|ta|ar|rr|rh|ha|al|l | d|dy|ys|se|en|nt|te|er|ry|y','cata','KTRHLTSNTR','atar','nter','catarrhal'),
 (61237,'catarrhal gastritides',' c|ca|at|ta|ar|rr|rh|ha|al|l | g|ga|as|st|tr|ri|it|ti|id|de|es|s','cata','KTRHLKSTRTTS','atar','tide','catarrhal'),
 (61238,'catarrhal gastritis',' c|ca|at|ta|ar|rr|rh|ha|al|l | g|ga|as|st|tr|ri|it|ti|is|s','cata','KTRHLKSTRTS','atar','riti','catarrhal'),
 (61239,'catarrhal gingivitides',' c|ca|at|ta|ar|rr|rh|ha|al|l | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','cata','KTRHLJNJFTTS','atar','tide','catarrhal');
INSERT INTO `m_spelling_dictionary` VALUES  (61240,'catarrhal gingivitis',' c|ca|at|ta|ar|rr|rh|ha|al|l | g|gi|in|ng|gi|iv|vi|it|ti|is|s','cata','KTRHLJNJFTS','atar','viti','catarrhal'),
 (61241,'catarrhal inflammation',' c|ca|at|ta|ar|rr|rh|ha|al|l | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','cata','KTRHLNFLMXN','atar','atio','catarrhal'),
 (61242,'catarrhal pharyngitides',' c|ca|at|ta|ar|rr|rh|ha|al|l | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','cata','KTRHLFRNJTTS','atar','tide','catarrhal'),
 (61243,'catarrhal pharyngitis',' c|ca|at|ta|ar|rr|rh|ha|al|l | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','cata','KTRHLFRNJTS','atar','giti','catarrhal'),
 (61244,'catarrhal pneumonia',' c|ca|at|ta|ar|rr|rh|ha|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','cata','KTRHLPNMN','atar','moni','catarrhal'),
 (61245,'catarrhal stomatitides',' c|ca|at|ta|ar|rr|rh|ha|al|l | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','cata','KTRHLSTMTTTS','atar','tide','catarrhal'),
 (61246,'catarrhal stomatitis',' c|ca|at|ta|ar|rr|rh|ha|al|l | s|st|to|om|ma|at|ti|it|ti|is|s','cata','KTRHLSTMTTS','atar','titi','catarrhal'),
 (61247,'catarrhal tonsillitides',' c|ca|at|ta|ar|rr|rh|ha|al|l | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','cata','KTRHLTNSLTTS','atar','tide','catarrhal');
INSERT INTO `m_spelling_dictionary` VALUES  (61248,'catarrhal tonsillitis',' c|ca|at|ta|ar|rr|rh|ha|al|l | t|to|on|ns|si|il|ll|li|it|ti|is|s','cata','KTRHLTNSLTS','atar','liti','catarrhal'),
 (61249,'catarrhalis',' c|ca|at|ta|ar|rr|rh|ha|al|li|is|s','cata','KTRHLS','atar','hali','catarrhali'),
 (61250,'catarrhina',' c|ca|at|ta|ar|rr|rh|hi|in|na|a','cata','KTRHN','atar','rhin','catarrhina'),
 (61251,'catarrhinas',' c|ca|at|ta|ar|rr|rh|hi|in|na|as|s','cata','KTRHNS','atar','hina','catarrhina'),
 (61252,'catarrhine',' c|ca|at|ta|ar|rr|rh|hi|in|ne|e','cata','KTRHN','atar','rhin','catarrhine'),
 (61253,'catarrhines',' c|ca|at|ta|ar|rr|rh|hi|in|ne|es|s','cata','KTRHNS','atar','hine','catarrhine'),
 (61254,'Catarrhini',' C|Ca|at|ta|ar|rr|rh|hi|in|ni|i','Cata','KTRHN','atar','rhin','Catarrhini'),
 (61255,'catarrhs',' c|ca|at|ta|ar|rr|rh|hs|s','cata','KTRS','atar','arrh','catarrhs'),
 (61256,'Catasetum',' C|Ca|at|ta|as|se|et|tu|um|m','Cata','KTSTM','atas','setu','Catasetum'),
 (61257,'Catasetum barbatum',' C|Ca|at|ta|as|se|et|tu|um|m | b|ba|ar|rb|ba|at|tu|um|m','Cata','KTSTMBRBTM','atas','batu','Catasetum'),
 (61258,'Catasetum fimbriatum',' C|Ca|at|ta|as|se|et|tu|um|m | f|fi|im|mb|br|ri|ia|at|tu|um|m','Cata','KTSTMFMRTM','atas','iatu','Catasetum');
INSERT INTO `m_spelling_dictionary` VALUES  (61259,'catastate',' c|ca|at|ta|as|st|ta|at|te|e','cata','KTSTT','atas','stat','catastate'),
 (61260,'catastates',' c|ca|at|ta|as|st|ta|at|te|es|s','cata','KTSTTS','atas','tate','catastates'),
 (61261,'catastatic',' c|ca|at|ta|as|st|ta|at|ti|ic|c','cata','KTSTTK','atas','tati','catastatic'),
 (61262,'catastrophe',' c|ca|at|ta|as|st|tr|ro|op|ph|he|e','cata','KTSTRF','atas','roph','catastroph'),
 (61263,'catastrophes',' c|ca|at|ta|as|st|tr|ro|op|ph|he|es|s','cata','KTSTRFS','atas','ophe','catastroph'),
 (61264,'catastrophic',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|ic|c','cata','KTSTRFK','atas','ophi','catastroph'),
 (61265,'catastrophically',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|ic|ca|al|ll|ly|y','cata','KTSTRFKL','atas','call','catastroph'),
 (61266,'catastrophies',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|ie|es|s','cata','KTSTRFS','atas','phie','catastroph'),
 (61267,'catastrophisation',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|is|sa|at|ti|io|on|n','cata','KTSTRFSXN','atas','atio','catastroph'),
 (61268,'catastrophise',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|is|se|e','cata','KTSTRFS','atas','phis','catastroph');
INSERT INTO `m_spelling_dictionary` VALUES  (61269,'catastrophised',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|is|se|ed|d','cata','KTSTRFST','atas','hise','catastroph'),
 (61270,'catastrophises',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|is|se|es|s','cata','KTSTRFSS','atas','hise','catastroph'),
 (61271,'catastrophising',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|is|si|in|ng|g','cata','KTSTRFSNK','atas','isin','catastroph'),
 (61272,'catastrophization',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|iz|za|at|ti|io|on|n','cata','KTSTRFSXN','atas','atio','catastroph'),
 (61273,'catastrophize',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|iz|ze|e','cata','KTSTRFS','atas','phiz','catastroph'),
 (61274,'catastrophized',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|iz|ze|ed|d','cata','KTSTRFST','atas','hize','catastroph'),
 (61275,'catastrophizes',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|iz|ze|es|s','cata','KTSTRFSS','atas','hize','catastroph'),
 (61276,'catastrophizing',' c|ca|at|ta|as|st|tr|ro|op|ph|hi|iz|zi|in|ng|g','cata','KTSTRFSNK','atas','izin','catastroph'),
 (61277,'catastrophy',' c|ca|at|ta|as|st|tr|ro|op|ph|hy|y','cata','KTSTRF','atas','roph','catastroph');
INSERT INTO `m_spelling_dictionary` VALUES  (61278,'catatonia',' c|ca|at|ta|at|to|on|ni|ia|a','cata','KTTN','atat','toni','catatonia'),
 (61279,'catatoniac',' c|ca|at|ta|at|to|on|ni|ia|ac|c','cata','KTTNK','atat','onia','catatoniac'),
 (61280,'catatoniacs',' c|ca|at|ta|at|to|on|ni|ia|ac|cs|s','cata','KTTNKS','atat','niac','catatoniac'),
 (61281,'catatonias',' c|ca|at|ta|at|to|on|ni|ia|as|s','cata','KTTNS','atat','onia','catatonias'),
 (61282,'catatonic',' c|ca|at|ta|at|to|on|ni|ic|c','cata','KTTNK','atat','toni','catatonic'),
 (61283,'catatonic schizophrenia',' c|ca|at|ta|at|to|on|ni|ic|c | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','cata','KTTNKSXSFRN','atat','reni','catatonic'),
 (61284,'catatonics',' c|ca|at|ta|at|to|on|ni|ic|cs|s','cata','KTTNKS','atat','onic','catatonics'),
 (61285,'catatoxic',' c|ca|at|ta|at|to|ox|xi|ic|c','cata','KTTKSK','atat','toxi','catatoxic'),
 (61286,'catatoxic steroid',' c|ca|at|ta|at|to|ox|xi|ic|c | s|st|te|er|ro|oi|id|d','cata','KTTKSKSTRT','atat','eroi','catatoxic'),
 (61287,'catatoxic steroids',' c|ca|at|ta|at|to|ox|xi|ic|c | s|st|te|er|ro|oi|id|ds|s','cata','KTTKSKSTRTS','atat','roid','catatoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (61288,'catatricrotic',' c|ca|at|ta|at|tr|ri|ic|cr|ro|ot|ti|ic|c','cata','KTTRKRTK','atat','roti','catatricro'),
 (61289,'Catatropis',' C|Ca|at|ta|at|tr|ro|op|pi|is|s','Cata','KTTRPS','atat','ropi','Catatropis'),
 (61290,'Catatropis chilinae',' C|Ca|at|ta|at|tr|ro|op|pi|is|s | c|ch|hi|il|li|in|na|ae|e','Cata','KTTRPSXLN','atat','lina','Catatropis'),
 (61291,'Catatropis indica',' C|Ca|at|ta|at|tr|ro|op|pi|is|s | i|in|nd|di|ic|ca|a','Cata','KTTRPSNTK','atat','ndic','Catatropis'),
 (61292,'Catatropis johnstoni',' C|Ca|at|ta|at|tr|ro|op|pi|is|s | j|jo|oh|hn|ns|st|to|on|ni|i','Cata','KTTRPSJNSTN','atat','ston','Catatropis'),
 (61293,'Catatropis verrucosa',' C|Ca|at|ta|at|tr|ro|op|pi|is|s | v|ve|er|rr|ru|uc|co|os|sa|a','Cata','KTTRPSFRKS','atat','ucos','Catatropis'),
 (61294,'Catawba',' C|Ca|at|ta|aw|wb|ba|a','Cata','KTB','ataw','tawb','Catawba'),
 (61295,'Catawbas',' C|Ca|at|ta|aw|wb|ba|as|s','Cata','KTBS','ataw','awba','Catawbas'),
 (61296,'catbird',' c|ca|at|tb|bi|ir|rd|d','catb','KTBRT','atbi','tbir','catbird'),
 (61297,'catbirds',' c|ca|at|tb|bi|ir|rd|ds|s','catb','KTBRTS','atbi','bird','catbirds');
INSERT INTO `m_spelling_dictionary` VALUES  (61298,'catbolite',' c|ca|at|tb|bo|ol|li|it|te|e','catb','KTBLT','atbo','olit','catbolite'),
 (61299,'catbolites',' c|ca|at|tb|bo|ol|li|it|te|es|s','catb','KTBLTS','atbo','lite','catbolites'),
 (61300,'catcall',' c|ca|at|tc|ca|al|ll|l','catc','KTKL','atca','tcal','catcall'),
 (61301,'catcalled',' c|ca|at|tc|ca|al|ll|le|ed|d','catc','KTKLT','atca','alle','catcalled'),
 (61302,'catcalling',' c|ca|at|tc|ca|al|ll|li|in|ng|g','catc','KTKLNK','atca','llin','catcalling'),
 (61303,'catcalls',' c|ca|at|tc|ca|al|ll|ls|s','catc','KTKLS','atca','call','catcalls'),
 (61304,'catch',' c|ca|at|tc|ch|h','catc','KTX','atch','catc','catch'),
 (61305,'catchability',' c|ca|at|tc|ch|ha|ab|bi|il|li|it|ty|y','catc','KTXBLT','atch','ilit','catchabili'),
 (61306,'catchable',' c|ca|at|tc|ch|ha|ab|bl|le|e','catc','KTXBL','atch','habl','catchable'),
 (61307,'catcher',' c|ca|at|tc|ch|he|er|r','catc','KTXR','atch','tche','catcher'),
 (61308,'catchers',' c|ca|at|tc|ch|he|er|rs|s','catc','KTXRS','atch','cher','catchers'),
 (61309,'catches',' c|ca|at|tc|ch|he|es|s','catc','KTXS','atch','tche','catches');
INSERT INTO `m_spelling_dictionary` VALUES  (61310,'catchflies',' c|ca|at|tc|ch|hf|fl|li|ie|es|s','catc','KTXFLS','atch','flie','catchflies'),
 (61311,'catchfly',' c|ca|at|tc|ch|hf|fl|ly|y','catc','KTXFL','atch','chfl','catchfly'),
 (61312,'catchier',' c|ca|at|tc|ch|hi|ie|er|r','catc','KTXR','atch','chie','catchier'),
 (61313,'catchiest',' c|ca|at|tc|ch|hi|ie|es|st|t','catc','KTXST','atch','hies','catchiest'),
 (61314,'catchment',' c|ca|at|tc|ch|hm|me|en|nt|t','catc','KTXMNT','atch','hmen','catchment'),
 (61315,'catchment area',' c|ca|at|tc|ch|hm|me|en|nt|t | a|ar|re|ea|a','catc','KTXMNTR','atch',' are','catchment'),
 (61316,'catchment areas',' c|ca|at|tc|ch|hm|me|en|nt|t | a|ar|re|ea|as|s','catc','KTXMNTRS','atch','area','catchment'),
 (61317,'catchments',' c|ca|at|tc|ch|hm|me|en|nt|ts|s','catc','KTXMNTS','atch','ment','catchments'),
 (61318,'catchy',' c|ca|at|tc|ch|hy|y','catc','KTX','atch','atch','catchy'),
 (61319,'catechin',' c|ca|at|te|ec|ch|hi|in|n','cate','KTXN','atec','echi','catechin'),
 (61320,'catechinic',' c|ca|at|te|ec|ch|hi|in|ni|ic|c','cate','KTXNK','atec','hini','catechinic');
INSERT INTO `m_spelling_dictionary` VALUES  (61321,'catechinic acid',' c|ca|at|te|ec|ch|hi|in|ni|ic|c | a|ac|ci|id|d','cate','KTXNKST','atec',' aci','catechinic'),
 (61322,'catechins',' c|ca|at|te|ec|ch|hi|in|ns|s','cate','KTXNS','atec','chin','catechins'),
 (61323,'catechism',' c|ca|at|te|ec|ch|hi|is|sm|m','cate','KTXSM','atec','chis','catechism'),
 (61324,'catechisms',' c|ca|at|te|ec|ch|hi|is|sm|ms|s','cate','KTXSMS','atec','hism','catechisms'),
 (61325,'catechistic',' c|ca|at|te|ec|ch|hi|is|st|ti|ic|c','cate','KTXSTK','atec','isti','catechisti'),
 (61326,'catechization',' c|ca|at|te|ec|ch|hi|iz|za|at|ti|io|on|n','cate','KTXSXN','atec','atio','catechizat'),
 (61327,'catechize',' c|ca|at|te|ec|ch|hi|iz|ze|e','cate','KTXS','atec','chiz','catechize'),
 (61328,'catechized',' c|ca|at|te|ec|ch|hi|iz|ze|ed|d','cate','KTXST','atec','hize','catechized'),
 (61329,'catechizer',' c|ca|at|te|ec|ch|hi|iz|ze|er|r','cate','KTXSR','atec','hize','catechizer'),
 (61330,'catechizers',' c|ca|at|te|ec|ch|hi|iz|ze|er|rs|s','cate','KTXSRS','atec','izer','catechizer'),
 (61331,'catechizes',' c|ca|at|te|ec|ch|hi|iz|ze|es|s','cate','KTXSS','atec','hize','catechizes');
INSERT INTO `m_spelling_dictionary` VALUES  (61332,'catechizing',' c|ca|at|te|ec|ch|hi|iz|zi|in|ng|g','cate','KTXSNK','atec','izin','catechizin'),
 (61333,'catechol',' c|ca|at|te|ec|ch|ho|ol|l','cate','KTXL','atec','echo','catechol'),
 (61334,'catechol amine',' c|ca|at|te|ec|ch|ho|ol|l | a|am|mi|in|ne|e','cate','KTXLMN','atec','amin','catechol a'),
 (61335,'catechol amines',' c|ca|at|te|ec|ch|ho|ol|l | a|am|mi|in|ne|es|s','cate','KTXLMNS','atec','mine','catechol a'),
 (61336,'catechol methyltransferase',' c|ca|at|te|ec|ch|ho|ol|l | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','cate','KTXLM0LTRNSFRS','atec','eras','catechol m'),
 (61337,'catechol oxidase',' c|ca|at|te|ec|ch|ho|ol|l | o|ox|xi|id|da|as|se|e','cate','KTXLKSTS','atec','idas','catechol o'),
 (61338,'catecholamine',' c|ca|at|te|ec|ch|ho|ol|la|am|mi|in|ne|e','cate','KTXLMN','atec','amin','catecholam'),
 (61339,'catecholaminergic',' c|ca|at|te|ec|ch|ho|ol|la|am|mi|in|ne|er|rg|gi|ic|c','cate','KTXLMNRJK','atec','ergi','catecholam'),
 (61340,'catecholamines',' c|ca|at|te|ec|ch|ho|ol|la|am|mi|in|ne|es|s','cate','KTXLMNS','atec','mine','catecholam');
INSERT INTO `m_spelling_dictionary` VALUES  (61341,'catecholamphetamine',' c|ca|at|te|ec|ch|ho|ol|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','cate','KTXLMFTMN','atec','amin','catecholam'),
 (61342,'catecholestrogen',' c|ca|at|te|ec|ch|ho|ol|le|es|st|tr|ro|og|ge|en|n','cate','KTXLSTRJN','atec','roge','catecholes'),
 (61343,'catecholestrogens',' c|ca|at|te|ec|ch|ho|ol|le|es|st|tr|ro|og|ge|en|ns|s','cate','KTXLSTRJNS','atec','ogen','catecholes'),
 (61344,'catecholic',' c|ca|at|te|ec|ch|ho|ol|li|ic|c','cate','KTXLK','atec','holi','catecholic'),
 (61345,'catecholine',' c|ca|at|te|ec|ch|ho|ol|li|in|ne|e','cate','KTXLN','atec','olin','catecholin'),
 (61346,'catecholoestrogen',' c|ca|at|te|ec|ch|ho|ol|lo|oe|es|st|tr|ro|og|ge|en|n','cate','KTXLSTRJN','atec','roge','catecholoe'),
 (61347,'catecholoestrogens',' c|ca|at|te|ec|ch|ho|ol|lo|oe|es|st|tr|ro|og|ge|en|ns|s','cate','KTXLSTRJNS','atec','ogen','catecholoe'),
 (61348,'catechols',' c|ca|at|te|ec|ch|ho|ol|ls|s','cate','KTXLS','atec','chol','catechols'),
 (61349,'catechu',' c|ca|at|te|ec|ch|hu|u','cate','KTX','atec','tech','catechu');
INSERT INTO `m_spelling_dictionary` VALUES  (61350,'catechuic',' c|ca|at|te|ec|ch|hu|ui|ic|c','cate','KTXK','atec','chui','catechuic'),
 (61351,'catechuic acid',' c|ca|at|te|ec|ch|hu|ui|ic|c | a|ac|ci|id|d','cate','KTXKST','atec',' aci','catechuic'),
 (61352,'catechuic acids',' c|ca|at|te|ec|ch|hu|ui|ic|c | a|ac|ci|id|ds|s','cate','KTXKSTS','atec','acid','catechuic'),
 (61353,'categorial',' c|ca|at|te|eg|go|or|ri|ia|al|l','cate','KTKRL','ateg','oria','categorial'),
 (61354,'categoric',' c|ca|at|te|eg|go|or|ri|ic|c','cate','KTKRK','ateg','gori','categoric'),
 (61355,'categorical',' c|ca|at|te|eg|go|or|ri|ic|ca|al|l','cate','KTKRKL','ateg','rica','categorica'),
 (61356,'categorically',' c|ca|at|te|eg|go|or|ri|ic|ca|al|ll|ly|y','cate','KTKRKL','ateg','call','categorica'),
 (61357,'categories',' c|ca|at|te|eg|go|or|ri|ie|es|s','cate','KTKRS','ateg','orie','categories'),
 (61358,'categorisation',' c|ca|at|te|eg|go|or|ri|is|sa|at|ti|io|on|n','cate','KTKRSXN','ateg','atio','categorisa'),
 (61359,'categorisations',' c|ca|at|te|eg|go|or|ri|is|sa|at|ti|io|on|ns|s','cate','KTKRSXNS','ateg','tion','categorisa'),
 (61360,'categorise',' c|ca|at|te|eg|go|or|ri|is|se|e','cate','KTKRS','ateg','oris','categorise');
INSERT INTO `m_spelling_dictionary` VALUES  (61361,'categorised',' c|ca|at|te|eg|go|or|ri|is|se|ed|d','cate','KTKRST','ateg','rise','categorise'),
 (61362,'categorises',' c|ca|at|te|eg|go|or|ri|is|se|es|s','cate','KTKRSS','ateg','rise','categorise'),
 (61363,'categorising',' c|ca|at|te|eg|go|or|ri|is|si|in|ng|g','cate','KTKRSNK','ateg','isin','categorisi'),
 (61364,'categorization',' c|ca|at|te|eg|go|or|ri|iz|za|at|ti|io|on|n','cate','KTKRSXN','ateg','atio','categoriza'),
 (61365,'categorizations',' c|ca|at|te|eg|go|or|ri|iz|za|at|ti|io|on|ns|s','cate','KTKRSXNS','ateg','tion','categoriza'),
 (61366,'categorize',' c|ca|at|te|eg|go|or|ri|iz|ze|e','cate','KTKRS','ateg','oriz','categorize'),
 (61367,'categorized',' c|ca|at|te|eg|go|or|ri|iz|ze|ed|d','cate','KTKRST','ateg','rize','categorize'),
 (61368,'categorizes',' c|ca|at|te|eg|go|or|ri|iz|ze|es|s','cate','KTKRSS','ateg','rize','categorize'),
 (61369,'categorizing',' c|ca|at|te|eg|go|or|ri|iz|zi|in|ng|g','cate','KTKRSNK','ateg','izin','categorizi'),
 (61370,'category',' c|ca|at|te|eg|go|or|ry|y','cate','KTKR','ateg','egor','category');
INSERT INTO `m_spelling_dictionary` VALUES  (61371,'catelectrotonus',' c|ca|at|te|el|le|ec|ct|tr|ro|ot|to|on|nu|us|s','cate','KTLKTRTNS','atel','tonu','catelectro'),
 (61372,'catella palmaris distalis',' c|ca|at|te|el|ll|la|a | p|pa|al|lm|ma|ar|ri|is|s | d|di|is|st|ta|al|li|is|s','cate','KTLPLMRSTSTLS','atel','tali','catella pa'),
 (61373,'catella palmaris proximalis',' c|ca|at|te|el|ll|la|a | p|pa|al|lm|ma|ar|ri|is|s | p|pr|ro|ox|xi|im|ma|al|li|is|s','cate','KTLPLMRSPRKSMLS','atel','mali','catella pa'),
 (61374,'catella plantaris distalis',' c|ca|at|te|el|ll|la|a | p|pl|la|an|nt|ta|ar|ri|is|s | d|di|is|st|ta|al|li|is|s','cate','KTLPLNTRSTSTLS','atel','tali','catella pl'),
 (61375,'catella plantaris proximalis',' c|ca|at|te|el|ll|la|a | p|pl|la|an|nt|ta|ar|ri|is|s | p|pr|ro|ox|xi|im|ma|al|li|is|s','cate','KTLPLNTRSPRKSMLS','atel','mali','catella pl'),
 (61376,'catella volaris distalis',' c|ca|at|te|el|ll|la|a | v|vo|ol|la|ar|ri|is|s | d|di|is|st|ta|al|li|is|s','cate','KTLFLRSTSTLS','atel','tali','catella vo'),
 (61377,'catella volaris proximalis',' c|ca|at|te|el|ll|la|a | v|vo|ol|la|ar|ri|is|s | p|pr|ro|ox|xi|im|ma|al|li|is|s','cate','KTLFLRSPRKSMLS','atel','mali','catella vo');
INSERT INTO `m_spelling_dictionary` VALUES  (61378,'Catellatospora',' C|Ca|at|te|el|ll|la|at|to|os|sp|po|or|ra|a','Cate','KTLTSPR','atel','spor','Catellatos'),
 (61379,'Catellatospora citrea',' C|Ca|at|te|el|ll|la|at|to|os|sp|po|or|ra|a | c|ci|it|tr|re|ea|a','Cate','KTLTSPRSTR','atel','itre','Catellatos'),
 (61380,'Catellatospora ferruginea',' C|Ca|at|te|el|ll|la|at|to|os|sp|po|or|ra|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Cate','KTLTSPRFRJN','atel','gine','Catellatos'),
 (61381,'Catellatospora koreensis',' C|Ca|at|te|el|ll|la|at|to|os|sp|po|or|ra|a | k|ko|or|re|ee|en|ns|si|is|s','Cate','KTLTSPRKRNSS','atel','ensi','Catellatos'),
 (61382,'Catellatospora matsumotoense',' C|Ca|at|te|el|ll|la|at|to|os|sp|po|or|ra|a | m|ma|at|ts|su|um|mo|ot|to|oe|en|ns|se|e','Cate','KTLTSPRMTSMTNS','atel','oens','Catellatos'),
 (61383,'Catellatospora tsunoense',' C|Ca|at|te|el|ll|la|at|to|os|sp|po|or|ra|a | t|ts|su|un|no|oe|en|ns|se|e','Cate','KTLTSPRTSNNS','atel','oens','Catellatos'),
 (61384,'catena',' c|ca|at|te|en|na|a','cate','KTN','aten','aten','catena'),
 (61385,'catenae',' c|ca|at|te|en|na|ae|e','cate','KTN','aten','tena','catenae');
INSERT INTO `m_spelling_dictionary` VALUES  (61386,'catenane',' c|ca|at|te|en|na|an|ne|e','cate','KTNN','aten','enan','catenane'),
 (61387,'catenanes',' c|ca|at|te|en|na|an|ne|es|s','cate','KTNNS','aten','nane','catenanes'),
 (61388,'Catenaria sphaerocarpa',' C|Ca|at|te|en|na|ar|ri|ia|a | s|sp|ph|ha|ae|er|ro|oc|ca|ar|rp|pa|a','Cate','KTNRSFRKRP','aten','carp','Catenaria'),
 (61389,'catenaries',' c|ca|at|te|en|na|ar|ri|ie|es|s','cate','KTNRS','aten','arie','catenaries'),
 (61390,'catenary',' c|ca|at|te|en|na|ar|ry|y','cate','KTNR','aten','enar','catenary'),
 (61391,'catenas',' c|ca|at|te|en|na|as|s','cate','KTNS','aten','tena','catenas'),
 (61392,'catenate',' c|ca|at|te|en|na|at|te|e','cate','KTNT','aten','enat','catenate'),
 (61393,'catenated',' c|ca|at|te|en|na|at|te|ed|d','cate','KTNTT','aten','nate','catenated'),
 (61394,'catenates',' c|ca|at|te|en|na|at|te|es|s','cate','KTNTS','aten','nate','catenates'),
 (61395,'catenating',' c|ca|at|te|en|na|at|ti|in|ng|g','cate','KTNTNK','aten','atin','catenating'),
 (61396,'catenation',' c|ca|at|te|en|na|at|ti|io|on|n','cate','KTNXN','aten','atio','catenation');
INSERT INTO `m_spelling_dictionary` VALUES  (61397,'catenin',' c|ca|at|te|en|ni|in|n','cate','KTNN','aten','teni','catenin'),
 (61398,'catenins',' c|ca|at|te|en|ni|in|ns|s','cate','KTNNS','aten','enin','catenins'),
 (61399,'catenoid',' c|ca|at|te|en|no|oi|id|d','cate','KTNT','aten','enoi','catenoid'),
 (61400,'Catenotaeniidae',' C|Ca|at|te|en|no|ot|ta|ae|en|ni|ii|id|da|ae|e','Cate','KTNTNT','aten','iida','Catenotaen'),
 (61401,'Catenula',' C|Ca|at|te|en|nu|ul|la|a','Cate','KTNL','aten','enul','Catenula'),
 (61402,'Catenula leptocephala',' C|Ca|at|te|en|nu|ul|la|a | l|le|ep|pt|to|oc|ce|ep|ph|ha|al|la|a','Cate','KTNLLPTSFL','aten','phal','Catenula l'),
 (61403,'catenulate',' c|ca|at|te|en|nu|ul|la|at|te|e','cate','KTNLT','aten','ulat','catenulate'),
 (61404,'Catenuliplanes',' C|Ca|at|te|en|nu|ul|li|ip|pl|la|an|ne|es|s','Cate','KTNLPLNS','aten','lane','Catenulipl'),
 (61405,'Catenuliplanes crispus',' C|Ca|at|te|en|nu|ul|li|ip|pl|la|an|ne|es|s | c|cr|ri|is|sp|pu|us|s','Cate','KTNLPLNSKRSPS','aten','ispu','Catenulipl'),
 (61406,'Catenuliplanes japonicus',' C|Ca|at|te|en|nu|ul|li|ip|pl|la|an|ne|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Cate','KTNLPLNSJPNKS','aten','nicu','Catenulipl');
INSERT INTO `m_spelling_dictionary` VALUES  (61407,'Catenuloplanes',' C|Ca|at|te|en|nu|ul|lo|op|pl|la|an|ne|es|s','Cate','KTNLPLNS','aten','lane','Catenulopl'),
 (61408,'Catenuloplanes crispus',' C|Ca|at|te|en|nu|ul|lo|op|pl|la|an|ne|es|s | c|cr|ri|is|sp|pu|us|s','Cate','KTNLPLNSKRSPS','aten','ispu','Catenulopl'),
 (61409,'Catenuloplanes japonicus',' C|Ca|at|te|en|nu|ul|lo|op|pl|la|an|ne|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Cate','KTNLPLNSJPNKS','aten','nicu','Catenulopl'),
 (61410,'cater',' c|ca|at|te|er|r','cate','KTR','ater','cate','cater'),
 (61411,'catered',' c|ca|at|te|er|re|ed|d','cate','KTRT','ater','tere','catered'),
 (61412,'caterer',' c|ca|at|te|er|re|er|r','cate','KTRR','ater','tere','caterer'),
 (61413,'caterers',' c|ca|at|te|er|re|er|rs|s','cate','KTRRS','ater','erer','caterers'),
 (61414,'Catergen',' C|Ca|at|te|er|rg|ge|en|n','Cate','KTRJN','ater','erge','Catergen'),
 (61415,'catering',' c|ca|at|te|er|ri|in|ng|g','cate','KTRNK','ater','erin','catering'),
 (61416,'caterpillar',' c|ca|at|te|er|rp|pi|il|ll|la|ar|r','cate','KTRPLR','ater','illa','caterpilla'),
 (61417,'caterpillar dermatitides',' c|ca|at|te|er|rp|pi|il|ll|la|ar|r | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','cate','KTRPLRTRMTTTS','ater','tide','caterpilla');
INSERT INTO `m_spelling_dictionary` VALUES  (61418,'caterpillar dermatitis',' c|ca|at|te|er|rp|pi|il|ll|la|ar|r | d|de|er|rm|ma|at|ti|it|ti|is|s','cate','KTRPLRTRMTTS','ater','titi','caterpilla'),
 (61419,'caterpillars',' c|ca|at|te|er|rp|pi|il|ll|la|ar|rs|s','cate','KTRPLRS','ater','llar','caterpilla'),
 (61420,'caters',' c|ca|at|te|er|rs|s','cate','KTRS','ater','ater','caters'),
 (61421,'Catesbaea',' C|Ca|at|te|es|sb|ba|ae|ea|a','Cate','KTSB','ates','sbae','Catesbaea'),
 (61422,'Catesbaea spinosa',' C|Ca|at|te|es|sb|ba|ae|ea|a | s|sp|pi|in|no|os|sa|a','Cate','KTSBSPNS','ates','inos','Catesbaea'),
 (61423,'catfish',' c|ca|at|tf|fi|is|sh|h','catf','KTFX','atfi','tfis','catfish'),
 (61424,'catfishes',' c|ca|at|tf|fi|is|sh|he|es|s','catf','KTFXS','atfi','ishe','catfishes'),
 (61425,'catgut',' c|ca|at|tg|gu|ut|t','catg','KTKT','atgu','atgu','catgut'),
 (61426,'catgut suture',' c|ca|at|tg|gu|ut|t | s|su|ut|tu|ur|re|e','catg','KTKTSTR','atgu','utur','catgut sut'),
 (61427,'catgut sutures',' c|ca|at|tg|gu|ut|t | s|su|ut|tu|ur|re|es|s','catg','KTKTSTRS','atgu','ture','catgut sut'),
 (61428,'catguts',' c|ca|at|tg|gu|ut|ts|s','catg','KTKTS','atgu','tgut','catguts');
INSERT INTO `m_spelling_dictionary` VALUES  (61429,'cath',' c|ca|at|th|h','cath','K0','ath','cath','cath'),
 (61430,'cath\'s','','','',NULL,NULL,''),
 (61431,'Catha',' C|Ca|at|th|ha|a','Cath','K0','atha','Cath','Catha'),
 (61432,'Catha edulis',' C|Ca|at|th|ha|a | e|ed|du|ul|li|is|s','Cath','K0TLS','atha','duli','Catha edul'),
 (61433,'Catharacta',' C|Ca|at|th|ha|ar|ra|ac|ct|ta|a','Cath','K0RKT','atha','ract','Catharacta'),
 (61434,'catharanthine',' c|ca|at|th|ha|ar|ra|an|nt|th|hi|in|ne|e','cath','K0RN0N','atha','thin','catharanth'),
 (61435,'Catharanthus',' C|Ca|at|th|ha|ar|ra|an|nt|th|hu|us|s','Cath','K0RN0S','atha','nthu','Catharanth'),
 (61436,'Catharanthus pusillus',' C|Ca|at|th|ha|ar|ra|an|nt|th|hu|us|s | p|pu|us|si|il|ll|lu|us|s','Cath','K0RN0SPSLS','atha','illu','Catharanth'),
 (61437,'Catharanthus roseus',' C|Ca|at|th|ha|ar|ra|an|nt|th|hu|us|s | r|ro|os|se|eu|us|s','Cath','K0RN0SRSS','atha','oseu','Catharanth'),
 (61438,'catharinine',' c|ca|at|th|ha|ar|ri|in|ni|in|ne|e','cath','K0RNN','atha','inin','catharinin'),
 (61439,'catharses',' c|ca|at|th|ha|ar|rs|se|es|s','cath','K0RSS','atha','arse','catharses');
INSERT INTO `m_spelling_dictionary` VALUES  (61440,'catharsis',' c|ca|at|th|ha|ar|rs|si|is|s','cath','K0RSS','atha','arsi','catharsis'),
 (61441,'Cathartes',' C|Ca|at|th|ha|ar|rt|te|es|s','Cath','K0RTS','atha','arte','Cathartes'),
 (61442,'cathartic',' c|ca|at|th|ha|ar|rt|ti|ic|c','cath','K0RTK','atha','arti','cathartic'),
 (61443,'cathartics',' c|ca|at|th|ha|ar|rt|ti|ic|cs|s','cath','K0RTKS','atha','rtic','cathartics'),
 (61444,'Cathartidae',' C|Ca|at|th|ha|ar|rt|ti|id|da|ae|e','Cath','K0RTT','atha','tida','Cathartida'),
 (61445,'Cathaya',' C|Ca|at|th|ha|ay|ya|a','Cath','K0Y','atha','thay','Cathaya'),
 (61446,'Cathaya argyrophylla',' C|Ca|at|th|ha|ay|ya|a | a|ar|rg|gy|yr|ro|op|ph|hy|yl|ll|la|a','Cath','K0YRJRFL','atha','hyll','Cathaya ar'),
 (61447,'cathectic',' c|ca|at|th|he|ec|ct|ti|ic|c','cath','K0KTK','athe','ecti','cathectic'),
 (61448,'cathedral',' c|ca|at|th|he|ed|dr|ra|al|l','cath','K0TRL','athe','edra','cathedral'),
 (61449,'cathedrals',' c|ca|at|th|he|ed|dr|ra|al|ls|s','cath','K0TRLS','athe','dral','cathedrals'),
 (61450,'cathelicid 2',' c|ca|at|th|he|el|li|ic|ci|id|d | 2|2','cath','K0LST','athe','cid','cathelicid');
INSERT INTO `m_spelling_dictionary` VALUES  (61451,'cathelicidin',' c|ca|at|th|he|el|li|ic|ci|id|di|in|n','cath','K0LSTN','athe','cidi','cathelicid'),
 (61452,'cathelicidin 1',' c|ca|at|th|he|el|li|ic|ci|id|di|in|n | 1|1','cath','K0LSTN','athe','din','cathelicid'),
 (61453,'cathelicidin 3',' c|ca|at|th|he|el|li|ic|ci|id|di|in|n | 3|3','cath','K0LSTN','athe','din','cathelicid'),
 (61454,'cathelicidin-1',' c|ca|at|th|he|el|li|ic|ci|id|di|in|n-|-1|1','cath','K0LSTN','athe','din-','cathelicid'),
 (61455,'cathelicidin-2',' c|ca|at|th|he|el|li|ic|ci|id|di|in|n-|-2|2','cath','K0LSTN','athe','din-','cathelicid'),
 (61456,'cathelicidin-3',' c|ca|at|th|he|el|li|ic|ci|id|di|in|n-|-3|3','cath','K0LSTN','athe','din-','cathelicid'),
 (61457,'cathelicidins',' c|ca|at|th|he|el|li|ic|ci|id|di|in|ns|s','cath','K0LSTNS','athe','idin','cathelicid'),
 (61458,'cathelin',' c|ca|at|th|he|el|li|in|n','cath','K0LN','athe','heli','cathelin'),
 (61459,'cathepsin',' c|ca|at|th|he|ep|ps|si|in|n','cath','K0PSN','athe','epsi','cathepsin'),
 (61460,'cathepsin A',' c|ca|at|th|he|ep|ps|si|in|n | A|A','cath','K0PSN','athe','sin','cathepsin');
INSERT INTO `m_spelling_dictionary` VALUES  (61461,'cathepsin B',' c|ca|at|th|he|ep|ps|si|in|n | B|B','cath','K0PSNB','athe','sin','cathepsin'),
 (61462,'cathepsin B1',' c|ca|at|th|he|ep|ps|si|in|n | B|B1|1','cath','K0PSNB','athe','in B','cathepsin'),
 (61463,'cathepsin B2',' c|ca|at|th|he|ep|ps|si|in|n | B|B2|2','cath','K0PSNB','athe','in B','cathepsin'),
 (61464,'cathepsin c',' c|ca|at|th|he|ep|ps|si|in|n | c|c','cath','K0PSNK','athe','sin','cathepsin'),
 (61465,'cathepsin D',' c|ca|at|th|he|ep|ps|si|in|n | D|D','cath','K0PSNT','athe','sin','cathepsin'),
 (61466,'cathepsin E',' c|ca|at|th|he|ep|ps|si|in|n | E|E','cath','K0PSN','athe','sin','cathepsin'),
 (61467,'cathepsin G',' c|ca|at|th|he|ep|ps|si|in|n | G|G','cath','K0PSNK','athe','sin','cathepsin'),
 (61468,'cathepsin L',' c|ca|at|th|he|ep|ps|si|in|n | L|L','cath','K0PSNL','athe','sin','cathepsin'),
 (61469,'cathepsin-D',' c|ca|at|th|he|ep|ps|si|in|n-|-D|D','cath','K0PSNT','athe','sin-','cathepsin-'),
 (61470,'cathepsins',' c|ca|at|th|he|ep|ps|si|in|ns|s','cath','K0PSNS','athe','psin','cathepsins'),
 (61471,'catheptic',' c|ca|at|th|he|ep|pt|ti|ic|c','cath','K0PTK','athe','epti','catheptic');
INSERT INTO `m_spelling_dictionary` VALUES  (61472,'catheretic',' c|ca|at|th|he|er|re|et|ti|ic|c','cath','K0RTK','athe','reti','catheretic'),
 (61473,'catherine wheel',' c|ca|at|th|he|er|ri|in|ne|e | w|wh|he|ee|el|l','cath','K0RNHL','athe','whee','catherine'),
 (61474,'catherine wheels',' c|ca|at|th|he|er|ri|in|ne|e | w|wh|he|ee|el|ls|s','cath','K0RNHLS','athe','heel','catherine'),
 (61475,'catheter',' c|ca|at|th|he|et|te|er|r','cath','K0TR','athe','hete','catheter'),
 (61476,'catheter sepses',' c|ca|at|th|he|et|te|er|r | s|se|ep|ps|se|es|s','cath','K0TRSPSS','athe','epse','catheter s'),
 (61477,'catheter sepsis',' c|ca|at|th|he|et|te|er|r | s|se|ep|ps|si|is|s','cath','K0TRSPSS','athe','epsi','catheter s'),
 (61478,'catheterisable',' c|ca|at|th|he|et|te|er|ri|is|sa|ab|bl|le|e','cath','K0TRSBL','athe','sabl','catheteris'),
 (61479,'catheterisation',' c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|n','cath','K0TRSXN','athe','atio','catheteris'),
 (61480,'catheterisations',' c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|ns|s','cath','K0TRSXNS','athe','tion','catheteris'),
 (61481,'catheterise',' c|ca|at|th|he|et|te|er|ri|is|se|e','cath','K0TRS','athe','eris','catheteris');
INSERT INTO `m_spelling_dictionary` VALUES  (61482,'catheterised',' c|ca|at|th|he|et|te|er|ri|is|se|ed|d','cath','K0TRST','athe','rise','catheteris'),
 (61483,'catheterised bladder',' c|ca|at|th|he|et|te|er|ri|is|se|ed|d | b|bl|la|ad|dd|de|er|r','cath','K0TRSTBLTR','athe','adde','catheteris'),
 (61484,'catheterised bladders',' c|ca|at|th|he|et|te|er|ri|is|se|ed|d | b|bl|la|ad|dd|de|er|rs|s','cath','K0TRSTBLTRS','athe','dder','catheteris'),
 (61485,'catheterises',' c|ca|at|th|he|et|te|er|ri|is|se|es|s','cath','K0TRSS','athe','rise','catheteris'),
 (61486,'catheterising',' c|ca|at|th|he|et|te|er|ri|is|si|in|ng|g','cath','K0TRSNK','athe','isin','catheteris'),
 (61487,'catheterism',' c|ca|at|th|he|et|te|er|ri|is|sm|m','cath','K0TRSM','athe','eris','catheteris'),
 (61488,'catheterizable',' c|ca|at|th|he|et|te|er|ri|iz|za|ab|bl|le|e','cath','K0TRSBL','athe','zabl','catheteriz'),
 (61489,'catheterization',' c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n','cath','K0TRSXN','athe','atio','catheteriz'),
 (61490,'catheterizations',' c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|ns|s','cath','K0TRSXNS','athe','tion','catheteriz');
INSERT INTO `m_spelling_dictionary` VALUES  (61491,'catheterize',' c|ca|at|th|he|et|te|er|ri|iz|ze|e','cath','K0TRS','athe','eriz','catheteriz'),
 (61492,'catheterized',' c|ca|at|th|he|et|te|er|ri|iz|ze|ed|d','cath','K0TRST','athe','rize','catheteriz'),
 (61493,'catheterized bladder',' c|ca|at|th|he|et|te|er|ri|iz|ze|ed|d | b|bl|la|ad|dd|de|er|r','cath','K0TRSTBLTR','athe','adde','catheteriz'),
 (61494,'catheterized bladders',' c|ca|at|th|he|et|te|er|ri|iz|ze|ed|d | b|bl|la|ad|dd|de|er|rs|s','cath','K0TRSTBLTRS','athe','dder','catheteriz'),
 (61495,'catheterizes',' c|ca|at|th|he|et|te|er|ri|iz|ze|es|s','cath','K0TRSS','athe','rize','catheteriz'),
 (61496,'catheterizing',' c|ca|at|th|he|et|te|er|ri|iz|zi|in|ng|g','cath','K0TRSNK','athe','izin','catheteriz'),
 (61497,'catheters',' c|ca|at|th|he|et|te|er|rs|s','cath','K0TRS','athe','eter','catheters'),
 (61498,'cathetometer',' c|ca|at|th|he|et|to|om|me|et|te|er|r','cath','K0TMTR','athe','mete','cathetomet'),
 (61499,'cathetometers',' c|ca|at|th|he|et|to|om|me|et|te|er|rs|s','cath','K0TMTRS','athe','eter','cathetomet'),
 (61500,'cathexi',' c|ca|at|th|he|ex|xi|i','cath','K0KS','athe','thex','cathexi');
INSERT INTO `m_spelling_dictionary` VALUES  (61501,'cathexis',' c|ca|at|th|he|ex|xi|is|s','cath','K0KSS','athe','hexi','cathexis'),
 (61502,'cathidine',' c|ca|at|th|hi|id|di|in|ne|e','cath','K0TN','athi','idin','cathidine'),
 (61503,'cathine',' c|ca|at|th|hi|in|ne|e','cath','K0N','athi','thin','cathine'),
 (61504,'cathinine',' c|ca|at|th|hi|in|ni|in|ne|e','cath','K0NN','athi','inin','cathinine'),
 (61505,'cathinone',' c|ca|at|th|hi|in|no|on|ne|e','cath','K0NN','athi','inon','cathinone'),
 (61506,'cathisophobia',' c|ca|at|th|hi|is|so|op|ph|ho|ob|bi|ia|a','cath','K0SFB','athi','hobi','cathisopho'),
 (61507,'cathodal',' c|ca|at|th|ho|od|da|al|l','cath','K0TL','atho','hoda','cathodal'),
 (61508,'cathodal closure clonus',' c|ca|at|th|ho|od|da|al|l | c|cl|lo|os|su|ur|re|e | c|cl|lo|on|nu|us|s','cath','K0TLKLSRKLNS','atho','lonu','cathodal c'),
 (61509,'cathodal closure contraction',' c|ca|at|th|ho|od|da|al|l | c|cl|lo|os|su|ur|re|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','cath','K0TLKLSRKNTRKXN','atho','ctio','cathodal c'),
 (61510,'cathodal closure contractions',' c|ca|at|th|ho|od|da|al|l | c|cl|lo|os|su|ur|re|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','cath','K0TLKLSRKNTRKXNS','atho','tion','cathodal c');
INSERT INTO `m_spelling_dictionary` VALUES  (61511,'cathodal opening clonus',' c|ca|at|th|ho|od|da|al|l | o|op|pe|en|ni|in|ng|g | c|cl|lo|on|nu|us|s','cath','K0TLPNNKKLNS','atho','lonu','cathodal o'),
 (61512,'cathodal opening contraction',' c|ca|at|th|ho|od|da|al|l | o|op|pe|en|ni|in|ng|g | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','cath','K0TLPNNKKNTRKXN','atho','ctio','cathodal o'),
 (61513,'cathodal opening contractions',' c|ca|at|th|ho|od|da|al|l | o|op|pe|en|ni|in|ng|g | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','cath','K0TLPNNKKNTRKXNS','atho','tion','cathodal o'),
 (61514,'cathode',' c|ca|at|th|ho|od|de|e','cath','K0T','atho','thod','cathode'),
 (61515,'cathode ray',' c|ca|at|th|ho|od|de|e | r|ra|ay|y','cath','K0TR','atho','e ra','cathode ra'),
 (61516,'cathode ray oscilloscope',' c|ca|at|th|ho|od|de|e | r|ra|ay|y | o|os|sc|ci|il|ll|lo|os|sc|co|op|pe|e','cath','K0TRSLSKP','atho','scop','cathode ra'),
 (61517,'cathode ray oscilloscopes',' c|ca|at|th|ho|od|de|e | r|ra|ay|y | o|os|sc|ci|il|ll|lo|os|sc|co|op|pe|es|s','cath','K0TRSLSKPS','atho','cope','cathode ra'),
 (61518,'cathode ray tube',' c|ca|at|th|ho|od|de|e | r|ra|ay|y | t|tu|ub|be|e','cath','K0TRTB','atho',' tub','cathode ra');
INSERT INTO `m_spelling_dictionary` VALUES  (61519,'cathode ray tubes',' c|ca|at|th|ho|od|de|e | r|ra|ay|y | t|tu|ub|be|es|s','cath','K0TRTBS','atho','tube','cathode ra'),
 (61520,'cathode rays',' c|ca|at|th|ho|od|de|e | r|ra|ay|ys|s','cath','K0TRS','atho',' ray','cathode ra'),
 (61521,'cathode-ray tube',' c|ca|at|th|ho|od|de|e-|-r|ra|ay|y | t|tu|ub|be|e','cath','K0TRTB','atho',' tub','cathode-ra'),
 (61522,'cathode-ray tubes',' c|ca|at|th|ho|od|de|e-|-r|ra|ay|y | t|tu|ub|be|es|s','cath','K0TRTBS','atho','tube','cathode-ra'),
 (61523,'cathodes',' c|ca|at|th|ho|od|de|es|s','cath','K0TS','atho','hode','cathodes'),
 (61524,'cathodic',' c|ca|at|th|ho|od|di|ic|c','cath','K0TK','atho','hodi','cathodic'),
 (61525,'cathodically',' c|ca|at|th|ho|od|di|ic|ca|al|ll|ly|y','cath','K0TKL','atho','call','cathodical'),
 (61526,'cathodoluminescence',' c|ca|at|th|ho|od|do|ol|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','cath','K0TLMNSNS','atho','cenc','cathodolum'),
 (61527,'cathodoluminescent',' c|ca|at|th|ho|od|do|ol|lu|um|mi|in|ne|es|sc|ce|en|nt|t','cath','K0TLMNSNT','atho','scen','cathodolum'),
 (61528,'Catholic',' C|Ca|at|th|ho|ol|li|ic|c','Cath','K0LK','atho','holi','Catholic');
INSERT INTO `m_spelling_dictionary` VALUES  (61529,'Catholic Hospital Association',' C|Ca|at|th|ho|ol|li|ic|c | H|Ho|os|sp|pi|it|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Cath','K0LKHSPTLSXXN','atho','atio','Catholic H'),
 (61530,'Catholicism',' C|Ca|at|th|ho|ol|li|ic|ci|is|sm|m','Cath','K0LSSM','atho','icis','Catholicis'),
 (61531,'Catholicity',' C|Ca|at|th|ho|ol|li|ic|ci|it|ty|y','Cath','K0LST','atho','icit','Catholicit'),
 (61532,'catholicon',' c|ca|at|th|ho|ol|li|ic|co|on|n','cath','K0LKN','atho','lico','catholicon'),
 (61533,'catholicons',' c|ca|at|th|ho|ol|li|ic|co|on|ns|s','cath','K0LKNS','atho','icon','catholicon'),
 (61534,'Catholics',' C|Ca|at|th|ho|ol|li|ic|cs|s','Cath','K0LKS','atho','olic','Catholics'),
 (61535,'caths',' c|ca|at|th|hs|s','cath','K0S','aths','cath','caths'),
 (61536,'CATI',' C|CA|AT|TI|I','CATI','KT','ATI','CATI','CATI'),
 (61537,'CATI\'s','','','',NULL,NULL,''),
 (61538,'cation',' c|ca|at|ti|io|on|n','cati','KXN','atio','atio','cation'),
 (61539,'cation exchange capacities',' c|ca|at|ti|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','cati','KXNKSXNJKPSTS','atio','itie','cation exc'),
 (61540,'cation exchange capacity',' c|ca|at|ti|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | c|ca|ap|pa|ac|ci|it|ty|y','cati','KXNKSXNJKPST','atio','acit','cation exc');
INSERT INTO `m_spelling_dictionary` VALUES  (61541,'cation exchange resin',' c|ca|at|ti|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | r|re|es|si|in|n','cati','KXNKSXNJRSN','atio','resi','cation exc'),
 (61542,'cation exchange resins',' c|ca|at|ti|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | r|re|es|si|in|ns|s','cati','KXNKSXNJRSNS','atio','esin','cation exc'),
 (61543,'cation-exchange capacities',' c|ca|at|ti|io|on|n-|-e|ex|xc|ch|ha|an|ng|ge|e | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','cati','KXNKSXNJKPSTS','atio','itie','cation-exc'),
 (61544,'cation-exchange capacity',' c|ca|at|ti|io|on|n-|-e|ex|xc|ch|ha|an|ng|ge|e | c|ca|ap|pa|ac|ci|it|ty|y','cati','KXNKSXNJKPST','atio','acit','cation-exc'),
 (61545,'cationic',' c|ca|at|ti|io|on|ni|ic|c','cati','KXNK','atio','ioni','cationic'),
 (61546,'cationic colloidal gold',' c|ca|at|ti|io|on|ni|ic|c | c|co|ol|ll|lo|oi|id|da|al|l | g|go|ol|ld|d','cati','KXNKKLTLKLT','atio',' gol','cationic c'),
 (61547,'cationic protein',' c|ca|at|ti|io|on|ni|ic|c | p|pr|ro|ot|te|ei|in|n','cati','KXNKPRTN','atio','otei','cationic p'),
 (61548,'cationic proteins',' c|ca|at|ti|io|on|ni|ic|c | p|pr|ro|ot|te|ei|in|ns|s','cati','KXNKPRTNS','atio','tein','cationic p');
INSERT INTO `m_spelling_dictionary` VALUES  (61549,'cationicity',' c|ca|at|ti|io|on|ni|ic|ci|it|ty|y','cati','KXNST','atio','icit','cationicit'),
 (61550,'cationisation',' c|ca|at|ti|io|on|ni|is|sa|at|ti|io|on|n','cati','KXNSXN','atio','atio','cationisat'),
 (61551,'cationise',' c|ca|at|ti|io|on|ni|is|se|e','cati','KXNS','atio','onis','cationise'),
 (61552,'cationised',' c|ca|at|ti|io|on|ni|is|se|ed|d','cati','KXNST','atio','nise','cationised'),
 (61553,'cationises',' c|ca|at|ti|io|on|ni|is|se|es|s','cati','KXNSS','atio','nise','cationises'),
 (61554,'cationising',' c|ca|at|ti|io|on|ni|is|si|in|ng|g','cati','KXNSNK','atio','isin','cationisin'),
 (61555,'cationization',' c|ca|at|ti|io|on|ni|iz|za|at|ti|io|on|n','cati','KXNSXN','atio','atio','cationizat'),
 (61556,'cationize',' c|ca|at|ti|io|on|ni|iz|ze|e','cati','KXNS','atio','oniz','cationize'),
 (61557,'cationized',' c|ca|at|ti|io|on|ni|iz|ze|ed|d','cati','KXNST','atio','nize','cationized'),
 (61558,'cationizes',' c|ca|at|ti|io|on|ni|iz|ze|es|s','cati','KXNSS','atio','nize','cationizes'),
 (61559,'cationizing',' c|ca|at|ti|io|on|ni|iz|zi|in|ng|g','cati','KXNSNK','atio','izin','cationizin');
INSERT INTO `m_spelling_dictionary` VALUES  (61560,'cationomycin',' c|ca|at|ti|io|on|no|om|my|yc|ci|in|n','cati','KXNMSN','atio','myci','cationomyc'),
 (61561,'cations',' c|ca|at|ti|io|on|ns|s','cati','KXNS','atio','tion','cations'),
 (61562,'CATIs',' C|CA|AT|TI|Is|s','CATI','KTS','ATIs','CATI','CATIs'),
 (61563,'catkin',' c|ca|at|tk|ki|in|n','catk','KTKN','atki','atki','catkin'),
 (61564,'catkins',' c|ca|at|tk|ki|in|ns|s','catk','KTKNS','atki','tkin','catkins'),
 (61565,'Catla',' C|Ca|at|tl|la|a','Catl','KTL','atla','Catl','Catla'),
 (61566,'Catla catla',' C|Ca|at|tl|la|a | c|ca|at|tl|la|a','Catl','KTLKTL','atla','catl','Catla catl'),
 (61567,'catmint',' c|ca|at|tm|mi|in|nt|t','catm','KTMNT','atmi','tmin','catmint'),
 (61568,'catmints',' c|ca|at|tm|mi|in|nt|ts|s','catm','KTMNTS','atmi','mint','catmints'),
 (61569,'catnip',' c|ca|at|tn|ni|ip|p','catn','KTNP','atni','atni','catnip'),
 (61570,'Catocala',' C|Ca|at|to|oc|ca|al|la|a','Cato','KTKL','atoc','ocal','Catocala'),
 (61571,'Catocala ultronia',' C|Ca|at|to|oc|ca|al|la|a | u|ul|lt|tr|ro|on|ni|ia|a','Cato','KTKLLTRN','atoc','roni','Catocala u'),
 (61572,'catoptric',' c|ca|at|to|op|pt|tr|ri|ic|c','cato','KTPTRK','atop','ptri','catoptric');
INSERT INTO `m_spelling_dictionary` VALUES  (61573,'catoptrics',' c|ca|at|to|op|pt|tr|ri|ic|cs|s','cato','KTPTRKS','atop','tric','catoptrics'),
 (61574,'Catostomidae',' C|Ca|at|to|os|st|to|om|mi|id|da|ae|e','Cato','KTSTMT','atos','mida','Catostomid'),
 (61575,'Catostomus',' C|Ca|at|to|os|st|to|om|mu|us|s','Cato','KTSTMS','atos','tomu','Catostomus'),
 (61576,'Catostomus ardens',' C|Ca|at|to|os|st|to|om|mu|us|s | a|ar|rd|de|en|ns|s','Cato','KTSTMSRTNS','atos','rden','Catostomus'),
 (61577,'Catostomus commersoni',' C|Ca|at|to|os|st|to|om|mu|us|s | c|co|om|mm|me|er|rs|so|on|ni|i','Cato','KTSTMSKMRSN','atos','rson','Catostomus'),
 (61578,'Catostomus discobolus',' C|Ca|at|to|os|st|to|om|mu|us|s | d|di|is|sc|co|ob|bo|ol|lu|us|s','Cato','KTSTMSTSKBLS','atos','bolu','Catostomus'),
 (61579,'Catostomus latipinnis',' C|Ca|at|to|os|st|to|om|mu|us|s | l|la|at|ti|ip|pi|in|nn|ni|is|s','Cato','KTSTMSLTPNS','atos','inni','Catostomus'),
 (61580,'Catostomus macrocheilus',' C|Ca|at|to|os|st|to|om|mu|us|s | m|ma|ac|cr|ro|oc|ch|he|ei|il|lu|us|s','Cato','KTSTMSMKRXLS','atos','eilu','Catostomus'),
 (61581,'Catostomus microps',' C|Ca|at|to|os|st|to|om|mu|us|s | m|mi|ic|cr|ro|op|ps|s','Cato','KTSTMSMKRPS','atos','crop','Catostomus');
INSERT INTO `m_spelling_dictionary` VALUES  (61582,'Catostomus santaanae',' C|Ca|at|to|os|st|to|om|mu|us|s | s|sa|an|nt|ta|aa|an|na|ae|e','Cato','KTSTMSSNTN','atos','aana','Catostomus'),
 (61583,'Catostomus warnerensis',' C|Ca|at|to|os|st|to|om|mu|us|s | w|wa|ar|rn|ne|er|re|en|ns|si|is|s','Cato','KTSTMSWRNRNSS','atos','ensi','Catostomus'),
 (61584,'catpox',' c|ca|at|tp|po|ox|x','catp','KTPKS','atpo','atpo','catpox'),
 (61585,'catrix',' c|ca|at|tr|ri|ix|x','catr','KTRKS','atri','atri','catrix'),
 (61586,'catrocollastatin',' c|ca|at|tr|ro|oc|co|ol|ll|la|as|st|ta|at|ti|in|n','catr','KTRKLSTTN','atro','tati','catrocolla'),
 (61587,'catroxase',' c|ca|at|tr|ro|ox|xa|as|se|e','catr','KTRKSS','atro','oxas','catroxase'),
 (61588,'catroxobin',' c|ca|at|tr|ro|ox|xo|ob|bi|in|n','catr','KTRKSBN','atro','xobi','catroxobin'),
 (61589,'cats',' c|ca|at|ts|s','cats','KTS','ats','cats','cats'),
 (61590,'catscratch disease',' c|ca|at|ts|sc|cr|ra|at|tc|ch|h | d|di|is|se|ea|as|se|e','cats','KTSKRTXTSS','atsc','seas','catscratch'),
 (61591,'catsup',' c|ca|at|ts|su|up|p','cats','KTSP','atsu','atsu','catsup');
INSERT INTO `m_spelling_dictionary` VALUES  (61592,'cattail',' c|ca|at|tt|ta|ai|il|l','catt','KTL','atta','ttai','cattail'),
 (61593,'cattail millet',' c|ca|at|tt|ta|ai|il|l | m|mi|il|ll|le|et|t','catt','KTLMLT','atta','ille','cattail mi'),
 (61594,'cattails',' c|ca|at|tt|ta|ai|il|ls|s','catt','KTLS','atta','tail','cattails'),
 (61595,'cattalo',' c|ca|at|tt|ta|al|lo|o','catt','KTL','atta','ttal','cattalo'),
 (61596,'cattalos',' c|ca|at|tt|ta|al|lo|os|s','catt','KTLS','atta','talo','cattalos'),
 (61597,'Cattell infant intelligence scale',' C|Ca|at|tt|te|el|ll|l | i|in|nf|fa|an|nt|t | i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e | s|sc|ca|al|le|e','Catt','KTLNFNTNTLJNSSKL','atte','scal','Cattell in'),
 (61598,'Catterall',' C|Ca|at|tt|te|er|ra|al|ll|l','Catt','KTRL','atte','eral','Catterall'),
 (61599,'Catterall grading',' C|Ca|at|tt|te|er|ra|al|ll|l | g|gr|ra|ad|di|in|ng|g','Catt','KTRLKRTNK','atte','adin','Catterall'),
 (61600,'Catteralls',' C|Ca|at|tt|te|er|ra|al|ll|ls|s','Catt','KTRLS','atte','rall','Catteralls'),
 (61601,'catteries',' c|ca|at|tt|te|er|ri|ie|es|s','catt','KTRS','atte','erie','catteries');
INSERT INTO `m_spelling_dictionary` VALUES  (61602,'cattery',' c|ca|at|tt|te|er|ry|y','catt','KTR','atte','tter','cattery'),
 (61603,'cattle',' c|ca|at|tt|tl|le|e','catt','KTL','attl','attl','cattle'),
 (61604,'cattle anaemia',' c|ca|at|tt|tl|le|e | a|an|na|ae|em|mi|ia|a','catt','KTLNM','attl','aemi','cattle ana'),
 (61605,'cattle anemia',' c|ca|at|tt|tl|le|e | a|an|ne|em|mi|ia|a','catt','KTLNM','attl','nemi','cattle ane'),
 (61606,'cattle plague',' c|ca|at|tt|tl|le|e | p|pl|la|ag|gu|ue|e','catt','KTLPLK','attl','lagu','cattle pla'),
 (61607,'cattle tick',' c|ca|at|tt|tl|le|e | t|ti|ic|ck|k','catt','KTLTK','attl',' tic','cattle tic'),
 (61608,'cattle ticks',' c|ca|at|tt|tl|le|e | t|ti|ic|ck|ks|s','catt','KTLTKS','attl','tick','cattle tic'),
 (61609,'cattleman',' c|ca|at|tt|tl|le|em|ma|an|n','catt','KTLMN','attl','lema','cattleman'),
 (61610,'cattleya',' c|ca|at|tt|tl|le|ey|ya|a','catt','KTLY','attl','tley','cattleya'),
 (61611,'Cattleya amethystoglossa',' C|Ca|at|tt|tl|le|ey|ya|a | a|am|me|et|th|hy|ys|st|to|og|gl|lo|os|ss|sa|a','Catt','KTLYM0STKLS','attl','loss','Cattleya a'),
 (61612,'Cattleya aurea',' C|Ca|at|tt|tl|le|ey|ya|a | a|au|ur|re|ea|a','Catt','KTLYR','attl','aure','Cattleya a');
INSERT INTO `m_spelling_dictionary` VALUES  (61613,'Cattleya bicolor',' C|Ca|at|tt|tl|le|ey|ya|a | b|bi|ic|co|ol|lo|or|r','Catt','KTLYBKLR','attl','colo','Cattleya b'),
 (61614,'Cattleya bowringiana',' C|Ca|at|tt|tl|le|ey|ya|a | b|bo|ow|wr|ri|in|ng|gi|ia|an|na|a','Catt','KTLYBRNJN','attl','gian','Cattleya b'),
 (61615,'Cattleya candida',' C|Ca|at|tt|tl|le|ey|ya|a | c|ca|an|nd|di|id|da|a','Catt','KTLYKNTT','attl','ndid','Cattleya c'),
 (61616,'Cattleya dormaniana',' C|Ca|at|tt|tl|le|ey|ya|a | d|do|or|rm|ma|an|ni|ia|an|na|a','Catt','KTLYTRMNN','attl','nian','Cattleya d'),
 (61617,'Cattleya dowiana',' C|Ca|at|tt|tl|le|ey|ya|a | d|do|ow|wi|ia|an|na|a','Catt','KTLYTWN','attl','wian','Cattleya d'),
 (61618,'Cattleya elongata',' C|Ca|at|tt|tl|le|ey|ya|a | e|el|lo|on|ng|ga|at|ta|a','Catt','KTLYLNKT','attl','ngat','Cattleya e'),
 (61619,'Cattleya forbesii',' C|Ca|at|tt|tl|le|ey|ya|a | f|fo|or|rb|be|es|si|ii|i','Catt','KTLYFRBS','attl','besi','Cattleya f'),
 (61620,'Cattleya gaskelliana',' C|Ca|at|tt|tl|le|ey|ya|a | g|ga|as|sk|ke|el|ll|li|ia|an|na|a','Catt','KTLYKSKLN','attl','lian','Cattleya g'),
 (61621,'Cattleya granulosa',' C|Ca|at|tt|tl|le|ey|ya|a | g|gr|ra|an|nu|ul|lo|os|sa|a','Catt','KTLYKRNLS','attl','ulos','Cattleya g');
INSERT INTO `m_spelling_dictionary` VALUES  (61622,'Cattleya guttata',' C|Ca|at|tt|tl|le|ey|ya|a | g|gu|ut|tt|ta|at|ta|a','Catt','KTLYKTT','attl','ttat','Cattleya g'),
 (61623,'Cattleya harrisoniana',' C|Ca|at|tt|tl|le|ey|ya|a | h|ha|ar|rr|ri|is|so|on|ni|ia|an|na|a','Catt','KTLYHRSNN','attl','nian','Cattleya h'),
 (61624,'Cattleya iricolor',' C|Ca|at|tt|tl|le|ey|ya|a | i|ir|ri|ic|co|ol|lo|or|r','Catt','KTLYRKLR','attl','colo','Cattleya i'),
 (61625,'Cattleya jenmanii',' C|Ca|at|tt|tl|le|ey|ya|a | j|je|en|nm|ma|an|ni|ii|i','Catt','KTLYJNMN','attl','mani','Cattleya j'),
 (61626,'Cattleya kerrii',' C|Ca|at|tt|tl|le|ey|ya|a | k|ke|er|rr|ri|ii|i','Catt','KTLYKR','attl','erri','Cattleya k'),
 (61627,'Cattleya labiata',' C|Ca|at|tt|tl|le|ey|ya|a | l|la|ab|bi|ia|at|ta|a','Catt','KTLYLBT','attl','biat','Cattleya l'),
 (61628,'Cattleya leopoldii',' C|Ca|at|tt|tl|le|ey|ya|a | l|le|eo|op|po|ol|ld|di|ii|i','Catt','KTLYLPLT','attl','oldi','Cattleya l'),
 (61629,'Cattleya loddigesii',' C|Ca|at|tt|tl|le|ey|ya|a | l|lo|od|dd|di|ig|ge|es|si|ii|i','Catt','KTLYLTJS','attl','gesi','Cattleya l'),
 (61630,'Cattleya lueddemanniana',' C|Ca|at|tt|tl|le|ey|ya|a | l|lu|ue|ed|dd|de|em|ma|an|nn|ni|ia|an|na|a','Catt','KTLYLTMNN','attl','nian','Cattleya l');
INSERT INTO `m_spelling_dictionary` VALUES  (61631,'Cattleya luteola',' C|Ca|at|tt|tl|le|ey|ya|a | l|lu|ut|te|eo|ol|la|a','Catt','KTLYLTL','attl','teol','Cattleya l'),
 (61632,'Cattleya maxima',' C|Ca|at|tt|tl|le|ey|ya|a | m|ma|ax|xi|im|ma|a','Catt','KTLYMKSM','attl','axim','Cattleya m'),
 (61633,'Cattleya mendelii',' C|Ca|at|tt|tl|le|ey|ya|a | m|me|en|nd|de|el|li|ii|i','Catt','KTLYMNTL','attl','deli','Cattleya m'),
 (61634,'Cattleya mossiae',' C|Ca|at|tt|tl|le|ey|ya|a | m|mo|os|ss|si|ia|ae|e','Catt','KTLYMS','attl','ssia','Cattleya m'),
 (61635,'Cattleya nobilior',' C|Ca|at|tt|tl|le|ey|ya|a | n|no|ob|bi|il|li|io|or|r','Catt','KTLYNBLR','attl','ilio','Cattleya n'),
 (61636,'Cattleya patinii',' C|Ca|at|tt|tl|le|ey|ya|a | p|pa|at|ti|in|ni|ii|i','Catt','KTLYPTN','attl','tini','Cattleya p'),
 (61637,'Cattleya percivaliana',' C|Ca|at|tt|tl|le|ey|ya|a | p|pe|er|rc|ci|iv|va|al|li|ia|an|na|a','Catt','KTLYPRSFLN','attl','lian','Cattleya p'),
 (61638,'Cattleya porphyroglossa',' C|Ca|at|tt|tl|le|ey|ya|a | p|po|or|rp|ph|hy|yr|ro|og|gl|lo|os|ss|sa|a','Catt','KTLYPRFRKLS','attl','loss','Cattleya p'),
 (61639,'Cattleya schilleriana',' C|Ca|at|tt|tl|le|ey|ya|a | s|sc|ch|hi|il|ll|le|er|ri|ia|an|na|a','Catt','KTLYSXLRN','attl','rian','Cattleya s');
INSERT INTO `m_spelling_dictionary` VALUES  (61640,'Cattleya schofieldiana',' C|Ca|at|tt|tl|le|ey|ya|a | s|sc|ch|ho|of|fi|ie|el|ld|di|ia|an|na|a','Catt','KTLYSXFLTN','attl','dian','Cattleya s'),
 (61641,'Cattleya schroederae',' C|Ca|at|tt|tl|le|ey|ya|a | s|sc|ch|hr|ro|oe|ed|de|er|ra|ae|e','Catt','KTLYSXRTR','attl','dera','Cattleya s'),
 (61642,'Cattleya skinneri',' C|Ca|at|tt|tl|le|ey|ya|a | s|sk|ki|in|nn|ne|er|ri|i','Catt','KTLYSKNR','attl','nner','Cattleya s'),
 (61643,'Cattleya tenuis',' C|Ca|at|tt|tl|le|ey|ya|a | t|te|en|nu|ui|is|s','Catt','KTLYTNS','attl','enui','Cattleya t'),
 (61644,'Cattleya trianaei',' C|Ca|at|tt|tl|le|ey|ya|a | t|tr|ri|ia|an|na|ae|ei|i','Catt','KTLYTRN','attl','anae','Cattleya t'),
 (61645,'Cattleya trichopiliochila',' C|Ca|at|tt|tl|le|ey|ya|a | t|tr|ri|ic|ch|ho|op|pi|il|li|io|oc|ch|hi|il|la|a','Catt','KTLYTRXPLXL','attl','chil','Cattleya t'),
 (61646,'Cattleya velutina',' C|Ca|at|tt|tl|le|ey|ya|a | v|ve|el|lu|ut|ti|in|na|a','Catt','KTLYFLTN','attl','utin','Cattleya v'),
 (61647,'Cattleya warneri',' C|Ca|at|tt|tl|le|ey|ya|a | w|wa|ar|rn|ne|er|ri|i','Catt','KTLYWRNR','attl','rner','Cattleya w');
INSERT INTO `m_spelling_dictionary` VALUES  (61648,'Cattleya warscewiczii',' C|Ca|at|tt|tl|le|ey|ya|a | w|wa|ar|rs|sc|ce|ew|wi|ic|cz|zi|ii|i','Catt','KTLYWRSWKS','attl','iczi','Cattleya w'),
 (61649,'cattleyas',' c|ca|at|tt|tl|le|ey|ya|as|s','catt','KTLYS','attl','leya','cattleyas'),
 (61650,'Catu virus',' C|Ca|at|tu|u | v|vi|ir|ru|us|s','Catu','KTFRS','atu','viru','Catu virus'),
 (61651,'Catu viruses',' C|Ca|at|tu|u | v|vi|ir|ru|us|se|es|s','Catu','KTFRSS','atu','ruse','Catu virus'),
 (61652,'Caucasian',' C|Ca|au|uc|ca|as|si|ia|an|n','Cauc','KKXN','auca','asia','Caucasian'),
 (61653,'Caucasian grouse',' C|Ca|au|uc|ca|as|si|ia|an|n | g|gr|ro|ou|us|se|e','Cauc','KKXNKRS','auca','rous','Caucasian'),
 (61654,'Caucasian grouses',' C|Ca|au|uc|ca|as|si|ia|an|n | g|gr|ro|ou|us|se|es|s','Cauc','KKXNKRSS','auca','ouse','Caucasian'),
 (61655,'Caucasian normal control',' C|Ca|au|uc|ca|as|si|ia|an|n | n|no|or|rm|ma|al|l | c|co|on|nt|tr|ro|ol|l','Cauc','KKXNNRMLKNTRL','auca','ntro','Caucasian'),
 (61656,'Caucasian normal controls',' C|Ca|au|uc|ca|as|si|ia|an|n | n|no|or|rm|ma|al|l | c|co|on|nt|tr|ro|ol|ls|s','Cauc','KKXNNRMLKNTRLS','auca','trol','Caucasian'),
 (61657,'Caucasian salamander',' C|Ca|au|uc|ca|as|si|ia|an|n | s|sa|al|la|am|ma|an|nd|de|er|r','Cauc','KKXNSLMNTR','auca','ande','Caucasian');
INSERT INTO `m_spelling_dictionary` VALUES  (61658,'Caucasian salamanders',' C|Ca|au|uc|ca|as|si|ia|an|n | s|sa|al|la|am|ma|an|nd|de|er|rs|s','Cauc','KKXNSLMNTRS','auca','nder','Caucasian'),
 (61659,'Caucasians',' C|Ca|au|uc|ca|as|si|ia|an|ns|s','Cauc','KKXNS','auca','sian','Caucasians'),
 (61660,'Caucasoid',' C|Ca|au|uc|ca|as|so|oi|id|d','Cauc','KKST','auca','asoi','Caucasoid'),
 (61661,'Caucasoids',' C|Ca|au|uc|ca|as|so|oi|id|ds|s','Cauc','KKSTS','auca','soid','Caucasoids'),
 (61662,'Caucasus',' C|Ca|au|uc|ca|as|su|us|s','Cauc','KKSS','auca','casu','Caucasus'),
 (61663,'caucus',' c|ca|au|uc|cu|us|s','cauc','KKS','aucu','aucu','caucus'),
 (61664,'caucused',' c|ca|au|uc|cu|us|se|ed|d','cauc','KKST','aucu','cuse','caucused'),
 (61665,'caucuses',' c|ca|au|uc|cu|us|se|es|s','cauc','KKSS','aucu','cuse','caucuses'),
 (61666,'caucusing',' c|ca|au|uc|cu|us|si|in|ng|g','cauc','KKSNK','aucu','usin','caucusing'),
 (61667,'cauda',' c|ca|au|ud|da|a','caud','KT','auda','caud','cauda'),
 (61668,'cauda epididymidis',' c|ca|au|ud|da|a | e|ep|pi|id|di|id|dy|ym|mi|id|di|is|s','caud','KTPTTMTS','auda','midi','cauda epid'),
 (61669,'cauda equina',' c|ca|au|ud|da|a | e|eq|qu|ui|in|na|a','caud','KTKN','auda','quin','cauda equi');
INSERT INTO `m_spelling_dictionary` VALUES  (61670,'cauda equina syndrome',' c|ca|au|ud|da|a | e|eq|qu|ui|in|na|a | s|sy|yn|nd|dr|ro|om|me|e','caud','KTKNSNTRM','auda','drom','cauda equi'),
 (61671,'cauda equina syndromes',' c|ca|au|ud|da|a | e|eq|qu|ui|in|na|a | s|sy|yn|nd|dr|ro|om|me|es|s','caud','KTKNSNTRMS','auda','rome','cauda equi'),
 (61672,'cauda nuclei caudati',' c|ca|au|ud|da|a | n|nu|uc|cl|le|ei|i | c|ca|au|ud|da|at|ti|i','caud','KTNKLKTT','auda','udat','cauda nucl'),
 (61673,'cauda pancreatis',' c|ca|au|ud|da|a | p|pa|an|nc|cr|re|ea|at|ti|is|s','caud','KTPNKRTS','auda','eati','cauda panc'),
 (61674,'caudad',' c|ca|au|ud|da|ad|d','caud','KTT','auda','auda','caudad'),
 (61675,'caudae',' c|ca|au|ud|da|ae|e','caud','KT','auda','auda','caudae'),
 (61676,'caudal',' c|ca|au|ud|da|al|l','caud','KTL','auda','auda','caudal'),
 (61677,'caudal anesthesia',' c|ca|au|ud|da|al|l | a|an|ne|es|st|th|he|es|si|ia|a','caud','KTLNS0X','auda','hesi','caudal ane'),
 (61678,'caudal anesthesias',' c|ca|au|ud|da|al|l | a|an|ne|es|st|th|he|es|si|ia|as|s','caud','KTLNS0XS','auda','esia','caudal ane'),
 (61679,'caudal colliculi',' c|ca|au|ud|da|al|l | c|co|ol|ll|li|ic|cu|ul|li|i','caud','KTLKLKL','auda','icul','caudal col');
INSERT INTO `m_spelling_dictionary` VALUES  (61680,'caudal colliculus',' c|ca|au|ud|da|al|l | c|co|ol|ll|li|ic|cu|ul|lu|us|s','caud','KTLKLKLS','auda','culu','caudal col'),
 (61681,'caudal epidermal neuron',' c|ca|au|ud|da|al|l | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|eu|ur|ro|on|n','caud','KTLPTRMLNRN','auda','euro','caudal epi'),
 (61682,'caudal epidermal neurons',' c|ca|au|ud|da|al|l | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|eu|ur|ro|on|ns|s','caud','KTLPTRMLNRNS','auda','uron','caudal epi'),
 (61683,'caudal epidural analgesia',' c|ca|au|ud|da|al|l | e|ep|pi|id|du|ur|ra|al|l | a|an|na|al|lg|ge|es|si|ia|a','caud','KTLPTRLNLJX','auda','gesi','caudal epi'),
 (61684,'caudal forelimb',' c|ca|au|ud|da|al|l | f|fo|or|re|el|li|im|mb|b','caud','KTLFRLM','auda','elim','caudal for'),
 (61685,'caudal forelimbs',' c|ca|au|ud|da|al|l | f|fo|or|re|el|li|im|mb|bs|s','caud','KTLFRLMS','auda','limb','caudal for'),
 (61686,'caudal myotome',' c|ca|au|ud|da|al|l | m|my|yo|ot|to|om|me|e','caud','KTLMYTM','auda','otom','caudal myo'),
 (61687,'caudal myotomes',' c|ca|au|ud|da|al|l | m|my|yo|ot|to|om|me|es|s','caud','KTLMYTMS','auda','tome','caudal myo');
INSERT INTO `m_spelling_dictionary` VALUES  (61688,'caudal pancreatic arteries',' c|ca|au|ud|da|al|l | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','caud','KTLPNKRTKRTRS','auda','erie','caudal pan'),
 (61689,'caudal pancreatic artery',' c|ca|au|ud|da|al|l | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ry|y','caud','KTLPNKRTKRTR','auda','rter','caudal pan'),
 (61690,'caudal peduncle',' c|ca|au|ud|da|al|l | p|pe|ed|du|un|nc|cl|le|e','caud','KTLPTNKL','auda','uncl','caudal ped'),
 (61691,'caudal peduncles',' c|ca|au|ud|da|al|l | p|pe|ed|du|un|nc|cl|le|es|s','caud','KTLPTNKLS','auda','ncle','caudal ped'),
 (61692,'caudal regression syndrome',' c|ca|au|ud|da|al|l | r|re|eg|gr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','caud','KTLRKRSNSNTRM','auda','drom','caudal reg'),
 (61693,'caudal vertebra',' c|ca|au|ud|da|al|l | v|ve|er|rt|te|eb|br|ra|a','caud','KTLFRTBR','auda','tebr','caudal ver'),
 (61694,'caudal vertebrae',' c|ca|au|ud|da|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','caud','KTLFRTBR','auda','ebra','caudal ver'),
 (61695,'caudal vertebras',' c|ca|au|ud|da|al|l | v|ve|er|rt|te|eb|br|ra|as|s','caud','KTLFRTBRS','auda','ebra','caudal ver');
INSERT INTO `m_spelling_dictionary` VALUES  (61696,'caudal-most',' c|ca|au|ud|da|al|l-|-m|mo|os|st|t','caud','KTLMST','auda','-mos','caudal-mos'),
 (61697,'caudalis',' c|ca|au|ud|da|al|li|is|s','caud','KTLS','auda','dali','caudalis'),
 (61698,'caudality',' c|ca|au|ud|da|al|li|it|ty|y','caud','KTLT','auda','alit','caudality'),
 (61699,'caudally',' c|ca|au|ud|da|al|ll|ly|y','caud','KTL','auda','dall','caudally'),
 (61700,'caudalmost',' c|ca|au|ud|da|al|lm|mo|os|st|t','caud','KTLMST','auda','lmos','caudalmost'),
 (61701,'caudalward',' c|ca|au|ud|da|al|lw|wa|ar|rd|d','caud','KTLWRT','auda','lwar','caudalward'),
 (61702,'caudata',' c|ca|au|ud|da|at|ta|a','caud','KTT','auda','udat','caudata'),
 (61703,'caudate',' c|ca|au|ud|da|at|te|e','caud','KTT','auda','udat','caudate'),
 (61704,'caudate lobe',' c|ca|au|ud|da|at|te|e | l|lo|ob|be|e','caud','KTTLB','auda',' lob','caudate lo'),
 (61705,'caudate lobes',' c|ca|au|ud|da|at|te|e | l|lo|ob|be|es|s','caud','KTTLBS','auda','lobe','caudate lo'),
 (61706,'caudate nuclei',' c|ca|au|ud|da|at|te|e | n|nu|uc|cl|le|ei|i','caud','KTTNKL','auda','ucle','caudate nu'),
 (61707,'caudate nucleus',' c|ca|au|ud|da|at|te|e | n|nu|uc|cl|le|eu|us|s','caud','KTTNKLS','auda','cleu','caudate nu');
INSERT INTO `m_spelling_dictionary` VALUES  (61708,'caudate process',' c|ca|au|ud|da|at|te|e | p|pr|ro|oc|ce|es|ss|s','caud','KTTPRSS','auda','oces','caudate pr'),
 (61709,'caudate processes',' c|ca|au|ud|da|at|te|e | p|pr|ro|oc|ce|es|ss|se|es|s','caud','KTTPRSSS','auda','esse','caudate pr'),
 (61710,'caudate putamen',' c|ca|au|ud|da|at|te|e | p|pu|ut|ta|am|me|en|n','caud','KTTPTMN','auda','tame','caudate pu'),
 (61711,'caudate putamina',' c|ca|au|ud|da|at|te|e | p|pu|ut|ta|am|mi|in|na|a','caud','KTTPTMN','auda','amin','caudate pu'),
 (61712,'caudatolenticular',' c|ca|au|ud|da|at|to|ol|le|en|nt|ti|ic|cu|ul|la|ar|r','caud','KTTLNTKLR','auda','cula','caudatolen'),
 (61713,'caudatum',' c|ca|au|ud|da|at|tu|um|m','caud','KTTM','auda','datu','caudatum'),
 (61714,'caudatus',' c|ca|au|ud|da|at|tu|us|s','caud','KTTS','auda','datu','caudatus'),
 (61715,'caudectomies',' c|ca|au|ud|de|ec|ct|to|om|mi|ie|es|s','caud','KTKTMS','aude','omie','caudectomi'),
 (61716,'caudectomy',' c|ca|au|ud|de|ec|ct|to|om|my|y','caud','KTKTM','aude','ctom','caudectomy'),
 (61717,'caudex',' c|ca|au|ud|de|ex|x','caud','KTKS','aude','aude','caudex');
INSERT INTO `m_spelling_dictionary` VALUES  (61718,'caudexes',' c|ca|au|ud|de|ex|xe|es|s','caud','KTKSS','aude','dexe','caudexes'),
 (61719,'caudices',' c|ca|au|ud|di|ic|ce|es|s','caud','KTSS','audi','dice','caudices'),
 (61720,'Caudina',' C|Ca|au|ud|di|in|na|a','Caud','KTN','audi','udin','Caudina'),
 (61721,'Caudina arenicola',' C|Ca|au|ud|di|in|na|a | a|ar|re|en|ni|ic|co|ol|la|a','Caud','KTNRNKL','audi','icol','Caudina ar'),
 (61722,'Caudiverbera',' C|Ca|au|ud|di|iv|ve|er|rb|be|er|ra|a','Caud','KTFRBR','audi','rber','Caudiverbe'),
 (61723,'Caudiverbera caudiverbera',' C|Ca|au|ud|di|iv|ve|er|rb|be|er|ra|a | c|ca|au|ud|di|iv|ve|er|rb|be|er|ra|a','Caud','KTFRBRKTFRBR','audi','rber','Caudiverbe'),
 (61724,'caudo dorsal',' c|ca|au|ud|do|o | d|do|or|rs|sa|al|l','caud','KTTRSL','audo','orsa','caudo dors'),
 (61725,'caudo-dorsal',' c|ca|au|ud|do|o-|-d|do|or|rs|sa|al|l','caud','KTTRSL','audo','orsa','caudo-dors'),
 (61726,'caudo-lateral',' c|ca|au|ud|do|o-|-l|la|at|te|er|ra|al|l','caud','KTLTRL','audo','tera','caudo-late'),
 (61727,'caudo-putamen',' c|ca|au|ud|do|o-|-p|pu|ut|ta|am|me|en|n','caud','KTPTMN','audo','tame','caudo-puta');
INSERT INTO `m_spelling_dictionary` VALUES  (61728,'caudo-putamens',' c|ca|au|ud|do|o-|-p|pu|ut|ta|am|me|en|ns|s','caud','KTPTMNS','audo','amen','caudo-puta'),
 (61729,'caudocephalad',' c|ca|au|ud|do|oc|ce|ep|ph|ha|al|la|ad|d','caud','KTSFLT','audo','hala','caudocepha'),
 (61730,'caudodorsal',' c|ca|au|ud|do|od|do|or|rs|sa|al|l','caud','KTTRSL','audo','orsa','caudodorsa'),
 (61731,'caudolateral',' c|ca|au|ud|do|ol|la|at|te|er|ra|al|l','caud','KTLTRL','audo','tera','caudolater'),
 (61732,'caudomedial',' c|ca|au|ud|do|om|me|ed|di|ia|al|l','caud','KTMTL','audo','edia','caudomedia'),
 (61733,'caudoputamen',' c|ca|au|ud|do|op|pu|ut|ta|am|me|en|n','caud','KTPTMN','audo','tame','caudoputam'),
 (61734,'caudoputamens',' c|ca|au|ud|do|op|pu|ut|ta|am|me|en|ns|s','caud','KTPTMNS','audo','amen','caudoputam'),
 (61735,'Caudovirales',' C|Ca|au|ud|do|ov|vi|ir|ra|al|le|es|s','Caud','KTFRLS','audo','rale','Caudoviral'),
 (61736,'caudoxin',' c|ca|au|ud|do|ox|xi|in|n','caud','KTKSN','audo','doxi','caudoxin'),
 (61737,'caudoxirene',' c|ca|au|ud|do|ox|xi|ir|re|en|ne|e','caud','KTKSRN','audo','iren','caudoxiren');
INSERT INTO `m_spelling_dictionary` VALUES  (61738,'caught',' c|ca|au|ug|gh|ht|t','caug','KFT','augh','augh','caught'),
 (61739,'caul',' c|ca|au|ul|l','caul','KL','aul','caul','caul'),
 (61740,'cauldron',' c|ca|au|ul|ld|dr|ro|on|n','caul','KLTRN','auld','ldro','cauldron'),
 (61741,'cauldrons',' c|ca|au|ul|ld|dr|ro|on|ns|s','caul','KLTRNS','auld','dron','cauldrons'),
 (61742,'Caulerpa',' C|Ca|au|ul|le|er|rp|pa|a','Caul','KLRP','aule','lerp','Caulerpa'),
 (61743,'Caulerpa brachypus',' C|Ca|au|ul|le|er|rp|pa|a | b|br|ra|ac|ch|hy|yp|pu|us|s','Caul','KLRPBRXPS','aule','hypu','Caulerpa b'),
 (61744,'Caulerpa mexicana',' C|Ca|au|ul|le|er|rp|pa|a | m|me|ex|xi|ic|ca|an|na|a','Caul','KLRPMKSKN','aule','ican','Caulerpa m'),
 (61745,'Caulerpa okamurae',' C|Ca|au|ul|le|er|rp|pa|a | o|ok|ka|am|mu|ur|ra|ae|e','Caul','KLRPKMR','aule','mura','Caulerpa o'),
 (61746,'Caulerpa prolifera',' C|Ca|au|ul|le|er|rp|pa|a | p|pr|ro|ol|li|if|fe|er|ra|a','Caul','KLRPPRLFR','aule','ifer','Caulerpa p'),
 (61747,'Caulerpa racemosa',' C|Ca|au|ul|le|er|rp|pa|a | r|ra|ac|ce|em|mo|os|sa|a','Caul','KLRPRSMS','aule','emos','Caulerpa r'),
 (61748,'Caulerpa sertularioides',' C|Ca|au|ul|le|er|rp|pa|a | s|se|er|rt|tu|ul|la|ar|ri|io|oi|id|de|es|s','Caul','KLRPSRTLRTS','aule','oide','Caulerpa s');
INSERT INTO `m_spelling_dictionary` VALUES  (61749,'Caulerpa taxifolia',' C|Ca|au|ul|le|er|rp|pa|a | t|ta|ax|xi|if|fo|ol|li|ia|a','Caul','KLRPTKSFL','aule','foli','Caulerpa t'),
 (61750,'Caulerpaceae',' C|Ca|au|ul|le|er|rp|pa|ac|ce|ea|ae|e','Caul','KLRPS','aule','acea','Caulerpace'),
 (61751,'cauliflower',' c|ca|au|ul|li|if|fl|lo|ow|we|er|r','caul','KLFLWR','auli','lowe','cauliflowe'),
 (61752,'cauliflower ear',' c|ca|au|ul|li|if|fl|lo|ow|we|er|r | e|ea|ar|r','caul','KLFLWRR','auli','r ea','cauliflowe'),
 (61753,'cauliflower ears',' c|ca|au|ul|li|if|fl|lo|ow|we|er|r | e|ea|ar|rs|s','caul','KLFLWRRS','auli',' ear','cauliflowe'),
 (61754,'cauliflower mosaic virus',' c|ca|au|ul|li|if|fl|lo|ow|we|er|r | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','caul','KLFLWRMSKFRS','auli','viru','cauliflowe'),
 (61755,'cauliflower mosaic viruses',' c|ca|au|ul|li|if|fl|lo|ow|we|er|r | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','caul','KLFLWRMSKFRSS','auli','ruse','cauliflowe'),
 (61756,'cauliflower saltwort',' c|ca|au|ul|li|if|fl|lo|ow|we|er|r | s|sa|al|lt|tw|wo|or|rt|t','caul','KLFLWRSLTWRT','auli','twor','cauliflowe'),
 (61757,'cauliflower saltworts',' c|ca|au|ul|li|if|fl|lo|ow|we|er|r | s|sa|al|lt|tw|wo|or|rt|ts|s','caul','KLFLWRSLTWRTS','auli','wort','cauliflowe');
INSERT INTO `m_spelling_dictionary` VALUES  (61758,'cauliflowers',' c|ca|au|ul|li|if|fl|lo|ow|we|er|rs|s','caul','KLFLWRS','auli','ower','cauliflowe'),
 (61759,'caulimo-virus',' c|ca|au|ul|li|im|mo|o-|-v|vi|ir|ru|us|s','caul','KLMFRS','auli','viru','caulimo-vi'),
 (61760,'caulimo-viruses',' c|ca|au|ul|li|im|mo|o-|-v|vi|ir|ru|us|se|es|s','caul','KLMFRSS','auli','ruse','caulimo-vi'),
 (61761,'caulimovirus',' c|ca|au|ul|li|im|mo|ov|vi|ir|ru|us|s','caul','KLMFRS','auli','viru','caulimovir'),
 (61762,'caulimoviruses',' c|ca|au|ul|li|im|mo|ov|vi|ir|ru|us|se|es|s','caul','KLMFRSS','auli','ruse','caulimovir'),
 (61763,'cauline',' c|ca|au|ul|li|in|ne|e','caul','KLN','auli','ulin','cauline'),
 (61764,'caulis',' c|ca|au|ul|li|is|s','caul','KLS','auli','auli','caulis'),
 (61765,'caulk',' c|ca|au|ul|lk|k','caul','KLK','aulk','caul','caulk'),
 (61766,'caulked',' c|ca|au|ul|lk|ke|ed|d','caul','KLKT','aulk','ulke','caulked'),
 (61767,'caulken',' c|ca|au|ul|lk|ke|en|n','caul','KLKN','aulk','ulke','caulken'),
 (61768,'caulkens',' c|ca|au|ul|lk|ke|en|ns|s','caul','KLKNS','aulk','lken','caulkens');
INSERT INTO `m_spelling_dictionary` VALUES  (61769,'caulker',' c|ca|au|ul|lk|ke|er|r','caul','KLKR','aulk','ulke','caulker'),
 (61770,'caulkers',' c|ca|au|ul|lk|ke|er|rs|s','caul','KLKRS','aulk','lker','caulkers'),
 (61771,'caulking',' c|ca|au|ul|lk|ki|in|ng|g','caul','KLKNK','aulk','lkin','caulking'),
 (61772,'caulks',' c|ca|au|ul|lk|ks|s','caul','KLKS','aulk','aulk','caulks'),
 (61773,'Caulobacter',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r','Caul','KLBKTR','aulo','acte','Caulobacte'),
 (61774,'Caulobacter bacteroides',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | b|ba|ac|ct|te|er|ro|oi|id|de|es|s','Caul','KLBKTRBKTRTS','aulo','oide','Caulobacte'),
 (61775,'Caulobacter crescentus',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | c|cr|re|es|sc|ce|en|nt|tu|us|s','Caul','KLBKTRKRSNTS','aulo','entu','Caulobacte'),
 (61776,'Caulobacter fusiformis',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | f|fu|us|si|if|fo|or|rm|mi|is|s','Caul','KLBKTRFSFRMS','aulo','ormi','Caulobacte'),
 (61777,'Caulobacter halobacteroides',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | h|ha|al|lo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s','Caul','KLBKTRHLBKTRTS','aulo','oide','Caulobacte'),
 (61778,'Caulobacter henricii',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | h|he|en|nr|ri|ic|ci|ii|i','Caul','KLBKTRHNRS','aulo','rici','Caulobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (61779,'Caulobacter henricii ssp. aurantiacus',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | h|he|en|nr|ri|ic|ci|ii|i | s|ss|sp|p.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Caul','KLBKTRHNRSSPRNXKS','aulo','iacu','Caulobacte'),
 (61780,'Caulobacter henricii subsp. aurantiacus',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | h|he|en|nr|ri|ic|ci|ii|i | s|su|ub|bs|sp|p.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Caul','KLBKTRHNRSSBSPRNXKS','aulo','iacu','Caulobacte'),
 (61781,'Caulobacter henricii subspecies aurantiacus',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | h|he|en|nr|ri|ic|ci|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Caul','KLBKTRHNRSSBSPSSRNXKS','aulo','iacu','Caulobacte'),
 (61782,'Caulobacter intermedius',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Caul','KLBKTRNTRMTS','aulo','ediu','Caulobacte'),
 (61783,'Caulobacter leidyi',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | l|le|ei|id|dy|yi|i','Caul','KLBKTRLTY','aulo','eidy','Caulobacte'),
 (61784,'Caulobacter leidyia',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | l|le|ei|id|dy|yi|ia|a','Caul','KLBKTRLTY','aulo','idyi','Caulobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (61785,'Caulobacter maris',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | m|ma|ar|ri|is|s','Caul','KLBKTRMRS','aulo','mari','Caulobacte'),
 (61786,'Caulobacter segnis',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | s|se|eg|gn|ni|is|s','Caul','KLBKTRSKNS','aulo','egni','Caulobacte'),
 (61787,'Caulobacter spinosum',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | s|sp|pi|in|no|os|su|um|m','Caul','KLBKTRSPNSM','aulo','nosu','Caulobacte'),
 (61788,'Caulobacter subvibrioides',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | s|su|ub|bv|vi|ib|br|ri|io|oi|id|de|es|s','Caul','KLBKTRSBFBRTS','aulo','oide','Caulobacte'),
 (61789,'Caulobacter subvibrioides ssp. albus',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | s|su|ub|bv|vi|ib|br|ri|io|oi|id|de|es|s | s|ss|sp|p.|. | a|al|lb|bu|us|s','Caul','KLBKTRSBFBRTSSPLBS','aulo','albu','Caulobacte'),
 (61790,'Caulobacter subvibrioides subsp. albus',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | s|su|ub|bv|vi|ib|br|ri|io|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | a|al|lb|bu|us|s','Caul','KLBKTRSBFBRTSSBSPLBS','aulo','albu','Caulobacte'),
 (61791,'Caulobacter subvibrioides subspecies albus',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | s|su|ub|bv|vi|ib|br|ri|io|oi|id|de|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|al|lb|bu|us|s','Caul','KLBKTRSBFBRTSSBSPSSLBS','aulo','albu','Caulobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (61792,'Caulobacter variabilis',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | v|va|ar|ri|ia|ab|bi|il|li|is|s','Caul','KLBKTRFRBLS','aulo','bili','Caulobacte'),
 (61793,'Caulobacter vibrioides',' C|Ca|au|ul|lo|ob|ba|ac|ct|te|er|r | v|vi|ib|br|ri|io|oi|id|de|es|s','Caul','KLBKTRFBRTS','aulo','oide','Caulobacte'),
 (61794,'Caulolatilus',' C|Ca|au|ul|lo|ol|la|at|ti|il|lu|us|s','Caul','KLLTLS','aulo','tilu','Caulolatil'),
 (61795,'Caulolatilus chrysops',' C|Ca|au|ul|lo|ol|la|at|ti|il|lu|us|s | c|ch|hr|ry|ys|so|op|ps|s','Caul','KLLTLSXRSPS','aulo','ysop','Caulolatil'),
 (61796,'Caulolatilus cyanops',' C|Ca|au|ul|lo|ol|la|at|ti|il|lu|us|s | c|cy|ya|an|no|op|ps|s','Caul','KLLTLSSYNPS','aulo','anop','Caulolatil'),
 (61797,'Caulolatilus intermedius',' C|Ca|au|ul|lo|ol|la|at|ti|il|lu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Caul','KLLTLSNTRMTS','aulo','ediu','Caulolatil'),
 (61798,'Caulolatilus microps',' C|Ca|au|ul|lo|ol|la|at|ti|il|lu|us|s | m|mi|ic|cr|ro|op|ps|s','Caul','KLLTLSMKRPS','aulo','crop','Caulolatil'),
 (61799,'Caulolatilus princeps',' C|Ca|au|ul|lo|ol|la|at|ti|il|lu|us|s | p|pr|ri|in|nc|ce|ep|ps|s','Caul','KLLTLSPRNSPS','aulo','ncep','Caulolatil');
INSERT INTO `m_spelling_dictionary` VALUES  (61800,'caulonema',' c|ca|au|ul|lo|on|ne|em|ma|a','caul','KLNM','aulo','onem','caulonema'),
 (61801,'caulonemata',' c|ca|au|ul|lo|on|ne|em|ma|at|ta|a','caul','KLNMT','aulo','emat','caulonemat'),
 (61802,'Caulophyllum',' C|Ca|au|ul|lo|op|ph|hy|yl|ll|lu|um|m','Caul','KLFLM','aulo','yllu','Caulophyll'),
 (61803,'Caulophyllum robustum',' C|Ca|au|ul|lo|op|ph|hy|yl|ll|lu|um|m | r|ro|ob|bu|us|st|tu|um|m','Caul','KLFLMRBSTM','aulo','ustu','Caulophyll'),
 (61804,'Caulophyllum thalictroides',' C|Ca|au|ul|lo|op|ph|hy|yl|ll|lu|um|m | t|th|ha|al|li|ic|ct|tr|ro|oi|id|de|es|s','Caul','KLFLM0LKTRTS','aulo','oide','Caulophyll'),
 (61805,'cauls',' c|ca|au|ul|ls|s','caul','KLS','auls','caul','cauls'),
 (61806,'caup',' c|ca|au|up|p','caup','KP','aup','caup','caup'),
 (61807,'caupolican',' c|ca|au|up|po|ol|li|ic|ca|an|n','caup','KPLKN','aupo','lica','caupolican'),
 (61808,'Caurinus',' C|Ca|au|ur|ri|in|nu|us|s','Caur','KRNS','auri','rinu','Caurinus'),
 (61809,'Caurinus dectes',' C|Ca|au|ur|ri|in|nu|us|s | d|de|ec|ct|te|es|s','Caur','KRNSTKTS','auri','ecte','Caurinus d'),
 (61810,'causal',' c|ca|au|us|sa|al|l','caus','KSL','ausa','ausa','causal');
INSERT INTO `m_spelling_dictionary` VALUES  (61811,'causalgia',' c|ca|au|us|sa|al|lg|gi|ia|a','caus','KSLJ','ausa','algi','causalgia'),
 (61812,'causalgias',' c|ca|au|us|sa|al|lg|gi|ia|as|s','caus','KSLJS','ausa','lgia','causalgias'),
 (61813,'causalgic',' c|ca|au|us|sa|al|lg|gi|ic|c','caus','KSLJK','ausa','algi','causalgic'),
 (61814,'causalities',' c|ca|au|us|sa|al|li|it|ti|ie|es|s','caus','KSLTS','ausa','itie','causalitie'),
 (61815,'causality',' c|ca|au|us|sa|al|li|it|ty|y','caus','KSLT','ausa','alit','causality'),
 (61816,'causally',' c|ca|au|us|sa|al|ll|ly|y','caus','KSL','ausa','sall','causally'),
 (61817,'causation',' c|ca|au|us|sa|at|ti|io|on|n','caus','KSXN','ausa','atio','causation'),
 (61818,'causations',' c|ca|au|us|sa|at|ti|io|on|ns|s','caus','KSXNS','ausa','tion','causations'),
 (61819,'causative',' c|ca|au|us|sa|at|ti|iv|ve|e','caus','KSTF','ausa','ativ','causative'),
 (61820,'causatively',' c|ca|au|us|sa|at|ti|iv|ve|el|ly|y','caus','KSTFL','ausa','ivel','causativel'),
 (61821,'cause',' c|ca|au|us|se|e','caus','KS','ause','caus','cause');
INSERT INTO `m_spelling_dictionary` VALUES  (61822,'caused',' c|ca|au|us|se|ed|d','caus','KST','ause','ause','caused'),
 (61823,'causeless',' c|ca|au|us|se|el|le|es|ss|s','caus','KSLS','ause','eles','causeless'),
 (61824,'causes',' c|ca|au|us|se|es|s','caus','KSS','ause','ause','causes'),
 (61825,'causing',' c|ca|au|us|si|in|ng|g','caus','KSNK','ausi','usin','causing'),
 (61826,'caustic',' c|ca|au|us|st|ti|ic|c','caus','KSTK','aust','usti','caustic'),
 (61827,'caustic alkali',' c|ca|au|us|st|ti|ic|c | a|al|lk|ka|al|li|i','caus','KSTKLKL','aust','lkal','caustic al'),
 (61828,'caustic alkalis',' c|ca|au|us|st|ti|ic|c | a|al|lk|ka|al|li|is|s','caus','KSTKLKLS','aust','kali','caustic al'),
 (61829,'caustic creeper poisoning',' c|ca|au|us|st|ti|ic|c | c|cr|re|ee|ep|pe|er|r | p|po|oi|is|so|on|ni|in|ng|g','caus','KSTKKRPRPSNNK','aust','onin','caustic cr'),
 (61830,'caustic creeper poisonings',' c|ca|au|us|st|ti|ic|c | c|cr|re|ee|ep|pe|er|r | p|po|oi|is|so|on|ni|in|ng|gs|s','caus','KSTKKRPRPSNNKS','aust','ning','caustic cr'),
 (61831,'caustically',' c|ca|au|us|st|ti|ic|ca|al|ll|ly|y','caus','KSTKL','aust','call','causticall');
INSERT INTO `m_spelling_dictionary` VALUES  (61832,'causticize',' c|ca|au|us|st|ti|ic|ci|iz|ze|e','caus','KSTSS','aust','iciz','causticize'),
 (61833,'causticized',' c|ca|au|us|st|ti|ic|ci|iz|ze|ed|d','caus','KSTSST','aust','cize','causticize'),
 (61834,'causticizes',' c|ca|au|us|st|ti|ic|ci|iz|ze|es|s','caus','KSTSSS','aust','cize','causticize'),
 (61835,'causticizing',' c|ca|au|us|st|ti|ic|ci|iz|zi|in|ng|g','caus','KSTSSNK','aust','izin','causticizi'),
 (61836,'caustics',' c|ca|au|us|st|ti|ic|cs|s','caus','KSTKS','aust','stic','caustics'),
 (61837,'Causus',' C|Ca|au|us|su|us|s','Caus','KSS','ausu','ausu','Causus'),
 (61838,'Causus maculatus',' C|Ca|au|us|su|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Caus','KSSMKLTS','ausu','latu','Causus mac'),
 (61839,'Causus rhombeatus',' C|Ca|au|us|su|us|s | r|rh|ho|om|mb|be|ea|at|tu|us|s','Caus','KSSRHMTS','ausu','eatu','Causus rho'),
 (61840,'cauter',' c|ca|au|ut|te|er|r','caut','KTR','aute','aute','cauter'),
 (61841,'cauterant',' c|ca|au|ut|te|er|ra|an|nt|t','caut','KTRNT','aute','eran','cauterant'),
 (61842,'cauterants',' c|ca|au|ut|te|er|ra|an|nt|ts|s','caut','KTRNTS','aute','rant','cauterants');
INSERT INTO `m_spelling_dictionary` VALUES  (61843,'cauteries',' c|ca|au|ut|te|er|ri|ie|es|s','caut','KTRS','aute','erie','cauteries'),
 (61844,'cauterisation',' c|ca|au|ut|te|er|ri|is|sa|at|ti|io|on|n','caut','KTRSXN','aute','atio','cauterisat'),
 (61845,'cauterise',' c|ca|au|ut|te|er|ri|is|se|e','caut','KTRS','aute','eris','cauterise'),
 (61846,'cauterised',' c|ca|au|ut|te|er|ri|is|se|ed|d','caut','KTRST','aute','rise','cauterised'),
 (61847,'cauterises',' c|ca|au|ut|te|er|ri|is|se|es|s','caut','KTRSS','aute','rise','cauterises'),
 (61848,'cauterising',' c|ca|au|ut|te|er|ri|is|si|in|ng|g','caut','KTRSNK','aute','isin','cauterisin'),
 (61849,'cauterization',' c|ca|au|ut|te|er|ri|iz|za|at|ti|io|on|n','caut','KTRSXN','aute','atio','cauterizat'),
 (61850,'cauterize',' c|ca|au|ut|te|er|ri|iz|ze|e','caut','KTRS','aute','eriz','cauterize'),
 (61851,'cauterized',' c|ca|au|ut|te|er|ri|iz|ze|ed|d','caut','KTRST','aute','rize','cauterized'),
 (61852,'cauterizes',' c|ca|au|ut|te|er|ri|iz|ze|es|s','caut','KTRSS','aute','rize','cauterizes'),
 (61853,'cauterizing',' c|ca|au|ut|te|er|ri|iz|zi|in|ng|g','caut','KTRSNK','aute','izin','cauterizin');
INSERT INTO `m_spelling_dictionary` VALUES  (61854,'cauters',' c|ca|au|ut|te|er|rs|s','caut','KTRS','aute','uter','cauters'),
 (61855,'cautery',' c|ca|au|ut|te|er|ry|y','caut','KTR','aute','uter','cautery'),
 (61856,'caution',' c|ca|au|ut|ti|io|on|n','caut','KXN','auti','utio','caution'),
 (61857,'cautionary',' c|ca|au|ut|ti|io|on|na|ar|ry|y','caut','KXNR','auti','onar','cautionary'),
 (61858,'cautioned',' c|ca|au|ut|ti|io|on|ne|ed|d','caut','KXNT','auti','ione','cautioned'),
 (61859,'cautioning',' c|ca|au|ut|ti|io|on|ni|in|ng|g','caut','KXNNK','auti','onin','cautioning'),
 (61860,'cautions',' c|ca|au|ut|ti|io|on|ns|s','caut','KXNS','auti','tion','cautions'),
 (61861,'cautious',' c|ca|au|ut|ti|io|ou|us|s','caut','KXS','auti','tiou','cautious'),
 (61862,'cautiously',' c|ca|au|ut|ti|io|ou|us|sl|ly|y','caut','KXSL','auti','ousl','cautiously'),
 (61863,'cautiousness',' c|ca|au|ut|ti|io|ou|us|sn|ne|es|ss|s','caut','KXSNS','auti','snes','cautiousne'),
 (61864,'Cautis',' C|Ca|au|ut|ti|is|s','Caut','KTS','auti','auti','Cautis'),
 (61865,'Cautis parthenocissus',' C|Ca|au|ut|ti|is|s | p|pa|ar|rt|th|he|en|no|oc|ci|is|ss|su|us|s','Caut','KTSPR0NSSS','auti','issu','Cautis par');
INSERT INTO `m_spelling_dictionary` VALUES  (61866,'Cautleya',' C|Ca|au|ut|tl|le|ey|ya|a','Caut','KTLY','autl','tley','Cautleya'),
 (61867,'Cautleya gracilis',' C|Ca|au|ut|tl|le|ey|ya|a | g|gr|ra|ac|ci|il|li|is|s','Caut','KTLYKRSLS','autl','cili','Cautleya g'),
 (61868,'Cautleya robusta',' C|Ca|au|ut|tl|le|ey|ya|a | r|ro|ob|bu|us|st|ta|a','Caut','KTLYRBST','autl','bust','Cautleya r'),
 (61869,'Cautleya spicata',' C|Ca|au|ut|tl|le|ey|ya|a | s|sp|pi|ic|ca|at|ta|a','Caut','KTLYSPKT','autl','icat','Cautleya s'),
 (61870,'CAV',' C|CA|AV|V','CAV','KF','AV','CAV','CAV'),
 (61871,'CAV\'s','','','',NULL,NULL,''),
 (61872,'CAV-E',' C|CA|AV|V-|-E|E','CAV-','KF','AV-E','CAV-','CAV-E'),
 (61873,'cava',' c|ca|av|va|a','cava','KF','ava','cava','cava'),
 (61874,'cavain',' c|ca|av|va|ai|in|n','cava','KFN','avai','avai','cavain'),
 (61875,'caval',' c|ca|av|va|al|l','cava','KFL','aval','cava','caval'),
 (61876,'cavalier',' c|ca|av|va|al|li|ie|er|r','cava','KFLR','aval','alie','cavalier'),
 (61877,'cavaliers',' c|ca|av|va|al|li|ie|er|rs|s','cava','KFLRS','aval','lier','cavaliers'),
 (61878,'cavalite',' c|ca|av|va|al|li|it|te|e','cava','KFLT','aval','alit','cavalite');
INSERT INTO `m_spelling_dictionary` VALUES  (61879,'cavalla',' c|ca|av|va|al|ll|la|a','cava','KFL','aval','vall','cavalla'),
 (61880,'cavallas',' c|ca|av|va|al|ll|la|as|s','cava','KFLS','aval','alla','cavallas'),
 (61881,'cavalries',' c|ca|av|va|al|lr|ri|ie|es|s','cava','KFLRS','aval','lrie','cavalries'),
 (61882,'cavalry',' c|ca|av|va|al|lr|ry|y','cava','KFLR','aval','valr','cavalry'),
 (61883,'cavalryman',' c|ca|av|va|al|lr|ry|ym|ma|an|n','cava','KFLRMN','aval','ryma','cavalryman'),
 (61884,'Cavan',' C|Ca|av|va|an|n','Cava','KFN','avan','Cava','Cavan'),
 (61885,'Cavanan-van Bogaert-Bertrand disease',' C|Ca|av|va|an|na|an|n-|-v|va|an|n | B|Bo|og|ga|ae|er|rt|t-|-B|Be|er|rt|tr|ra|an|nd|d | d|di|is|se|ea|as|se|e','Cava','KFNNFNBKRTBRTRNTTSS','avan','seas','Cavanan-va'),
 (61886,'Cavare\'s disease','','','',NULL,NULL,''),
 (61887,'Cavare\'s diseases','','','',NULL,NULL,''),
 (61888,'cavas',' c|ca|av|va|as|s','cava','KFS','avas','cava','cavas'),
 (61889,'Cave',' C|Ca|av|ve|e','Cave','KF','ave','Cave','Cave'),
 (61890,'cave bear',' c|ca|av|ve|e | b|be|ea|ar|r','cave','KFBR','ave',' bea','cave bear');
INSERT INTO `m_spelling_dictionary` VALUES  (61891,'cave bears',' c|ca|av|ve|e | b|be|ea|ar|rs|s','cave','KFBRS','ave','bear','cave bears'),
 (61892,'cave-in',' c|ca|av|ve|e-|-i|in|n','cave','KFN','ave-','ve-i','cave-in'),
 (61893,'cave-ins',' c|ca|av|ve|e-|-i|in|ns|s','cave','KFNS','ave-','e-in','cave-ins'),
 (61894,'caveat',' c|ca|av|ve|ea|at|t','cave','KFT','avea','avea','caveat'),
 (61895,'caveat emptor',' c|ca|av|ve|ea|at|t | e|em|mp|pt|to|or|r','cave','KFTMPTR','avea','mpto','caveat emp'),
 (61896,'caveats',' c|ca|av|ve|ea|at|ts|s','cave','KFTS','avea','veat','caveats'),
 (61897,'caved',' c|ca|av|ve|ed|d','cave','KFT','aved','cave','caved'),
 (61898,'caveman',' c|ca|av|ve|em|ma|an|n','cave','KFMN','avem','vema','caveman'),
 (61899,'Cavendish',' C|Ca|av|ve|en|nd|di|is|sh|h','Cave','KFNTX','aven','ndis','Cavendish'),
 (61900,'Cavendish banana',' C|Ca|av|ve|en|nd|di|is|sh|h | b|ba|an|na|an|na|a','Cave','KFNTXBNN','aven','anan','Cavendish'),
 (61901,'Cavendish bananas',' C|Ca|av|ve|en|nd|di|is|sh|h | b|ba|an|na|an|na|as|s','Cave','KFNTXBNNS','aven','nana','Cavendish'),
 (61902,'Cavendishes',' C|Ca|av|ve|en|nd|di|is|sh|he|es|s','Cave','KFNTXS','aven','ishe','Cavendishe');
INSERT INTO `m_spelling_dictionary` VALUES  (61903,'caveola',' c|ca|av|ve|eo|ol|la|a','cave','KFL','aveo','veol','caveola'),
 (61904,'caveolae',' c|ca|av|ve|eo|ol|la|ae|e','cave','KFL','aveo','eola','caveolae'),
 (61905,'caveolar',' c|ca|av|ve|eo|ol|la|ar|r','cave','KFLR','aveo','eola','caveolar'),
 (61906,'caveolin',' c|ca|av|ve|eo|ol|li|in|n','cave','KFLN','aveo','eoli','caveolin'),
 (61907,'caveolins',' c|ca|av|ve|eo|ol|li|in|ns|s','cave','KFLNS','aveo','olin','caveolins'),
 (61908,'cavern',' c|ca|av|ve|er|rn|n','cave','KFRN','aver','aver','cavern'),
 (61909,'caverna',' c|ca|av|ve|er|rn|na|a','cave','KFRN','aver','vern','caverna'),
 (61910,'cavernae',' c|ca|av|ve|er|rn|na|ae|e','cave','KFRN','aver','erna','cavernae'),
 (61911,'Cavernicola lenti',' C|Ca|av|ve|er|rn|ni|ic|co|ol|la|a | l|le|en|nt|ti|i','Cave','KFRNKLLNT','aver','lent','Cavernicol'),
 (61912,'cavernicolous',' c|ca|av|ve|er|rn|ni|ic|co|ol|lo|ou|us|s','cave','KFRNKLS','aver','olou','cavernicol'),
 (61913,'cavernitides',' c|ca|av|ve|er|rn|ni|it|ti|id|de|es|s','cave','KFRNTTS','aver','tide','cavernitid'),
 (61914,'cavernitis',' c|ca|av|ve|er|rn|ni|it|ti|is|s','cave','KFRNTS','aver','niti','cavernitis');
INSERT INTO `m_spelling_dictionary` VALUES  (61915,'cavernography',' c|ca|av|ve|er|rn|no|og|gr|ra|ap|ph|hy|y','cave','KFRNKRF','aver','raph','cavernogra'),
 (61916,'cavernoma',' c|ca|av|ve|er|rn|no|om|ma|a','cave','KFRNM','aver','rnom','cavernoma'),
 (61917,'cavernomas',' c|ca|av|ve|er|rn|no|om|ma|as|s','cave','KFRNMS','aver','noma','cavernomas'),
 (61918,'cavernomata',' c|ca|av|ve|er|rn|no|om|ma|at|ta|a','cave','KFRNMT','aver','omat','cavernomat'),
 (61919,'cavernosal',' c|ca|av|ve|er|rn|no|os|sa|al|l','cave','KFRNSL','aver','nosa','cavernosal'),
 (61920,'cavernoscopies',' c|ca|av|ve|er|rn|no|os|sc|co|op|pi|ie|es|s','cave','KFRNSKPS','aver','opie','cavernosco'),
 (61921,'cavernoscopy',' c|ca|av|ve|er|rn|no|os|sc|co|op|py|y','cave','KFRNSKP','aver','scop','cavernosco'),
 (61922,'cavernositides',' c|ca|av|ve|er|rn|no|os|si|it|ti|id|de|es|s','cave','KFRNSTTS','aver','tide','cavernosit'),
 (61923,'cavernositis',' c|ca|av|ve|er|rn|no|os|si|it|ti|is|s','cave','KFRNSTS','aver','siti','cavernosit'),
 (61924,'cavernosogram',' c|ca|av|ve|er|rn|no|os|so|og|gr|ra|am|m','cave','KFRNSKRM','aver','ogra','cavernosog');
INSERT INTO `m_spelling_dictionary` VALUES  (61925,'cavernosograms',' c|ca|av|ve|er|rn|no|os|so|og|gr|ra|am|ms|s','cave','KFRNSKRMS','aver','gram','cavernosog'),
 (61926,'cavernosographies',' c|ca|av|ve|er|rn|no|os|so|og|gr|ra|ap|ph|hi|ie|es|s','cave','KFRNSKRFS','aver','phie','cavernosog'),
 (61927,'cavernosography',' c|ca|av|ve|er|rn|no|os|so|og|gr|ra|ap|ph|hy|y','cave','KFRNSKRF','aver','raph','cavernosog'),
 (61928,'cavernosometry',' c|ca|av|ve|er|rn|no|os|so|om|me|et|tr|ry|y','cave','KFRNSMTR','aver','metr','cavernosom'),
 (61929,'cavernostomies',' c|ca|av|ve|er|rn|no|os|st|to|om|mi|ie|es|s','cave','KFRNSTMS','aver','omie','cavernosto'),
 (61930,'cavernostomy',' c|ca|av|ve|er|rn|no|os|st|to|om|my|y','cave','KFRNSTM','aver','stom','cavernosto'),
 (61931,'cavernous',' c|ca|av|ve|er|rn|no|ou|us|s','cave','KFRNS','aver','rnou','cavernous'),
 (61932,'cavernous angioma',' c|ca|av|ve|er|rn|no|ou|us|s | a|an|ng|gi|io|om|ma|a','cave','KFRNSNJM','aver','giom','cavernous'),
 (61933,'cavernous angiomas',' c|ca|av|ve|er|rn|no|ou|us|s | a|an|ng|gi|io|om|ma|as|s','cave','KFRNSNJMS','aver','ioma','cavernous'),
 (61934,'cavernous angiomata',' c|ca|av|ve|er|rn|no|ou|us|s | a|an|ng|gi|io|om|ma|at|ta|a','cave','KFRNSNJMT','aver','omat','cavernous');
INSERT INTO `m_spelling_dictionary` VALUES  (61935,'cavernous hemangioma',' c|ca|av|ve|er|rn|no|ou|us|s | h|he|em|ma|an|ng|gi|io|om|ma|a','cave','KFRNSHMNJM','aver','giom','cavernous'),
 (61936,'cavernous hemangiomas',' c|ca|av|ve|er|rn|no|ou|us|s | h|he|em|ma|an|ng|gi|io|om|ma|as|s','cave','KFRNSHMNJMS','aver','ioma','cavernous'),
 (61937,'cavernous hemangiomata',' c|ca|av|ve|er|rn|no|ou|us|s | h|he|em|ma|an|ng|gi|io|om|ma|at|ta|a','cave','KFRNSHMNJMT','aver','omat','cavernous'),
 (61938,'cavernous lymphangioma',' c|ca|av|ve|er|rn|no|ou|us|s | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|a','cave','KFRNSLMFNJM','aver','giom','cavernous'),
 (61939,'cavernous lymphangiomas',' c|ca|av|ve|er|rn|no|ou|us|s | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|as|s','cave','KFRNSLMFNJMS','aver','ioma','cavernous'),
 (61940,'cavernous lymphangiomata',' c|ca|av|ve|er|rn|no|ou|us|s | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|ta|a','cave','KFRNSLMFNJMT','aver','omat','cavernous'),
 (61941,'cavernous malformation',' c|ca|av|ve|er|rn|no|ou|us|s | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','cave','KFRNSMLFRMXN','aver','atio','cavernous'),
 (61942,'cavernous malformations',' c|ca|av|ve|er|rn|no|ou|us|s | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','cave','KFRNSMLFRMXNS','aver','tion','cavernous');
INSERT INTO `m_spelling_dictionary` VALUES  (61943,'cavernous nerve',' c|ca|av|ve|er|rn|no|ou|us|s | n|ne|er|rv|ve|e','cave','KFRNSNRF','aver','nerv','cavernous'),
 (61944,'cavernous nerves',' c|ca|av|ve|er|rn|no|ou|us|s | n|ne|er|rv|ve|es|s','cave','KFRNSNRFS','aver','erve','cavernous'),
 (61945,'cavernous plexus',' c|ca|av|ve|er|rn|no|ou|us|s | p|pl|le|ex|xu|us|s','cave','KFRNSPLKSS','aver','lexu','cavernous'),
 (61946,'cavernous plexuses',' c|ca|av|ve|er|rn|no|ou|us|s | p|pl|le|ex|xu|us|se|es|s','cave','KFRNSPLKSSS','aver','xuse','cavernous'),
 (61947,'cavernous sinus',' c|ca|av|ve|er|rn|no|ou|us|s | s|si|in|nu|us|s','cave','KFRNSSNS','aver','sinu','cavernous'),
 (61948,'cavernous sinus syndrome',' c|ca|av|ve|er|rn|no|ou|us|s | s|si|in|nu|us|s | s|sy|yn|nd|dr|ro|om|me|e','cave','KFRNSSNSSNTRM','aver','drom','cavernous'),
 (61949,'cavernous sinus thromboses',' c|ca|av|ve|er|rn|no|ou|us|s | s|si|in|nu|us|s | t|th|hr|ro|om|mb|bo|os|se|es|s','cave','KFRNSSNS0RMSS','aver','bose','cavernous'),
 (61950,'cavernous sinus thrombosis',' c|ca|av|ve|er|rn|no|ou|us|s | s|si|in|nu|us|s | t|th|hr|ro|om|mb|bo|os|si|is|s','cave','KFRNSSNS0RMSS','aver','bosi','cavernous');
INSERT INTO `m_spelling_dictionary` VALUES  (61951,'cavernous vein',' c|ca|av|ve|er|rn|no|ou|us|s | v|ve|ei|in|n','cave','KFRNSFN','aver',' vei','cavernous'),
 (61952,'cavernous veins',' c|ca|av|ve|er|rn|no|ou|us|s | v|ve|ei|in|ns|s','cave','KFRNSFNS','aver','vein','cavernous'),
 (61953,'cavernous voice',' c|ca|av|ve|er|rn|no|ou|us|s | v|vo|oi|ic|ce|e','cave','KFRNSFS','aver','voic','cavernous'),
 (61954,'cavernous voices',' c|ca|av|ve|er|rn|no|ou|us|s | v|vo|oi|ic|ce|es|s','cave','KFRNSFSS','aver','oice','cavernous'),
 (61955,'cavernously',' c|ca|av|ve|er|rn|no|ou|us|sl|ly|y','cave','KFRNSL','aver','ousl','cavernousl'),
 (61956,'caverns',' c|ca|av|ve|er|rn|ns|s','cave','KFRNS','aver','vern','caverns'),
 (61957,'Caves',' C|Ca|av|ve|es|s','Cave','KFS','aves','Cave','Caves'),
 (61958,'cavex',' c|ca|av|ve|ex|x','cave','KFKS','avex','cave','cavex'),
 (61959,'CAVH',' C|CA|AV|VH|H','CAVH','KF','AVH','CAVH','CAVH'),
 (61960,'CAVH\'s','','','',NULL,NULL,''),
 (61961,'CAVHs',' C|CA|AV|VH|Hs|s','CAVH','KFS','AVHs','CAVH','CAVHs'),
 (61962,'cavia',' c|ca|av|vi|ia|a','cavi','KF','avia','cavi','cavia');
INSERT INTO `m_spelling_dictionary` VALUES  (61963,'Cavia aperea',' C|Ca|av|vi|ia|a | a|ap|pe|er|re|ea|a','Cavi','KFPR','avia','pere','Cavia aper'),
 (61964,'Cavia cobaya',' C|Ca|av|vi|ia|a | c|co|ob|ba|ay|ya|a','Cavi','KFKBY','avia','obay','Cavia coba'),
 (61965,'Cavia porcellus',' C|Ca|av|vi|ia|a | p|po|or|rc|ce|el|ll|lu|us|s','Cavi','KFPRSLS','avia','ellu','Cavia porc'),
 (61966,'caviar',' c|ca|av|vi|ia|ar|r','cavi','KFR','avia','avia','caviar'),
 (61967,'caviare',' c|ca|av|vi|ia|ar|re|e','cavi','KFR','avia','viar','caviare'),
 (61968,'cavicorn',' c|ca|av|vi|ic|co|or|rn|n','cavi','KFKRN','avic','icor','cavicorn'),
 (61969,'cavies',' c|ca|av|vi|ie|es|s','cavi','KFS','avie','avie','cavies'),
 (61970,'Caviidae',' C|Ca|av|vi|ii|id|da|ae|e','Cavi','KFT','avii','iida','Caviidae'),
 (61971,'cavil',' c|ca|av|vi|il|l','cavi','KFL','avil','cavi','cavil'),
 (61972,'cavilax',' c|ca|av|vi|il|la|ax|x','cavi','KFLKS','avil','vila','cavilax'),
 (61973,'caviled',' c|ca|av|vi|il|le|ed|d','cavi','KFLT','avil','vile','caviled'),
 (61974,'caviler',' c|ca|av|vi|il|le|er|r','cavi','KFLR','avil','vile','caviler');
INSERT INTO `m_spelling_dictionary` VALUES  (61975,'cavilers',' c|ca|av|vi|il|le|er|rs|s','cavi','KFLRS','avil','iler','cavilers'),
 (61976,'caviling',' c|ca|av|vi|il|li|in|ng|g','cavi','KFLNK','avil','ilin','caviling'),
 (61977,'cavilled',' c|ca|av|vi|il|ll|le|ed|d','cavi','KFLT','avil','ille','cavilled'),
 (61978,'caviller',' c|ca|av|vi|il|ll|le|er|r','cavi','KFLR','avil','ille','caviller'),
 (61979,'cavillers',' c|ca|av|vi|il|ll|le|er|rs|s','cavi','KFLRS','avil','ller','cavillers'),
 (61980,'cavilling',' c|ca|av|vi|il|ll|li|in|ng|g','cavi','KFLNK','avil','llin','cavilling'),
 (61981,'cavils',' c|ca|av|vi|il|ls|s','cavi','KFLS','avil','avil','cavils'),
 (61982,'caving',' c|ca|av|vi|in|ng|g','cavi','KFNK','avin','avin','caving'),
 (61983,'cavinton',' c|ca|av|vi|in|nt|to|on|n','cavi','KFNTN','avin','into','cavinton'),
 (61984,'Caviomorpha',' C|Ca|av|vi|io|om|mo|or|rp|ph|ha|a','Cavi','KFMRF','avio','orph','Caviomorph'),
 (61985,'caviphos',' c|ca|av|vi|ip|ph|ho|os|s','cavi','KFFS','avip','ipho','caviphos'),
 (61986,'Cavisomidae',' C|Ca|av|vi|is|so|om|mi|id|da|ae|e','Cavi','KFSMT','avis','mida','Cavisomida');
INSERT INTO `m_spelling_dictionary` VALUES  (61987,'cavit',' c|ca|av|vi|it|t','cavi','KFT','avit','cavi','cavit'),
 (61988,'cavitaries',' c|ca|av|vi|it|ta|ar|ri|ie|es|s','cavi','KFTRS','avit','arie','cavitaries'),
 (61989,'cavitary',' c|ca|av|vi|it|ta|ar|ry|y','cavi','KFTR','avit','itar','cavitary'),
 (61990,'cavitary myelitides',' c|ca|av|vi|it|ta|ar|ry|y | m|my|ye|el|li|it|ti|id|de|es|s','cavi','KFTRMYLTTS','avit','tide','cavitary m'),
 (61991,'cavitary myelitis',' c|ca|av|vi|it|ta|ar|ry|y | m|my|ye|el|li|it|ti|is|s','cavi','KFTRMYLTS','avit','liti','cavitary m'),
 (61992,'cavitas',' c|ca|av|vi|it|ta|as|s','cavi','KFTS','avit','vita','cavitas'),
 (61993,'cavitas cranii',' c|ca|av|vi|it|ta|as|s | c|cr|ra|an|ni|ii|i','cavi','KFTSKRN','avit','rani','cavitas cr'),
 (61994,'cavitas dentis',' c|ca|av|vi|it|ta|as|s | d|de|en|nt|ti|is|s','cavi','KFTSTNTS','avit','enti','cavitas de'),
 (61995,'cavitas infraglottica',' c|ca|av|vi|it|ta|as|s | i|in|nf|fr|ra|ag|gl|lo|ot|tt|ti|ic|ca|a','cavi','KFTSNFRKLTK','avit','ttic','cavitas in'),
 (61996,'cavitas laryngis',' c|ca|av|vi|it|ta|as|s | l|la|ar|ry|yn|ng|gi|is|s','cavi','KFTSLRNJS','avit','yngi','cavitas la');
INSERT INTO `m_spelling_dictionary` VALUES  (61997,'cavitas nasi',' c|ca|av|vi|it|ta|as|s | n|na|as|si|i','cavi','KFTSNS','avit',' nas','cavitas na'),
 (61998,'cavitas oris',' c|ca|av|vi|it|ta|as|s | o|or|ri|is|s','cavi','KFTSRS','avit',' ori','cavitas or'),
 (61999,'cavitas oris externa',' c|ca|av|vi|it|ta|as|s | o|or|ri|is|s | e|ex|xt|te|er|rn|na|a','cavi','KFTSRSKSTRN','avit','tern','cavitas or'),
 (62000,'cavitas oris externas',' c|ca|av|vi|it|ta|as|s | o|or|ri|is|s | e|ex|xt|te|er|rn|na|as|s','cavi','KFTSRSKSTRNS','avit','erna','cavitas or'),
 (62001,'cavitas oris propria',' c|ca|av|vi|it|ta|as|s | o|or|ri|is|s | p|pr|ro|op|pr|ri|ia|a','cavi','KFTSRSPRPR','avit','opri','cavitas or'),
 (62002,'cavitas pericardialis',' c|ca|av|vi|it|ta|as|s | p|pe|er|ri|ic|ca|ar|rd|di|ia|al|li|is|s','cavi','KFTSPRKRTLS','avit','iali','cavitas pe'),
 (62003,'cavitas peritonealis',' c|ca|av|vi|it|ta|as|s | p|pe|er|ri|it|to|on|ne|ea|al|li|is|s','cavi','KFTSPRTNLS','avit','eali','cavitas pe'),
 (62004,'cavitas pharyngis',' c|ca|av|vi|it|ta|as|s | p|ph|ha|ar|ry|yn|ng|gi|is|s','cavi','KFTSFRNJS','avit','yngi','cavitas ph'),
 (62005,'cavitas pleuralis',' c|ca|av|vi|it|ta|as|s | p|pl|le|eu|ur|ra|al|li|is|s','cavi','KFTSPLRLS','avit','rali','cavitas pl');
INSERT INTO `m_spelling_dictionary` VALUES  (62006,'cavitas pulparis',' c|ca|av|vi|it|ta|as|s | p|pu|ul|lp|pa|ar|ri|is|s','cavi','KFTSPLPRS','avit','pari','cavitas pu'),
 (62007,'cavitas thoracis',' c|ca|av|vi|it|ta|as|s | t|th|ho|or|ra|ac|ci|is|s','cavi','KFTS0RSS','avit','raci','cavitas th'),
 (62008,'cavitas uteri',' c|ca|av|vi|it|ta|as|s | u|ut|te|er|ri|i','cavi','KFTSTR','avit','uter','cavitas ut'),
 (62009,'cavitate',' c|ca|av|vi|it|ta|at|te|e','cavi','KFTT','avit','itat','cavitate'),
 (62010,'cavitated',' c|ca|av|vi|it|ta|at|te|ed|d','cavi','KFTTT','avit','tate','cavitated'),
 (62011,'cavitates',' c|ca|av|vi|it|ta|at|te|es|s','cavi','KFTTS','avit','tate','cavitates'),
 (62012,'cavitating',' c|ca|av|vi|it|ta|at|ti|in|ng|g','cavi','KFTTNK','avit','atin','cavitating'),
 (62013,'cavitation',' c|ca|av|vi|it|ta|at|ti|io|on|n','cavi','KFTXN','avit','atio','cavitation'),
 (62014,'cavitational',' c|ca|av|vi|it|ta|at|ti|io|on|na|al|l','cavi','KFTXNL','avit','iona','cavitation'),
 (62015,'cavitations',' c|ca|av|vi|it|ta|at|ti|io|on|ns|s','cavi','KFTXNS','avit','tion','cavitation'),
 (62016,'cavitec',' c|ca|av|vi|it|te|ec|c','cavi','KFTK','avit','vite','cavitec');
INSERT INTO `m_spelling_dictionary` VALUES  (62017,'cavitides',' c|ca|av|vi|it|ti|id|de|es|s','cavi','KFTTS','avit','tide','cavitides'),
 (62018,'cavities',' c|ca|av|vi|it|ti|ie|es|s','cavi','KFTS','avit','itie','cavities'),
 (62019,'cavitis',' c|ca|av|vi|it|ti|is|s','cavi','KFTS','avit','viti','cavitis'),
 (62020,'caviton',' c|ca|av|vi|it|to|on|n','cavi','KFTN','avit','vito','caviton'),
 (62021,'cavity',' c|ca|av|vi|it|ty|y','cavi','KFT','avit','avit','cavity'),
 (62022,'cavity varnish',' c|ca|av|vi|it|ty|y | v|va|ar|rn|ni|is|sh|h','cavi','KFTFRNX','avit','rnis','cavity var'),
 (62023,'cavity varnishes',' c|ca|av|vi|it|ty|y | v|va|ar|rn|ni|is|sh|he|es|s','cavi','KFTFRNXS','avit','ishe','cavity var'),
 (62024,'CAVO',' C|CA|AV|VO|O','CAVO','KF','AVO','CAVO','CAVO'),
 (62025,'CAVO\'s','','','',NULL,NULL,''),
 (62026,'cavo-atrial',' c|ca|av|vo|o-|-a|at|tr|ri|ia|al|l','cavo','KFTRL','avo-','tria','cavo-atria'),
 (62027,'cavo-caval',' c|ca|av|vo|o-|-c|ca|av|va|al|l','cavo','KFKFL','avo-','cava','cavo-caval'),
 (62028,'cavo-cavostomies',' c|ca|av|vo|o-|-c|ca|av|vo|os|st|to|om|mi|ie|es|s','cavo','KFKFSTMS','avo-','omie','cavo-cavos');
INSERT INTO `m_spelling_dictionary` VALUES  (62029,'cavo-cavostomy',' c|ca|av|vo|o-|-c|ca|av|vo|os|st|to|om|my|y','cavo','KFKFSTM','avo-','stom','cavo-cavos'),
 (62030,'cavo-pulmonary',' c|ca|av|vo|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','cavo','KFPLMNR','avo-','onar','cavo-pulmo'),
 (62031,'cavo-surface',' c|ca|av|vo|o-|-s|su|ur|rf|fa|ac|ce|e','cavo','KFSRFS','avo-','rfac','cavo-surfa'),
 (62032,'cavo-surfaces',' c|ca|av|vo|o-|-s|su|ur|rf|fa|ac|ce|es|s','cavo','KFSRFSS','avo-','face','cavo-surfa'),
 (62033,'cavo-tricuspid',' c|ca|av|vo|o-|-t|tr|ri|ic|cu|us|sp|pi|id|d','cavo','KFTRKSPT','avo-','uspi','cavo-tricu'),
 (62034,'cavo-tricuspid isthmi',' c|ca|av|vo|o-|-t|tr|ri|ic|cu|us|sp|pi|id|d | i|is|st|th|hm|mi|i','cavo','KFTRKSPTS0M','avo-','sthm','cavo-tricu'),
 (62035,'cavo-tricuspid isthmus',' c|ca|av|vo|o-|-t|tr|ri|ic|cu|us|sp|pi|id|d | i|is|st|th|hm|mu|us|s','cavo','KFTRKSPTS0MS','avo-','thmu','cavo-tricu'),
 (62036,'cavo-tricuspid isthmuses',' c|ca|av|vo|o-|-t|tr|ri|ic|cu|us|sp|pi|id|d | i|is|st|th|hm|mu|us|se|es|s','cavo','KFTRKSPTS0MSS','avo-','muse','cavo-tricu'),
 (62037,'cavo-varus',' c|ca|av|vo|o-|-v|va|ar|ru|us|s','cavo','KFFRS','avo-','varu','cavo-varus');
INSERT INTO `m_spelling_dictionary` VALUES  (62038,'cavoatrial',' c|ca|av|vo|oa|at|tr|ri|ia|al|l','cavo','KFTRL','avoa','tria','cavoatrial'),
 (62039,'cavocaval',' c|ca|av|vo|oc|ca|av|va|al|l','cavo','KFKFL','avoc','cava','cavocaval'),
 (62040,'cavocavostomies',' c|ca|av|vo|oc|ca|av|vo|os|st|to|om|mi|ie|es|s','cavo','KFKFSTMS','avoc','omie','cavocavost'),
 (62041,'cavocavostomy',' c|ca|av|vo|oc|ca|av|vo|os|st|to|om|my|y','cavo','KFKFSTM','avoc','stom','cavocavost'),
 (62042,'cavogram',' c|ca|av|vo|og|gr|ra|am|m','cavo','KFKRM','avog','ogra','cavogram'),
 (62043,'cavograms',' c|ca|av|vo|og|gr|ra|am|ms|s','cavo','KFKRMS','avog','gram','cavograms'),
 (62044,'cavographic',' c|ca|av|vo|og|gr|ra|ap|ph|hi|ic|c','cavo','KFKRFK','avog','aphi','cavographi'),
 (62045,'cavographically',' c|ca|av|vo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','cavo','KFKRFKL','avog','call','cavographi'),
 (62046,'cavographies',' c|ca|av|vo|og|gr|ra|ap|ph|hi|ie|es|s','cavo','KFKRFS','avog','phie','cavographi'),
 (62047,'cavography',' c|ca|av|vo|og|gr|ra|ap|ph|hy|y','cavo','KFKRF','avog','raph','cavography'),
 (62048,'cavopulmonary',' c|ca|av|vo|op|pu|ul|lm|mo|on|na|ar|ry|y','cavo','KFPLMNR','avop','onar','cavopulmon');
INSERT INTO `m_spelling_dictionary` VALUES  (62049,'cavopulmonary anastomoses',' c|ca|av|vo|op|pu|ul|lm|mo|on|na|ar|ry|y | a|an|na|as|st|to|om|mo|os|se|es|s','cavo','KFPLMNRNSTMSS','avop','mose','cavopulmon'),
 (62050,'cavopulmonary anastomosis',' c|ca|av|vo|op|pu|ul|lm|mo|on|na|ar|ry|y | a|an|na|as|st|to|om|mo|os|si|is|s','cavo','KFPLMNRNSTMSS','avop','mosi','cavopulmon'),
 (62051,'CAVOs',' C|CA|AV|VO|Os|s','CAVO','KFS','AVOs','CAVO','CAVOs'),
 (62052,'cavosurface',' c|ca|av|vo|os|su|ur|rf|fa|ac|ce|e','cavo','KFSRFS','avos','rfac','cavosurfac'),
 (62053,'cavosurfaces',' c|ca|av|vo|os|su|ur|rf|fa|ac|ce|es|s','cavo','KFSRFSS','avos','face','cavosurfac'),
 (62054,'cavotomy',' c|ca|av|vo|ot|to|om|my|y','cavo','KFTM','avot','otom','cavotomy'),
 (62055,'cavotricuspid',' c|ca|av|vo|ot|tr|ri|ic|cu|us|sp|pi|id|d','cavo','KFTRKSPT','avot','uspi','cavotricus'),
 (62056,'cavotricuspid isthmi',' c|ca|av|vo|ot|tr|ri|ic|cu|us|sp|pi|id|d | i|is|st|th|hm|mi|i','cavo','KFTRKSPTS0M','avot','sthm','cavotricus'),
 (62057,'cavotricuspid isthmus',' c|ca|av|vo|ot|tr|ri|ic|cu|us|sp|pi|id|d | i|is|st|th|hm|mu|us|s','cavo','KFTRKSPTS0MS','avot','thmu','cavotricus');
INSERT INTO `m_spelling_dictionary` VALUES  (62058,'cavotricuspid isthmuses',' c|ca|av|vo|ot|tr|ri|ic|cu|us|sp|pi|id|d | i|is|st|th|hm|mu|us|se|es|s','cavo','KFTRKSPTS0MSS','avot','muse','cavotricus'),
 (62059,'cavovarus',' c|ca|av|vo|ov|va|ar|ru|us|s','cavo','KFFRS','avov','varu','cavovarus'),
 (62060,'CaVP',' C|Ca|aV|VP|P','CaVP','KFP','aVP','CaVP','CaVP'),
 (62061,'CAVs',' C|CA|AV|Vs|s','CAVs','KFS','AVs','CAVs','CAVs'),
 (62062,'CAVU',' C|CA|AV|VU|U','CAVU','KF','AVU','CAVU','CAVU'),
 (62063,'CAVU\'s','','','',NULL,NULL,''),
 (62064,'cavum',' c|ca|av|vu|um|m','cavu','KFM','avum','cavu','cavum'),
 (62065,'cavum articulare',' c|ca|av|vu|um|m | a|ar|rt|ti|ic|cu|ul|la|ar|re|e','cavu','KFMRTKLR','avum','ular','cavum arti'),
 (62066,'cavum dorsale',' c|ca|av|vu|um|m | d|do|or|rs|sa|al|le|e','cavu','KFMTRSL','avum','rsal','cavum dors'),
 (62067,'cavum septi pellucidi',' c|ca|av|vu|um|m | s|se|ep|pt|ti|i | p|pe|el|ll|lu|uc|ci|id|di|i','cavu','KFMSPTPLST','avum','ucid','cavum sept'),
 (62068,'cavum vergae',' c|ca|av|vu|um|m | v|ve|er|rg|ga|ae|e','cavu','KFMFRK','avum','erga','cavum verg'),
 (62069,'CAVUs',' C|CA|AV|VU|Us|s','CAVU','KFS','AVUs','CAVU','CAVUs');
INSERT INTO `m_spelling_dictionary` VALUES  (62070,'cavy',' c|ca|av|vy|y','cavy','KF','avy','cavy','cavy'),
 (62071,'caw',' c|ca|aw|w','caw','K','aw','caw','caw'),
 (62072,'cawed',' c|ca|aw|we|ed|d','cawe','KWT','awed','cawe','cawed'),
 (62073,'cawing',' c|ca|aw|wi|in|ng|g','cawi','KWNK','awin','awin','cawing'),
 (62074,'caws',' c|ca|aw|ws|s','caws','KS','aws','caws','caws'),
 (62075,'Cayaponia',' C|Ca|ay|ya|ap|po|on|ni|ia|a','Caya','KYPN','ayap','poni','Cayaponia'),
 (62076,'Cayaponia racemosa',' C|Ca|ay|ya|ap|po|on|ni|ia|a | r|ra|ac|ce|em|mo|os|sa|a','Caya','KYPNRSMS','ayap','emos','Cayaponia'),
 (62077,'cayenne',' c|ca|ay|ye|en|nn|ne|e','caye','KYN','ayen','yenn','cayenne'),
 (62078,'cayenne pepper',' c|ca|ay|ye|en|nn|ne|e | p|pe|ep|pp|pe|er|r','caye','KYNPPR','ayen','eppe','cayenne pe'),
 (62079,'cayenne peppers',' c|ca|ay|ye|en|nn|ne|e | p|pe|ep|pp|pe|er|rs|s','caye','KYNPPRS','ayen','pper','cayenne pe'),
 (62080,'Cayler cardiofacial syndrome',' C|Ca|ay|yl|le|er|r | c|ca|ar|rd|di|io|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','Cayl','KLRKRTFXLSNTRM','ayle','drom','Cayler car'),
 (62081,'Cayler syndrome',' C|Ca|ay|yl|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Cayl','KLRSNTRM','ayle','drom','Cayler syn');
INSERT INTO `m_spelling_dictionary` VALUES  (62082,'Cayler\'s syndrome','','','',NULL,NULL,''),
 (62083,'Cayman',' C|Ca|ay|ym|ma|an|n','Caym','KMN','ayma','ayma','Cayman'),
 (62084,'Caymans',' C|Ca|ay|ym|ma|an|ns|s','Caym','KMNS','ayma','yman','Caymans'),
 (62085,'Caytine',' C|Ca|ay|yt|ti|in|ne|e','Cayt','KTN','ayti','ytin','Caytine'),
 (62086,'Cazenave\'s disease','','','',NULL,NULL,''),
 (62087,'Cazenave\'s diseases','','','',NULL,NULL,''),
 (62088,'Cb',' C|Cb|b','Cb','KB','b','Cb','Cb'),
 (62089,'CB\'s','','','',NULL,NULL,''),
 (62090,'CBA',' C|CB|BA|A','CBA','KB','BA','CBA','CBA'),
 (62091,'CBA\'s','','','',NULL,NULL,''),
 (62092,'CBAs',' C|CB|BA|As|s','CBAs','KBS','BAs','CBAs','CBAs'),
 (62093,'CBC',' C|CB|BC|C','CBC','KBK','BC','CBC','CBC'),
 (62094,'CBC\'s','','','',NULL,NULL,''),
 (62095,'CBCs',' C|CB|BC|Cs|s','CBCs','KBKS','BCs','CBCs','CBCs'),
 (62096,'CBD',' C|CB|BD|D','CBD','KBT','BD','CBD','CBD'),
 (62097,'CBD\'s','','','',NULL,NULL,''),
 (62098,'CBDCA',' C|CB|BD|DC|CA|A','CBDC','KBTK','BDCA','CBDC','CBDCA'),
 (62099,'CBDCA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (62100,'CBDCAs',' C|CB|BD|DC|CA|As|s','CBDC','KBTKS','BDCA','BDCA','CBDCAs'),
 (62101,'CBDMB',' C|CB|BD|DM|MB|B','CBDM','KBTM','BDMB','CBDM','CBDMB'),
 (62102,'CBDs',' C|CB|BD|Ds|s','CBDs','KBTS','BDs','CBDs','CBDs'),
 (62103,'CBF',' C|CB|BF|F','CBF','KBF','BF','CBF','CBF'),
 (62104,'CBF beta',' C|CB|BF|F | b|be|et|ta|a','CBF','KBFBT','BF b',' bet','CBF beta'),
 (62105,'CBF\'s','','','',NULL,NULL,''),
 (62106,'CBFbeta',' C|CB|BF|Fb|be|et|ta|a','CBFb','KBFBT','BFbe','Fbet','CBFbeta'),
 (62107,'CBFs',' C|CB|BF|Fs|s','CBFs','KBFS','BFs','CBFs','CBFs'),
 (62108,'CBG',' C|CB|BG|G','CBG','KBK','BG','CBG','CBG'),
 (62109,'CBG\'s','','','',NULL,NULL,''),
 (62110,'CBGs',' C|CB|BG|Gs|s','CBGs','KBKS','BGs','CBGs','CBGs'),
 (62111,'CBL',' C|CB|BL|L','CBL','KBL','BL','CBL','CBL'),
 (62112,'CBL\'s','','','',NULL,NULL,''),
 (62113,'CBLs',' C|CB|BL|Ls|s','CBLs','KBLS','BLs','CBLs','CBLs'),
 (62114,'CBM',' C|CB|BM|M','CBM','KBM','BM','CBM','CBM'),
 (62115,'CBM\'s','','','',NULL,NULL,''),
 (62116,'CBMIDA',' C|CB|BM|MI|ID|DA|A','CBMI','KBMT','BMID','BMID','CBMIDA');
INSERT INTO `m_spelling_dictionary` VALUES  (62117,'CBMs',' C|CB|BM|Ms|s','CBMs','KBMS','BMs','CBMs','CBMs'),
 (62118,'CBP hydratase-aldolase',' C|CB|BP|P | h|hy|yd|dr|ra|at|ta|as|se|e-|-a|al|ld|do|ol|la|as|se|e','CBP','KBPTRTSLTLS','BP h','olas','CBP hydrat'),
 (62119,'CBs',' C|CB|Bs|s','CBs','KBS','Bs','CBs','CBs'),
 (62120,'CBS\'s','','','',NULL,NULL,''),
 (62121,'CBSs',' C|CB|BS|Ss|s','CBSs','KBS','BSs','CBSs','CBSs'),
 (62122,'CBV',' C|CB|BV|V','CBV','KBF','BV','CBV','CBV'),
 (62123,'CBV\'s','','','',NULL,NULL,''),
 (62124,'CBVs',' C|CB|BV|Vs|s','CBVs','KBFS','BVs','CBVs','CBVs'),
 (62125,'CBZ',' C|CB|BZ|Z','CBZ','KBS','BZ','CBZ','CBZ'),
 (62126,'CBZTNP',' C|CB|BZ|ZT|TN|NP|P','CBZT','KBSTNP','BZTN','BZTN','CBZTNP'),
 (62127,'CC',' C|CC|C','CC','KK','C','CC','CC'),
 (62128,'CC\'s','','','',NULL,NULL,''),
 (62129,'CCA',' C|CC|CA|A','CCA','KK','CA','CCA','CCA'),
 (62130,'CCA virus',' C|CC|CA|A | v|vi|ir|ru|us|s','CCA','KKFRS','CA v','viru','CCA virus'),
 (62131,'CCA viruses',' C|CC|CA|A | v|vi|ir|ru|us|se|es|s','CCA','KKFRSS','CA v','ruse','CCA viruse'),
 (62132,'CCA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (62133,'CCAAT enhancer binding protein epsilon',' C|CC|CA|AA|AT|T | e|en|nh|ha|an|nc|ce|er|r | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n | e|ep|ps|si|il|lo|on|n','CCAA','KKTNHNSRBNTNKPRTNPSLN','CAAT','silo','CCAAT enha'),
 (62134,'CCAAT-enhancer-binding protein-epsilon',' C|CC|CA|AA|AT|T-|-e|en|nh|ha|an|nc|ce|er|r-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n-|-e|ep|ps|si|il|lo|on|n','CCAA','KKTNHNSRBNTNKPRTNPSLN','CAAT','silo','CCAAT-enha'),
 (62135,'CCAPeptide',' C|CC|CA|AP|Pe|ep|pt|ti|id|de|e','CCAP','KKPPTT','CAPe','ptid','CCAPeptide'),
 (62136,'CCAs',' C|CC|CA|As|s','CCAs','KKS','CAs','CCAs','CCAs'),
 (62137,'CCC',' C|CC|CC|C','CCC','KKK','CC','CCC','CCC'),
 (62138,'CCC\'s','','','',NULL,NULL,''),
 (62139,'CCCl',' C|CC|CC|Cl|l','CCCl','KKKL','CCl','CCCl','CCCl'),
 (62140,'CCCs',' C|CC|CC|Cs|s','CCCs','KKKS','CCs','CCCs','CCCs'),
 (62141,'CCD',' C|CC|CD|D','CCD','KKT','CD','CCD','CCD'),
 (62142,'CCD\'s','','','',NULL,NULL,''),
 (62143,'CCDs',' C|CC|CD|Ds|s','CCDs','KKTS','CDs','CCDs','CCDs'),
 (62144,'CCE',' C|CC|CE|E','CCE','KS','CE','CCE','CCE');
INSERT INTO `m_spelling_dictionary` VALUES  (62145,'CCE\'s','','','',NULL,NULL,''),
 (62146,'CCEI',' C|CC|CE|EI|I','CCEI','KS','CEI','CCEI','CCEI'),
 (62147,'CCEI\'s','','','',NULL,NULL,''),
 (62148,'CCEIs',' C|CC|CE|EI|Is|s','CCEI','KSS','CEIs','CCEI','CCEIs'),
 (62149,'CCEs',' C|CC|CE|Es|s','CCEs','KSS','CEs','CCEs','CCEs'),
 (62150,'CCF',' C|CC|CF|F','CCF','KKF','CF','CCF','CCF'),
 (62151,'CCF\'s','','','',NULL,NULL,''),
 (62152,'CCFAS',' C|CC|CF|FA|AS|S','CCFA','KKFS','CFAS','CCFA','CCFAS'),
 (62153,'CCFs',' C|CC|CF|Fs|s','CCFs','KKFS','CFs','CCFs','CCFs'),
 (62154,'CCG',' C|CC|CG|G','CCG','KKK','CG','CCG','CCG'),
 (62155,'CCG\'s','','','',NULL,NULL,''),
 (62156,'CCGs',' C|CC|CG|Gs|s','CCGs','KKKS','CGs','CCGs','CCGs'),
 (62157,'CCK',' C|CC|CK|K','CCK','KK','CK','CCK','CCK'),
 (62158,'CCL4',' C|CC|CL|L4|4','CCL4','KKL','CL4','CCL4','CCL4'),
 (62159,'CCL4\'s','','','',NULL,NULL,''),
 (62160,'CCL4s',' C|CC|CL|L4|4s|s','CCL4','KKLS','CL4s','CCL4','CCL4s'),
 (62161,'CCM',' C|CC|CM|M','CCM','KKM','CM','CCM','CCM'),
 (62162,'CCM\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (62163,'CCMs',' C|CC|CM|Ms|s','CCMs','KKMS','CMs','CCMs','CCMs'),
 (62164,'CCNU',' C|CC|CN|NU|U','CCNU','KKN','CNU','CCNU','CCNU'),
 (62165,'CCoAOMT',' C|CC|Co|oA|AO|OM|MT|T','CCoA','KKMT','CoAO','oAOM','CCoAOMT'),
 (62166,'CCPH',' C|CC|CP|PH|H','CCPH','KKF','CPH','CCPH','CCPH'),
 (62167,'CCPSS',' C|CC|CP|PS|SS|S','CCPS','KKPS','CPSS','CCPS','CCPSS'),
 (62168,'CCR',' C|CC|CR|R','CCR','KKR','CR','CCR','CCR'),
 (62169,'CCR protein',' C|CC|CR|R | p|pr|ro|ot|te|ei|in|n','CCR','KKRPRTN','CR p','otei','CCR protei'),
 (62170,'CCR\'s','','','',NULL,NULL,''),
 (62171,'CCRs',' C|CC|CR|Rs|s','CCRs','KKRS','CRs','CCRs','CCRs'),
 (62172,'CCs',' C|CC|Cs|s','CCs','KKS','Cs','CCs','CCs'),
 (62173,'CCS\'s','','','',NULL,NULL,''),
 (62174,'CCSs',' C|CC|CS|Ss|s','CCSs','KKS','CSs','CCSs','CCSs'),
 (62175,'CCT',' C|CC|CT|T','CCT','KKT','CT','CCT','CCT'),
 (62176,'CCT\'s','','','',NULL,NULL,''),
 (62177,'CCTs',' C|CC|CT|Ts|s','CCTs','KKTS','CTs','CCTs','CCTs'),
 (62178,'CCU',' C|CC|CU|U','CCU','KK','CU','CCU','CCU'),
 (62179,'CCU\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (62180,'CCUs',' C|CC|CU|Us|s','CCUs','KKS','CUs','CCUs','CCUs'),
 (62181,'CD',' C|CD|D','CD','KT','D','CD','CD'),
 (62182,'CD fluid',' C|CD|D | f|fl|lu|ui|id|d','CD f','KTFLT','D fl','flui','CD fluid'),
 (62183,'CD rod',' C|CD|D | r|ro|od|d','CD r','KTRT','D ro','D ro','CD rod'),
 (62184,'CD rods',' C|CD|D | r|ro|od|ds|s','CD r','KTRTS','D ro',' rod','CD rods'),
 (62185,'CD\'s','','','',NULL,NULL,''),
 (62186,'CD-ROM',' C|CD|D-|-R|RO|OM|M','CD-R','KTRM','D-RO','D-RO','CD-ROM'),
 (62187,'CD-ROM\'s','','','',NULL,NULL,''),
 (62188,'CD-ROMs',' C|CD|D-|-R|RO|OM|Ms|s','CD-R','KTRMS','D-RO','-ROM','CD-ROMs'),
 (62189,'CD50',' C|CD|D5|50|0','CD50','KT','D50','CD50','CD50'),
 (62190,'CD50\'s','','','',NULL,NULL,''),
 (62191,'CD50s',' C|CD|D5|50|0s|s','CD50','KTS','D50s','CD50','CD50s'),
 (62192,'CdA',' C|Cd|dA|A','CdA','KT','dA','CdA','CdA'),
 (62193,'CDA\'s','','','',NULL,NULL,''),
 (62194,'CDAI',' C|CD|DA|AI|I','CDAI','KT','DAI','CDAI','CDAI'),
 (62195,'CDAs',' C|CD|DA|As|s','CDAs','KTS','DAs','CDAs','CDAs'),
 (62196,'CDC',' C|CD|DC|C','CDC','KTK','DC','CDC','CDC');
INSERT INTO `m_spelling_dictionary` VALUES  (62197,'CDC\'s','','','',NULL,NULL,''),
 (62198,'CDCR',' C|CD|DC|CR|R','CDCR','KTKR','DCR','CDCR','CDCR'),
 (62199,'CDCR\'s','','','',NULL,NULL,''),
 (62200,'CDCRs',' C|CD|DC|CR|Rs|s','CDCR','KTKRS','DCRs','CDCR','CDCRs'),
 (62201,'CDCs',' C|CD|DC|Cs|s','CDCs','KTKS','DCs','CDCs','CDCs'),
 (62202,'CDDP',' C|CD|DD|DP|P','CDDP','KTP','DDP','CDDP','CDDP'),
 (62203,'CDF',' C|CD|DF|F','CDF','KTF','DF','CDF','CDF'),
 (62204,'CDF\'s','','','',NULL,NULL,''),
 (62205,'CDFs',' C|CD|DF|Fs|s','CDFs','KTFS','DFs','CDFs','CDFs'),
 (62206,'CDK',' C|CD|DK|K','CDK','KTK','DK','CDK','CDK'),
 (62207,'CDLE',' C|CD|DL|LE|E','CDLE','KTL','DLE','CDLE','CDLE'),
 (62208,'cDNA',' c|cD|DN|NA|A','cDNA','KTN','DNA','cDNA','cDNA'),
 (62209,'cDNA\'s','','','',NULL,NULL,''),
 (62210,'cDNAs',' c|cD|DN|NA|As|s','cDNA','KTNS','DNAs','cDNA','cDNAs'),
 (62211,'CDNB',' C|CD|DN|NB|B','CDNB','KTNB','DNB','CDNB','CDNB'),
 (62212,'CDNB\'s','','','',NULL,NULL,''),
 (62213,'CDNBs',' C|CD|DN|NB|Bs|s','CDNB','KTNBS','DNBs','CDNB','CDNBs'),
 (62214,'CDP',' C|CD|DP|P','CDP','KTP','DP','CDP','CDP');
INSERT INTO `m_spelling_dictionary` VALUES  (62215,'CDP choline',' C|CD|DP|P | c|ch|ho|ol|li|in|ne|e','CDP','KTPXLN','DP c','olin','CDP cholin'),
 (62216,'CDP\'s','','','',NULL,NULL,''),
 (62217,'CDP-choline',' C|CD|DP|P-|-c|ch|ho|ol|li|in|ne|e','CDP-','KTPXLN','DP-c','olin','CDP-cholin'),
 (62218,'CDPC',' C|CD|DP|PC|C','CDPC','KTPK','DPC','CDPC','CDPC'),
 (62219,'CDPcholine',' C|CD|DP|Pc|ch|ho|ol|li|in|ne|e','CDPc','KTPXLN','DPch','olin','CDPcholine'),
 (62220,'CDPP',' C|CD|DP|PP|P','CDPP','KTP','DPP','CDPP','CDPP'),
 (62221,'CDPP\'s','','','',NULL,NULL,''),
 (62222,'CDPPs',' C|CD|DP|PP|Ps|s','CDPP','KTPS','DPPs','CDPP','CDPPs'),
 (62223,'CDPs',' C|CD|DP|Ps|s','CDPs','KTPS','DPs','CDPs','CDPs'),
 (62224,'CDR',' C|CD|DR|R','CDR','KTR','DR','CDR','CDR'),
 (62225,'CDR\'s','','','',NULL,NULL,''),
 (62226,'CDROM',' C|CD|DR|RO|OM|M','CDRO','KTRM','DROM','CDRO','CDROM'),
 (62227,'CDROM\'s','','','',NULL,NULL,''),
 (62228,'CDROMs',' C|CD|DR|RO|OM|Ms|s','CDRO','KTRMS','DROM','DROM','CDROMs'),
 (62229,'CDRs',' C|CD|DR|Rs|s','CDRs','KTRS','DRs','CDRs','CDRs');
INSERT INTO `m_spelling_dictionary` VALUES  (62230,'CDs',' C|CD|Ds|s','CDs','KTS','Ds','CDs','CDs'),
 (62231,'CDTA',' C|CD|DT|TA|A','CDTA','KTT','DTA','CDTA','CDTA'),
 (62232,'CDVF',' C|CD|DV|VF|F','CDVF','KTFF','DVF','CDVF','CDVF'),
 (62233,'CDVF\'s','','','',NULL,NULL,''),
 (62234,'CDVFs',' C|CD|DV|VF|Fs|s','CDVF','KTFFS','DVFs','CDVF','CDVFs'),
 (62235,'Cdyn',' C|Cd|dy|yn|n','Cdyn','KTN','dyn','Cdyn','Cdyn'),
 (62236,'Cdyn\'s','','','',NULL,NULL,''),
 (62237,'Cdyns',' C|Cd|dy|yn|ns|s','Cdyn','KTNS','dyns','Cdyn','Cdyns'),
 (62238,'Ce',' C|Ce|e','Ce','S','e','Ce','Ce'),
 (62239,'Ce\'s','','','',NULL,NULL,''),
 (62240,'Ce-Vi-Sol',' C|Ce|e-|-V|Vi|i-|-S|So|ol|l','Ce-V','SFSL','e-Vi','i-So','Ce-Vi-Sol'),
 (62241,'CEA',' C|CE|EA|A','CEA','S','EA','CEA','CEA'),
 (62242,'CEA\'s','','','',NULL,NULL,''),
 (62243,'CEA-S',' C|CE|EA|A-|-S|S','CEA-','SS','EA-S','CEA-','CEA-S'),
 (62244,'ceacectomized',' c|ce|ea|ac|ce|ec|ct|to|om|mi|iz|ze|ed|d','ceac','SSKTMST','eace','mize','ceacectomi'),
 (62245,'Ceanothus',' C|Ce|ea|an|no|ot|th|hu|us|s','Cean','SN0S','eano','othu','Ceanothus'),
 (62246,'Ceanothus americanus',' C|Ce|ea|an|no|ot|th|hu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Cean','SN0SMRKNS','eano','canu','Ceanothus');
INSERT INTO `m_spelling_dictionary` VALUES  (62247,'Ceanothus arboreus',' C|Ce|ea|an|no|ot|th|hu|us|s | a|ar|rb|bo|or|re|eu|us|s','Cean','SN0SRBRS','eano','oreu','Ceanothus'),
 (62248,'Ceanothus buxifolius',' C|Ce|ea|an|no|ot|th|hu|us|s | b|bu|ux|xi|if|fo|ol|li|iu|us|s','Cean','SN0SBKSFLS','eano','oliu','Ceanothus'),
 (62249,'Ceanothus coeruleus',' C|Ce|ea|an|no|ot|th|hu|us|s | c|co|oe|er|ru|ul|le|eu|us|s','Cean','SN0SKRLS','eano','uleu','Ceanothus'),
 (62250,'Ceanothus confusus',' C|Ce|ea|an|no|ot|th|hu|us|s | c|co|on|nf|fu|us|su|us|s','Cean','SN0SKNFSS','eano','fusu','Ceanothus'),
 (62251,'Ceanothus cordulatus',' C|Ce|ea|an|no|ot|th|hu|us|s | c|co|or|rd|du|ul|la|at|tu|us|s','Cean','SN0SKRTLTS','eano','latu','Ceanothus'),
 (62252,'Ceanothus crassifolius',' C|Ce|ea|an|no|ot|th|hu|us|s | c|cr|ra|as|ss|si|if|fo|ol|li|iu|us|s','Cean','SN0SKRSFLS','eano','oliu','Ceanothus'),
 (62253,'Ceanothus cuneatus',' C|Ce|ea|an|no|ot|th|hu|us|s | c|cu|un|ne|ea|at|tu|us|s','Cean','SN0SKNTS','eano','eatu','Ceanothus'),
 (62254,'Ceanothus cyaneus',' C|Ce|ea|an|no|ot|th|hu|us|s | c|cy|ya|an|ne|eu|us|s','Cean','SN0SSYNS','eano','aneu','Ceanothus');
INSERT INTO `m_spelling_dictionary` VALUES  (62255,'Ceanothus dentatus',' C|Ce|ea|an|no|ot|th|hu|us|s | d|de|en|nt|ta|at|tu|us|s','Cean','SN0STNTTS','eano','tatu','Ceanothus'),
 (62256,'Ceanothus divergens',' C|Ce|ea|an|no|ot|th|hu|us|s | d|di|iv|ve|er|rg|ge|en|ns|s','Cean','SN0STFRJNS','eano','rgen','Ceanothus'),
 (62257,'Ceanothus diversifolius',' C|Ce|ea|an|no|ot|th|hu|us|s | d|di|iv|ve|er|rs|si|if|fo|ol|li|iu|us|s','Cean','SN0STFRSFLS','eano','oliu','Ceanothus'),
 (62258,'Ceanothus fendleri',' C|Ce|ea|an|no|ot|th|hu|us|s | f|fe|en|nd|dl|le|er|ri|i','Cean','SN0SFNTLR','eano','dler','Ceanothus'),
 (62259,'Ceanothus ferrisae',' C|Ce|ea|an|no|ot|th|hu|us|s | f|fe|er|rr|ri|is|sa|ae|e','Cean','SN0SFRS','eano','risa','Ceanothus'),
 (62260,'Ceanothus foliosus',' C|Ce|ea|an|no|ot|th|hu|us|s | f|fo|ol|li|io|os|su|us|s','Cean','SN0SFLSS','eano','iosu','Ceanothus'),
 (62261,'Ceanothus fresnensis',' C|Ce|ea|an|no|ot|th|hu|us|s | f|fr|re|es|sn|ne|en|ns|si|is|s','Cean','SN0SFRSNNSS','eano','ensi','Ceanothus'),
 (62262,'Ceanothus gloriosus',' C|Ce|ea|an|no|ot|th|hu|us|s | g|gl|lo|or|ri|io|os|su|us|s','Cean','SN0SKLRSS','eano','iosu','Ceanothus');
INSERT INTO `m_spelling_dictionary` VALUES  (62263,'Ceanothus greggii',' C|Ce|ea|an|no|ot|th|hu|us|s | g|gr|re|eg|gg|gi|ii|i','Cean','SN0SKRK','eano','eggi','Ceanothus'),
 (62264,'Ceanothus griseus',' C|Ce|ea|an|no|ot|th|hu|us|s | g|gr|ri|is|se|eu|us|s','Cean','SN0SKRSS','eano','iseu','Ceanothus'),
 (62265,'Ceanothus hearstiorum',' C|Ce|ea|an|no|ot|th|hu|us|s | h|he|ea|ar|rs|st|ti|io|or|ru|um|m','Cean','SN0SHRSXRM','eano','ioru','Ceanothus'),
 (62266,'Ceanothus herbaceus',' C|Ce|ea|an|no|ot|th|hu|us|s | h|he|er|rb|ba|ac|ce|eu|us|s','Cean','SN0SHRBSS','eano','aceu','Ceanothus'),
 (62267,'Ceanothus impressus',' C|Ce|ea|an|no|ot|th|hu|us|s | i|im|mp|pr|re|es|ss|su|us|s','Cean','SN0SMPRSS','eano','essu','Ceanothus'),
 (62268,'Ceanothus incanus',' C|Ce|ea|an|no|ot|th|hu|us|s | i|in|nc|ca|an|nu|us|s','Cean','SN0SNKNS','eano','canu','Ceanothus'),
 (62269,'Ceanothus integerrimus',' C|Ce|ea|an|no|ot|th|hu|us|s | i|in|nt|te|eg|ge|er|rr|ri|im|mu|us|s','Cean','SN0SNTJRMS','eano','rimu','Ceanothus'),
 (62270,'Ceanothus jepsonii',' C|Ce|ea|an|no|ot|th|hu|us|s | j|je|ep|ps|so|on|ni|ii|i','Cean','SN0SJPSN','eano','soni','Ceanothus');
INSERT INTO `m_spelling_dictionary` VALUES  (62271,'Ceanothus lanuginosus',' C|Ce|ea|an|no|ot|th|hu|us|s | l|la|an|nu|ug|gi|in|no|os|su|us|s','Cean','SN0SLNJNSS','eano','nosu','Ceanothus'),
 (62272,'Ceanothus lemmonii',' C|Ce|ea|an|no|ot|th|hu|us|s | l|le|em|mm|mo|on|ni|ii|i','Cean','SN0SLMN','eano','moni','Ceanothus'),
 (62273,'Ceanothus leucodermis',' C|Ce|ea|an|no|ot|th|hu|us|s | l|le|eu|uc|co|od|de|er|rm|mi|is|s','Cean','SN0SLKTRMS','eano','ermi','Ceanothus'),
 (62274,'Ceanothus maritimus',' C|Ce|ea|an|no|ot|th|hu|us|s | m|ma|ar|ri|it|ti|im|mu|us|s','Cean','SN0SMRTMS','eano','timu','Ceanothus'),
 (62275,'Ceanothus martinii',' C|Ce|ea|an|no|ot|th|hu|us|s | m|ma|ar|rt|ti|in|ni|ii|i','Cean','SN0SMRTN','eano','tini','Ceanothus'),
 (62276,'Ceanothus masonii',' C|Ce|ea|an|no|ot|th|hu|us|s | m|ma|as|so|on|ni|ii|i','Cean','SN0SMSN','eano','soni','Ceanothus'),
 (62277,'Ceanothus megacarpus',' C|Ce|ea|an|no|ot|th|hu|us|s | m|me|eg|ga|ac|ca|ar|rp|pu|us|s','Cean','SN0SMKKRPS','eano','arpu','Ceanothus'),
 (62278,'Ceanothus ochracea',' C|Ce|ea|an|no|ot|th|hu|us|s | o|oc|ch|hr|ra|ac|ce|ea|a','Cean','SN0SXRS','eano','race','Ceanothus');
INSERT INTO `m_spelling_dictionary` VALUES  (62279,'Ceanothus oliganthus',' C|Ce|ea|an|no|ot|th|hu|us|s | o|ol|li|ig|ga|an|nt|th|hu|us|s','Cean','SN0SLKN0S','eano','nthu','Ceanothus'),
 (62280,'Ceanothus ophiochilus',' C|Ce|ea|an|no|ot|th|hu|us|s | o|op|ph|hi|io|oc|ch|hi|il|lu|us|s','Cean','SN0SFXLS','eano','hilu','Ceanothus'),
 (62281,'Ceanothus palmeri',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pa|al|lm|me|er|ri|i','Cean','SN0SPLMR','eano','lmer','Ceanothus'),
 (62282,'Ceanothus papillosus',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pa|ap|pi|il|ll|lo|os|su|us|s','Cean','SN0SPPLSS','eano','losu','Ceanothus'),
 (62283,'Ceanothus parryi',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pa|ar|rr|ry|yi|i','Cean','SN0SPRY','eano','arry','Ceanothus'),
 (62284,'Ceanothus parvifolius',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pa|ar|rv|vi|if|fo|ol|li|iu|us|s','Cean','SN0SPRFFLS','eano','oliu','Ceanothus'),
 (62285,'Ceanothus pinetorum',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pi|in|ne|et|to|or|ru|um|m','Cean','SN0SPNTRM','eano','toru','Ceanothus'),
 (62286,'Ceanothus prostratus',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pr|ro|os|st|tr|ra|at|tu|us|s','Cean','SN0SPRSTRTS','eano','ratu','Ceanothus');
INSERT INTO `m_spelling_dictionary` VALUES  (62287,'Ceanothus pumilus',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pu|um|mi|il|lu|us|s','Cean','SN0SPMLS','eano','milu','Ceanothus'),
 (62288,'Ceanothus purpureus',' C|Ce|ea|an|no|ot|th|hu|us|s | p|pu|ur|rp|pu|ur|re|eu|us|s','Cean','SN0SPRPRS','eano','ureu','Ceanothus'),
 (62289,'Ceanothus roderickii',' C|Ce|ea|an|no|ot|th|hu|us|s | r|ro|od|de|er|ri|ic|ck|ki|ii|i','Cean','SN0SRTRK','eano','icki','Ceanothus'),
 (62290,'Ceanothus sanguineus',' C|Ce|ea|an|no|ot|th|hu|us|s | s|sa|an|ng|gu|ui|in|ne|eu|us|s','Cean','SN0SSNKNS','eano','ineu','Ceanothus'),
 (62291,'Ceanothus sonomensis',' C|Ce|ea|an|no|ot|th|hu|us|s | s|so|on|no|om|me|en|ns|si|is|s','Cean','SN0SSNMNSS','eano','ensi','Ceanothus'),
 (62292,'Ceanothus spinosus',' C|Ce|ea|an|no|ot|th|hu|us|s | s|sp|pi|in|no|os|su|us|s','Cean','SN0SSPNSS','eano','nosu','Ceanothus'),
 (62293,'Ceanothus thyrsiflorus',' C|Ce|ea|an|no|ot|th|hu|us|s | t|th|hy|yr|rs|si|if|fl|lo|or|ru|us|s','Cean','SN0S0RSFLRS','eano','loru','Ceanothus'),
 (62294,'Ceanothus tomentosus',' C|Ce|ea|an|no|ot|th|hu|us|s | t|to|om|me|en|nt|to|os|su|us|s','Cean','SN0STMNTSS','eano','tosu','Ceanothus');
INSERT INTO `m_spelling_dictionary` VALUES  (62295,'Ceanothus velutinus',' C|Ce|ea|an|no|ot|th|hu|us|s | v|ve|el|lu|ut|ti|in|nu|us|s','Cean','SN0SFLTNS','eano','tinu','Ceanothus'),
 (62296,'Ceanothus verrocosus',' C|Ce|ea|an|no|ot|th|hu|us|s | v|ve|er|rr|ro|oc|co|os|su|us|s','Cean','SN0SFRKSS','eano','cosu','Ceanothus'),
 (62297,'CEAs',' C|CE|EA|As|s','CEAs','SS','EAs','CEAs','CEAs'),
 (62298,'cease',' c|ce|ea|as|se|e','ceas','SS','ease','ceas','cease'),
 (62299,'ceased',' c|ce|ea|as|se|ed|d','ceas','SST','ease','ease','ceased'),
 (62300,'ceaseless',' c|ce|ea|as|se|el|le|es|ss|s','ceas','SSLS','ease','eles','ceaseless'),
 (62301,'ceaselessness',' c|ce|ea|as|se|el|le|es|ss|sn|ne|es|ss|s','ceas','SSLSNS','ease','snes','ceaselessn'),
 (62302,'ceases',' c|ce|ea|as|se|es|s','ceas','SSS','ease','ease','ceases'),
 (62303,'ceasing',' c|ce|ea|as|si|in|ng|g','ceas','SSNK','easi','asin','ceasing'),
 (62304,'ceasmic',' c|ce|ea|as|sm|mi|ic|c','ceas','SSMK','easm','asmi','ceasmic'),
 (62305,'cebadilla',' c|ce|eb|ba|ad|di|il|ll|la|a','ceba','SBTL','ebad','dill','cebadilla'),
 (62306,'Cebidae',' C|Ce|eb|bi|id|da|ae|e','Cebi','SBT','ebid','bida','Cebidae');
INSERT INTO `m_spelling_dictionary` VALUES  (62307,'Cebidichthys violaceus',' C|Ce|eb|bi|id|di|ic|ch|ht|th|hy|ys|s | v|vi|io|ol|la|ac|ce|eu|us|s','Cebi','SBTX0SFLSS','ebid','aceu','Cebidichth'),
 (62308,'Cebinae',' C|Ce|eb|bi|in|na|ae|e','Cebi','SBN','ebin','bina','Cebinae'),
 (62309,'cebocephali',' c|ce|eb|bo|oc|ce|ep|ph|ha|al|li|i','cebo','SBSFL','eboc','phal','cebocephal'),
 (62310,'cebocephalus',' c|ce|eb|bo|oc|ce|ep|ph|ha|al|lu|us|s','cebo','SBSFLS','eboc','halu','cebocephal'),
 (62311,'cebocephaluses',' c|ce|eb|bo|oc|ce|ep|ph|ha|al|lu|us|se|es|s','cebo','SBSFLSS','eboc','luse','cebocephal'),
 (62312,'cebocephaly',' c|ce|eb|bo|oc|ce|ep|ph|ha|al|ly|y','cebo','SBSFL','eboc','phal','cebocephal'),
 (62313,'Ceboidea',' C|Ce|eb|bo|oi|id|de|ea|a','Cebo','SBT','eboi','oide','Ceboidea'),
 (62314,'Cebu',' C|Ce|eb|bu|u','Cebu','SB','ebu','Cebu','Cebu'),
 (62315,'cebuella',' c|ce|eb|bu|ue|el|ll|la|a','cebu','SBL','ebue','uell','cebuella'),
 (62316,'cebuellas',' c|ce|eb|bu|ue|el|ll|la|as|s','cebu','SBLS','ebue','ella','cebuellas'),
 (62317,'Cebus',' C|Ce|eb|bu|us|s','Cebu','SBS','ebus','Cebu','Cebus');
INSERT INTO `m_spelling_dictionary` VALUES  (62318,'Cebus apella',' C|Ce|eb|bu|us|s | a|ap|pe|el|ll|la|a','Cebu','SBSPL','ebus','pell','Cebus apel'),
 (62319,'Cebus moloch',' C|Ce|eb|bu|us|s | m|mo|ol|lo|oc|ch|h','Cebu','SBSMLX','ebus','oloc','Cebus molo'),
 (62320,'CEC',' C|CE|EC|C','CEC','SK','EC','CEC','CEC'),
 (62321,'CEC\'s','','','',NULL,NULL,''),
 (62322,'ceca',' c|ce|ec|ca|a','ceca','SK','eca','ceca','ceca'),
 (62323,'cecal',' c|ce|ec|ca|al|l','ceca','SKL','ecal','ceca','cecal'),
 (62324,'cecal foramen',' c|ce|ec|ca|al|l | f|fo|or|ra|am|me|en|n','ceca','SKLFRMN','ecal','rame','cecal fora'),
 (62325,'cecal foramens',' c|ce|ec|ca|al|l | f|fo|or|ra|am|me|en|ns|s','ceca','SKLFRMNS','ecal','amen','cecal fora'),
 (62326,'cecal foramina',' c|ce|ec|ca|al|l | f|fo|or|ra|am|mi|in|na|a','ceca','SKLFRMN','ecal','amin','cecal fora'),
 (62327,'cecal hernia',' c|ce|ec|ca|al|l | h|he|er|rn|ni|ia|a','ceca','SKLHRN','ecal','erni','cecal hern'),
 (62328,'cecal herniae',' c|ce|ec|ca|al|l | h|he|er|rn|ni|ia|ae|e','ceca','SKLHRN','ecal','rnia','cecal hern'),
 (62329,'cecal hernias',' c|ce|ec|ca|al|l | h|he|er|rn|ni|ia|as|s','ceca','SKLHRNS','ecal','rnia','cecal hern');
INSERT INTO `m_spelling_dictionary` VALUES  (62330,'cecal mucosa',' c|ce|ec|ca|al|l | m|mu|uc|co|os|sa|a','ceca','SKLMKS','ecal','ucos','cecal muco'),
 (62331,'cecal mucosae',' c|ce|ec|ca|al|l | m|mu|uc|co|os|sa|ae|e','ceca','SKLMKS','ecal','cosa','cecal muco'),
 (62332,'cecal mucosas',' c|ce|ec|ca|al|l | m|mu|uc|co|os|sa|as|s','ceca','SKLMKSS','ecal','cosa','cecal muco'),
 (62333,'cecectomies',' c|ce|ec|ce|ec|ct|to|om|mi|ie|es|s','cece','SSKTMS','ecec','omie','cecectomie'),
 (62334,'cecectomised',' c|ce|ec|ce|ec|ct|to|om|mi|is|se|ed|d','cece','SSKTMST','ecec','mise','cecectomis'),
 (62335,'cecectomized',' c|ce|ec|ce|ec|ct|to|om|mi|iz|ze|ed|d','cece','SSKTMST','ecec','mize','cecectomiz'),
 (62336,'cecectomy',' c|ce|ec|ce|ec|ct|to|om|my|y','cece','SSKTM','ecec','ctom','cecectomy'),
 (62337,'Cecidomyiidae',' C|Ce|ec|ci|id|do|om|my|yi|ii|id|da|ae|e','Ceci','SSTMYT','ecid','iida','Cecidomyii'),
 (62338,'Cecidophyopsis',' C|Ce|ec|ci|id|do|op|ph|hy|yo|op|ps|si|is|s','Ceci','SSTFYPSS','ecid','opsi','Cecidophyo'),
 (62339,'Cecidophyopsis alpina',' C|Ce|ec|ci|id|do|op|ph|hy|yo|op|ps|si|is|s | a|al|lp|pi|in|na|a','Ceci','SSTFYPSSLPN','ecid','lpin','Cecidophyo');
INSERT INTO `m_spelling_dictionary` VALUES  (62340,'Cecidophyopsis aurea',' C|Ce|ec|ci|id|do|op|ph|hy|yo|op|ps|si|is|s | a|au|ur|re|ea|a','Ceci','SSTFYPSSR','ecid','aure','Cecidophyo'),
 (62341,'Cecidophyopsis grossulariae',' C|Ce|ec|ci|id|do|op|ph|hy|yo|op|ps|si|is|s | g|gr|ro|os|ss|su|ul|la|ar|ri|ia|ae|e','Ceci','SSTFYPSSKRSLR','ecid','aria','Cecidophyo'),
 (62342,'Cecidophyopsis ribis',' C|Ce|ec|ci|id|do|op|ph|hy|yo|op|ps|si|is|s | r|ri|ib|bi|is|s','Ceci','SSTFYPSSRBS','ecid','ribi','Cecidophyo'),
 (62343,'Cecidophyopsis selachodon',' C|Ce|ec|ci|id|do|op|ph|hy|yo|op|ps|si|is|s | s|se|el|la|ac|ch|ho|od|do|on|n','Ceci','SSTFYPSSSLXTN','ecid','hodo','Cecidophyo'),
 (62344,'Cecidophyopsis spicata',' C|Ce|ec|ci|id|do|op|ph|hy|yo|op|ps|si|is|s | s|sp|pi|ic|ca|at|ta|a','Ceci','SSTFYPSSSPKT','ecid','icat','Cecidophyo'),
 (62345,'Cecil',' C|Ce|ec|ci|il|l','Ceci','SSL','ecil','Ceci','Cecil'),
 (62346,'Cecils',' C|Ce|ec|ci|il|ls|s','Ceci','SSLS','ecil','ecil','Cecils'),
 (62347,'cecitides',' c|ce|ec|ci|it|ti|id|de|es|s','ceci','SSTTS','ecit','tide','cecitides'),
 (62348,'cecitis',' c|ce|ec|ci|it|ti|is|s','ceci','SSTS','ecit','citi','cecitis');
INSERT INTO `m_spelling_dictionary` VALUES  (62349,'Ceclor',' C|Ce|ec|cl|lo|or|r','Cecl','SKLR','eclo','eclo','Ceclor'),
 (62350,'ceco-appendicular',' c|ce|ec|co|o-|-a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','ceco','SKPNTKLR','eco-','cula','ceco-appen'),
 (62351,'ceco-colic',' c|ce|ec|co|o-|-c|co|ol|li|ic|c','ceco','SKKLK','eco-','coli','ceco-colic'),
 (62352,'ceco-colonic',' c|ce|ec|co|o-|-c|co|ol|lo|on|ni|ic|c','ceco','SKKLNK','eco-','loni','ceco-colon'),
 (62353,'ceco-cystoplasties',' c|ce|ec|co|o-|-c|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','ceco','SKSSTPLSTS','eco-','stie','ceco-cysto'),
 (62354,'ceco-cystoplasty',' c|ce|ec|co|o-|-c|cy|ys|st|to|op|pl|la|as|st|ty|y','ceco','SKSSTPLST','eco-','last','ceco-cysto'),
 (62355,'ceco-ileal',' c|ce|ec|co|o-|-i|il|le|ea|al|l','ceco','SKLL','eco-','ilea','ceco-ileal'),
 (62356,'ceco-proctostomies',' c|ce|ec|co|o-|-p|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','ceco','SKPRKTSTMS','eco-','omie','ceco-proct'),
 (62357,'ceco-proctostomy',' c|ce|ec|co|o-|-p|pr|ro|oc|ct|to|os|st|to|om|my|y','ceco','SKPRKTSTM','eco-','stom','ceco-proct'),
 (62358,'ceco-rectal',' c|ce|ec|co|o-|-r|re|ec|ct|ta|al|l','ceco','SKRKTL','eco-','ecta','ceco-recta');
INSERT INTO `m_spelling_dictionary` VALUES  (62359,'ceco-rectal anastomoses',' c|ce|ec|co|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','ceco','SKRKTLNSTMSS','eco-','mose','ceco-recta'),
 (62360,'ceco-rectal anastomosis',' c|ce|ec|co|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','ceco','SKRKTLNSTMSS','eco-','mosi','ceco-recta'),
 (62361,'ceco-ureterocele',' c|ce|ec|co|o-|-u|ur|re|et|te|er|ro|oc|ce|el|le|e','ceco','SKRTRSL','eco-','ocel','ceco-urete'),
 (62362,'ceco-ureteroceles',' c|ce|ec|co|o-|-u|ur|re|et|te|er|ro|oc|ce|el|le|es|s','ceco','SKRTRSLS','eco-','cele','ceco-urete'),
 (62363,'cecoappendicular',' c|ce|ec|co|oa|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','ceco','SKPNTKLR','ecoa','cula','cecoappend'),
 (62364,'cecocentral',' c|ce|ec|co|oc|ce|en|nt|tr|ra|al|l','ceco','SKSNTRL','ecoc','ntra','cecocentra'),
 (62365,'cecocolic',' c|ce|ec|co|oc|co|ol|li|ic|c','ceco','SKKLK','ecoc','coli','cecocolic'),
 (62366,'cecocolonic',' c|ce|ec|co|oc|co|ol|lo|on|ni|ic|c','ceco','SKKLNK','ecoc','loni','cecocoloni'),
 (62367,'cecocoloplicopexies',' c|ce|ec|co|oc|co|ol|lo|op|pl|li|ic|co|op|pe|ex|xi|ie|es|s','ceco','SKKLPLKPKSS','ecoc','exie','cecocolopl');
INSERT INTO `m_spelling_dictionary` VALUES  (62368,'cecocoloplicopexy',' c|ce|ec|co|oc|co|ol|lo|op|pl|li|ic|co|op|pe|ex|xy|y','ceco','SKKLPLKPKS','ecoc','opex','cecocolopl'),
 (62369,'cecocolostomies',' c|ce|ec|co|oc|co|ol|lo|os|st|to|om|mi|ie|es|s','ceco','SKKLSTMS','ecoc','omie','cecocolost'),
 (62370,'cecocolostomy',' c|ce|ec|co|oc|co|ol|lo|os|st|to|om|my|y','ceco','SKKLSTM','ecoc','stom','cecocolost'),
 (62371,'cecocystoplasties',' c|ce|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','ceco','SKSSTPLSTS','ecoc','stie','cecocystop'),
 (62372,'cecocystoplasty',' c|ce|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','ceco','SKSSTPLST','ecoc','last','cecocystop'),
 (62373,'cecofixation',' c|ce|ec|co|of|fi|ix|xa|at|ti|io|on|n','ceco','SKFKSXN','ecof','atio','cecofixati'),
 (62374,'cecoileal',' c|ce|ec|co|oi|il|le|ea|al|l','ceco','SKLL','ecoi','ilea','cecoileal'),
 (62375,'Cecon',' C|Ce|ec|co|on|n','Ceco','SKN','econ','Ceco','Cecon'),
 (62376,'cecopexies',' c|ce|ec|co|op|pe|ex|xi|ie|es|s','ceco','SKPKSS','ecop','exie','cecopexies'),
 (62377,'cecopexy',' c|ce|ec|co|op|pe|ex|xy|y','ceco','SKPKS','ecop','opex','cecopexy');
INSERT INTO `m_spelling_dictionary` VALUES  (62378,'cecoplication',' c|ce|ec|co|op|pl|li|ic|ca|at|ti|io|on|n','ceco','SKPLKXN','ecop','atio','cecoplicat'),
 (62379,'cecoproctostomies',' c|ce|ec|co|op|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','ceco','SKPRKTSTMS','ecop','omie','cecoprocto'),
 (62380,'cecoproctostomy',' c|ce|ec|co|op|pr|ro|oc|ct|to|os|st|to|om|my|y','ceco','SKPRKTSTM','ecop','stom','cecoprocto'),
 (62381,'cecoptoses',' c|ce|ec|co|op|pt|to|os|se|es|s','ceco','SKPTSS','ecop','tose','cecoptoses'),
 (62382,'cecoptosis',' c|ce|ec|co|op|pt|to|os|si|is|s','ceco','SKPTSS','ecop','tosi','cecoptosis'),
 (62383,'cecorectal',' c|ce|ec|co|or|re|ec|ct|ta|al|l','ceco','SKRKTL','ecor','ecta','cecorectal'),
 (62384,'cecorectal anastomoses',' c|ce|ec|co|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','ceco','SKRKTLNSTMSS','ecor','mose','cecorectal'),
 (62385,'cecorectal anastomosis',' c|ce|ec|co|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','ceco','SKRKTLNSTMSS','ecor','mosi','cecorectal'),
 (62386,'cecorrhaphies',' c|ce|ec|co|or|rr|rh|ha|ap|ph|hi|ie|es|s','ceco','SKRHFS','ecor','phie','cecorrhaph');
INSERT INTO `m_spelling_dictionary` VALUES  (62387,'cecorrhaphy',' c|ce|ec|co|or|rr|rh|ha|ap|ph|hy|y','ceco','SKRHF','ecor','haph','cecorrhaph'),
 (62388,'cecosigmoidostomies',' c|ce|ec|co|os|si|ig|gm|mo|oi|id|do|os|st|to|om|mi|ie|es|s','ceco','SKSKMTSTMS','ecos','omie','cecosigmoi'),
 (62389,'cecosigmoidostomy',' c|ce|ec|co|os|si|ig|gm|mo|oi|id|do|os|st|to|om|my|y','ceco','SKSKMTSTM','ecos','stom','cecosigmoi'),
 (62390,'cecostomies',' c|ce|ec|co|os|st|to|om|mi|ie|es|s','ceco','SKSTMS','ecos','omie','cecostomie'),
 (62391,'cecostomy',' c|ce|ec|co|os|st|to|om|my|y','ceco','SKSTM','ecos','stom','cecostomy'),
 (62392,'cecotomies',' c|ce|ec|co|ot|to|om|mi|ie|es|s','ceco','SKTMS','ecot','omie','cecotomies'),
 (62393,'cecotomy',' c|ce|ec|co|ot|to|om|my|y','ceco','SKTM','ecot','otom','cecotomy'),
 (62394,'cecotrophy',' c|ce|ec|co|ot|tr|ro|op|ph|hy|y','ceco','SKTRF','ecot','roph','cecotrophy'),
 (62395,'cecoureterocele',' c|ce|ec|co|ou|ur|re|et|te|er|ro|oc|ce|el|le|e','ceco','SKRTRSL','ecou','ocel','cecoureter'),
 (62396,'cecoureteroceles',' c|ce|ec|co|ou|ur|re|et|te|er|ro|oc|ce|el|le|es|s','ceco','SKRTRSLS','ecou','cele','cecoureter');
INSERT INTO `m_spelling_dictionary` VALUES  (62397,'cecropia',' c|ce|ec|cr|ro|op|pi|ia|a','cecr','SKRP','ecro','ropi','cecropia'),
 (62398,'Cecropia glazioui',' C|Ce|ec|cr|ro|op|pi|ia|a | g|gl|la|az|zi|io|ou|ui|i','Cecr','SKRPKLS','ecro','ziou','Cecropia g'),
 (62399,'cecropia moth',' c|ce|ec|cr|ro|op|pi|ia|a | m|mo|ot|th|h','cecr','SKRPM0','ecro',' mot','cecropia m'),
 (62400,'cecropia moths',' c|ce|ec|cr|ro|op|pi|ia|a | m|mo|ot|th|hs|s','cecr','SKRPM0S','ecro','moth','cecropia m'),
 (62401,'Cecropia obtusifolia',' C|Ce|ec|cr|ro|op|pi|ia|a | o|ob|bt|tu|us|si|if|fo|ol|li|ia|a','Cecr','SKRPBTSFL','ecro','foli','Cecropia o'),
 (62402,'Cecropia palmata',' C|Ce|ec|cr|ro|op|pi|ia|a | p|pa|al|lm|ma|at|ta|a','Cecr','SKRPPLMT','ecro','lmat','Cecropia p'),
 (62403,'Cecropia peltata',' C|Ce|ec|cr|ro|op|pi|ia|a | p|pe|el|lt|ta|at|ta|a','Cecr','SKRPPLTT','ecro','ltat','Cecropia p'),
 (62404,'Cecropiaceae',' C|Ce|ec|cr|ro|op|pi|ia|ac|ce|ea|ae|e','Cecr','SKRPS','ecro','acea','Cecropiace'),
 (62405,'cecropias',' c|ce|ec|cr|ro|op|pi|ia|as|s','cecr','SKRPS','ecro','opia','cecropias'),
 (62406,'cecropin',' c|ce|ec|cr|ro|op|pi|in|n','cecr','SKRPN','ecro','ropi','cecropin');
INSERT INTO `m_spelling_dictionary` VALUES  (62407,'cecropin 1',' c|ce|ec|cr|ro|op|pi|in|n | 1|1','cecr','SKRPN','ecro','pin','cecropin 1'),
 (62408,'cecropin 2',' c|ce|ec|cr|ro|op|pi|in|n | 2|2','cecr','SKRPN','ecro','pin','cecropin 2'),
 (62409,'cecropin A',' c|ce|ec|cr|ro|op|pi|in|n | A|A','cecr','SKRPN','ecro','pin','cecropin A'),
 (62410,'cecropin AD',' c|ce|ec|cr|ro|op|pi|in|n | A|AD|D','cecr','SKRPNT','ecro','in A','cecropin A'),
 (62411,'cecropin B',' c|ce|ec|cr|ro|op|pi|in|n | B|B','cecr','SKRPNB','ecro','pin','cecropin B'),
 (62412,'cecropin P1',' c|ce|ec|cr|ro|op|pi|in|n | P|P1|1','cecr','SKRPNP','ecro','in P','cecropin P'),
 (62413,'cecropin-1',' c|ce|ec|cr|ro|op|pi|in|n-|-1|1','cecr','SKRPN','ecro','pin-','cecropin-1'),
 (62414,'cecropin-2',' c|ce|ec|cr|ro|op|pi|in|n-|-2|2','cecr','SKRPN','ecro','pin-','cecropin-2'),
 (62415,'cecropins',' c|ce|ec|cr|ro|op|pi|in|ns|s','cecr','SKRPNS','ecro','opin','cecropins'),
 (62416,'CECs',' C|CE|EC|Cs|s','CECs','SKS','ECs','CECs','CECs'),
 (62417,'cecum',' c|ce|ec|cu|um|m','cecu','SKM','ecum','cecu','cecum');
INSERT INTO `m_spelling_dictionary` VALUES  (62418,'cecums',' c|ce|ec|cu|um|ms|s','cecu','SKMS','ecum','ecum','cecums'),
 (62419,'cecutiency',' c|ce|ec|cu|ut|ti|ie|en|nc|cy|y','cecu','SKTNS','ecut','ienc','cecutiency'),
 (62420,'cedar',' c|ce|ed|da|ar|r','ceda','STR','edar','ceda','cedar'),
 (62421,'cedar elm',' c|ce|ed|da|ar|r | e|el|lm|m','ceda','STRLM','edar','r el','cedar elm'),
 (62422,'cedar elms',' c|ce|ed|da|ar|r | e|el|lm|ms|s','ceda','STRLMS','edar',' elm','cedar elms'),
 (62423,'cedar oil',' c|ce|ed|da|ar|r | o|oi|il|l','ceda','STRL','edar','r oi','cedar oil'),
 (62424,'cedar tree',' c|ce|ed|da|ar|r | t|tr|re|ee|e','ceda','STRTR','edar',' tre','cedar tree'),
 (62425,'cedar trees',' c|ce|ed|da|ar|r | t|tr|re|ee|es|s','ceda','STRTRS','edar','tree','cedar tree'),
 (62426,'cedar waxwing',' c|ce|ed|da|ar|r | w|wa|ax|xw|wi|in|ng|g','ceda','STRWKSWNK','edar','xwin','cedar waxw'),
 (62427,'cedar waxwings',' c|ce|ed|da|ar|r | w|wa|ax|xw|wi|in|ng|gs|s','ceda','STRWKSWNKS','edar','wing','cedar waxw'),
 (62428,'cedar wood',' c|ce|ed|da|ar|r | w|wo|oo|od|d','ceda','STRWT','edar',' woo','cedar wood');
INSERT INTO `m_spelling_dictionary` VALUES  (62429,'cedars',' c|ce|ed|da|ar|rs|s','ceda','STRS','edar','edar','cedars'),
 (62430,'cedarwood',' c|ce|ed|da|ar|rw|wo|oo|od|d','ceda','STRWT','edar','rwoo','cedarwood'),
 (62431,'cedarwood oil',' c|ce|ed|da|ar|rw|wo|oo|od|d | o|oi|il|l','ceda','STRWTL','edar','d oi','cedarwood'),
 (62432,'cede',' c|ce|ed|de|e','cede','ST','ede','cede','cede'),
 (62433,'Cedecea',' C|Ce|ed|de|ec|ce|ea|a','Cede','STS','edec','dece','Cedecea'),
 (62434,'ceded',' c|ce|ed|de|ed|d','cede','STT','eded','cede','ceded'),
 (62435,'cedemin',' c|ce|ed|de|em|mi|in|n','cede','STMN','edem','demi','cedemin'),
 (62436,'cedes',' c|ce|ed|de|es|s','cede','STS','edes','cede','cedes'),
 (62437,'cedetrin',' c|ce|ed|de|et|tr|ri|in|n','cede','STTRN','edet','etri','cedetrin'),
 (62438,'Cedilanid',' C|Ce|ed|di|il|la|an|ni|id|d','Cedi','STLNT','edil','lani','Cedilanid'),
 (62439,'Cedilanid-D',' C|Ce|ed|di|il|la|an|ni|id|d-|-D|D','Cedi','STLNTT','edil','nid-','Cedilanid-'),
 (62440,'ceding',' c|ce|ed|di|in|ng|g','cedi','STNK','edin','edin','ceding'),
 (62441,'cedona',' c|ce|ed|do|on|na|a','cedo','STN','edon','edon','cedona');
INSERT INTO `m_spelling_dictionary` VALUES  (62442,'Cedrela',' C|Ce|ed|dr|re|el|la|a','Cedr','STRL','edre','drel','Cedrela'),
 (62443,'Cedrela lilloi',' C|Ce|ed|dr|re|el|la|a | l|li|il|ll|lo|oi|i','Cedr','STRLLL','edre','illo','Cedrela li'),
 (62444,'Cedrela odorata',' C|Ce|ed|dr|re|el|la|a | o|od|do|or|ra|at|ta|a','Cedr','STRLTRT','edre','orat','Cedrela od'),
 (62445,'Cedrela salvadorensis',' C|Ce|ed|dr|re|el|la|a | s|sa|al|lv|va|ad|do|or|re|en|ns|si|is|s','Cedr','STRLSLFTRNSS','edre','ensi','Cedrela sa'),
 (62446,'Cedrela sinensis',' C|Ce|ed|dr|re|el|la|a | s|si|in|ne|en|ns|si|is|s','Cedr','STRLSNNSS','edre','ensi','Cedrela si'),
 (62447,'Cedrela tonduzii',' C|Ce|ed|dr|re|el|la|a | t|to|on|nd|du|uz|zi|ii|i','Cedr','STRLTNTS','edre','duzi','Cedrela to'),
 (62448,'Cedrela toona',' C|Ce|ed|dr|re|el|la|a | t|to|oo|on|na|a','Cedr','STRLTN','edre','toon','Cedrela to'),
 (62449,'Cedrela tubiflora',' C|Ce|ed|dr|re|el|la|a | t|tu|ub|bi|if|fl|lo|or|ra|a','Cedr','STRLTBFLR','edre','flor','Cedrela tu'),
 (62450,'cedrene',' c|ce|ed|dr|re|en|ne|e','cedr','STRN','edre','dren','cedrene');
INSERT INTO `m_spelling_dictionary` VALUES  (62451,'cedrenes',' c|ce|ed|dr|re|en|ne|es|s','cedr','STRNS','edre','rene','cedrenes'),
 (62452,'cedrol',' c|ce|ed|dr|ro|ol|l','cedr','STRL','edro','edro','cedrol'),
 (62453,'cedrols',' c|ce|ed|dr|ro|ol|ls|s','cedr','STRLS','edro','drol','cedrols'),
 (62454,'cedron',' c|ce|ed|dr|ro|on|n','cedr','STRN','edro','edro','cedron'),
 (62455,'cedronin',' c|ce|ed|dr|ro|on|ni|in|n','cedr','STRNN','edro','roni','cedronin'),
 (62456,'cedronolin',' c|ce|ed|dr|ro|on|no|ol|li|in|n','cedr','STRNLN','edro','noli','cedronolin'),
 (62457,'Cedrus',' C|Ce|ed|dr|ru|us|s','Cedr','STRS','edru','edru','Cedrus'),
 (62458,'Cedrus atlantica',' C|Ce|ed|dr|ru|us|s | a|at|tl|la|an|nt|ti|ic|ca|a','Cedr','STRSTLNTK','edru','ntic','Cedrus atl'),
 (62459,'Cedrus deodara',' C|Ce|ed|dr|ru|us|s | d|de|eo|od|da|ar|ra|a','Cedr','STRSTTR','edru','odar','Cedrus deo'),
 (62460,'Cedur',' C|Ce|ed|du|ur|r','Cedu','STR','edur','Cedu','Cedur'),
 (62461,'CEE',' C|CE|EE|E','CEE','S','EE','CEE','CEE'),
 (62462,'CEE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (62463,'CeeNU',' C|Ce|ee|eN|NU|U','CeeN','SN','eeNU','CeeN','CeeNU'),
 (62464,'CeeNU\'s','','','',NULL,NULL,''),
 (62465,'CeeNUs',' C|Ce|ee|eN|NU|Us|s','CeeN','SNS','eeNU','eeNU','CeeNUs'),
 (62466,'CEEs',' C|CE|EE|Es|s','CEEs','SS','EEs','CEEs','CEEs'),
 (62467,'cefacetrile',' c|ce|ef|fa|ac|ce|et|tr|ri|il|le|e','cefa','SFSTRL','efac','tril','cefacetril'),
 (62468,'cefaclidine',' c|ce|ef|fa|ac|cl|li|id|di|in|ne|e','cefa','SFKLTN','efac','idin','cefaclidin'),
 (62469,'cefaclor',' c|ce|ef|fa|ac|cl|lo|or|r','cefa','SFKLR','efac','aclo','cefaclor'),
 (62470,'cefadol',' c|ce|ef|fa|ad|do|ol|l','cefa','SFTL','efad','fado','cefadol'),
 (62471,'cefadroxil',' c|ce|ef|fa|ad|dr|ro|ox|xi|il|l','cefa','SFTRKSL','efad','roxi','cefadroxil'),
 (62472,'Cefadyl',' C|Ce|ef|fa|ad|dy|yl|l','Cefa','SFTL','efad','fady','Cefadyl'),
 (62473,'cefalexin',' c|ce|ef|fa|al|le|ex|xi|in|n','cefa','SFLKSN','efal','lexi','cefalexin'),
 (62474,'cefaloglycin',' c|ce|ef|fa|al|lo|og|gl|ly|yc|ci|in|n','cefa','SFLKLSN','efal','lyci','cefaloglyc'),
 (62475,'cefaloridine',' c|ce|ef|fa|al|lo|or|ri|id|di|in|ne|e','cefa','SFLRTN','efal','idin','cefaloridi');
INSERT INTO `m_spelling_dictionary` VALUES  (62476,'cefalosporin',' c|ce|ef|fa|al|lo|os|sp|po|or|ri|in|n','cefa','SFLSPRN','efal','pori','cefalospor'),
 (62477,'cefalosporins',' c|ce|ef|fa|al|lo|os|sp|po|or|ri|in|ns|s','cefa','SFLSPRNS','efal','orin','cefalospor'),
 (62478,'Cefalotin',' C|Ce|ef|fa|al|lo|ot|ti|in|n','Cefa','SFLTN','efal','loti','Cefalotin'),
 (62479,'cefamandole',' c|ce|ef|fa|am|ma|an|nd|do|ol|le|e','cefa','SFMNTL','efam','ndol','cefamandol'),
 (62480,'cefamandole nafate',' c|ce|ef|fa|am|ma|an|nd|do|ol|le|e | n|na|af|fa|at|te|e','cefa','SFMNTLNFT','efam','afat','cefamandol'),
 (62481,'Cefamedin',' C|Ce|ef|fa|am|me|ed|di|in|n','Cefa','SFMTN','efam','medi','Cefamedin'),
 (62482,'Cefamezin',' C|Ce|ef|fa|am|me|ez|zi|in|n','Cefa','SFMSN','efam','mezi','Cefamezin'),
 (62483,'Cefamezine',' C|Ce|ef|fa|am|me|ez|zi|in|ne|e','Cefa','SFMSN','efam','ezin','Cefamezine'),
 (62484,'cefapirin',' c|ce|ef|fa|ap|pi|ir|ri|in|n','cefa','SFPRN','efap','piri','cefapirin'),
 (62485,'cefaronide',' c|ce|ef|fa|ar|ro|on|ni|id|de|e','cefa','SFRNT','efar','onid','cefaronide'),
 (62486,'cefathiamidine',' c|ce|ef|fa|at|th|hi|ia|am|mi|id|di|in|ne|e','cefa','SF0MTN','efat','idin','cefathiami');
INSERT INTO `m_spelling_dictionary` VALUES  (62487,'cefatiolene',' c|ce|ef|fa|at|ti|io|ol|le|en|ne|e','cefa','SFXLN','efat','olen','cefatiolen'),
 (62488,'cefatriaxone',' c|ce|ef|fa|at|tr|ri|ia|ax|xo|on|ne|e','cefa','SFTRKSN','efat','axon','cefatriaxo'),
 (62489,'cefatrizine',' c|ce|ef|fa|at|tr|ri|iz|zi|in|ne|e','cefa','SFTRSN','efat','izin','cefatrizin'),
 (62490,'cefatrizines',' c|ce|ef|fa|at|tr|ri|iz|zi|in|ne|es|s','cefa','SFTRSNS','efat','zine','cefatrizin'),
 (62491,'cefazaflur',' c|ce|ef|fa|az|za|af|fl|lu|ur|r','cefa','SFSFLR','efaz','aflu','cefazaflur'),
 (62492,'cefazedone',' c|ce|ef|fa|az|ze|ed|do|on|ne|e','cefa','SFSTN','efaz','edon','cefazedone'),
 (62493,'cefazolin',' c|ce|ef|fa|az|zo|ol|li|in|n','cefa','SFSLN','efaz','zoli','cefazolin'),
 (62494,'cefazolin sodium',' c|ce|ef|fa|az|zo|ol|li|in|n | s|so|od|di|iu|um|m','cefa','SFSLNSTM','efaz','odiu','cefazolin'),
 (62495,'cefbuperazone',' c|ce|ef|fb|bu|up|pe|er|ra|az|zo|on|ne|e','cefb','SFBPRSN','efbu','azon','cefbuperaz'),
 (62496,'cefcanel',' c|ce|ef|fc|ca|an|ne|el|l','cefc','SFKNL','efca','cane','cefcanel'),
 (62497,'cefcanel daloxate',' c|ce|ef|fc|ca|an|ne|el|l | d|da|al|lo|ox|xa|at|te|e','cefc','SFKNLTLKST','efca','oxat','cefcanel d');
INSERT INTO `m_spelling_dictionary` VALUES  (62498,'cefclidin',' c|ce|ef|fc|cl|li|id|di|in|n','cefc','SFKLTN','efcl','lidi','cefclidin'),
 (62499,'cefdinir',' c|ce|ef|fd|di|in|ni|ir|r','cefd','SFTNR','efdi','dini','cefdinir'),
 (62500,'cefditoren',' c|ce|ef|fd|di|it|to|or|re|en|n','cefd','SFTTRN','efdi','tore','cefditoren'),
 (62501,'cefditoren pivoxil',' c|ce|ef|fd|di|it|to|or|re|en|n | p|pi|iv|vo|ox|xi|il|l','cefd','SFTTRNPFKSL','efdi','voxi','cefditoren'),
 (62502,'cefem',' c|ce|ef|fe|em|m','cefe','SFM','efem','cefe','cefem'),
 (62503,'cefems',' c|ce|ef|fe|em|ms|s','cefe','SFMS','efem','efem','cefems'),
 (62504,'cefepim',' c|ce|ef|fe|ep|pi|im|m','cefe','SFPM','efep','fepi','cefepim'),
 (62505,'cefepime',' c|ce|ef|fe|ep|pi|im|me|e','cefe','SFPM','efep','epim','cefepime'),
 (62506,'cefetamet',' c|ce|ef|fe|et|ta|am|me|et|t','cefe','SFTMT','efet','tame','cefetamet'),
 (62507,'cefetamet pivaloyloxymethyl ester',' c|ce|ef|fe|et|ta|am|me|et|t | p|pi|iv|va|al|lo|oy|yl|lo|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|r','cefe','SFTMTPFLLKSM0LSTR','efet','este','cefetamet'),
 (62508,'cefetamet pivoxyl',' c|ce|ef|fe|et|ta|am|me|et|t | p|pi|iv|vo|ox|xy|yl|l','cefe','SFTMTPFKSL','efet','voxy','cefetamet');
INSERT INTO `m_spelling_dictionary` VALUES  (62509,'cefinase',' c|ce|ef|fi|in|na|as|se|e','cefi','SFNS','efin','inas','cefinase'),
 (62510,'cefixime',' c|ce|ef|fi|ix|xi|im|me|e','cefi','SFKSM','efix','ixim','cefixime'),
 (62511,'Cefizox',' C|Ce|ef|fi|iz|zo|ox|x','Cefi','SFSKS','efiz','fizo','Cefizox'),
 (62512,'cefluprenam',' c|ce|ef|fl|lu|up|pr|re|en|na|am|m','cefl','SFLPRNM','eflu','rena','cefluprena'),
 (62513,'Cefmax',' C|Ce|ef|fm|ma|ax|x','Cefm','SFMKS','efma','efma','Cefmax'),
 (62514,'cefmenoxime',' c|ce|ef|fm|me|en|no|ox|xi|im|me|e','cefm','SFMNKSM','efme','oxim','cefmenoxim'),
 (62515,'cefmetazole',' c|ce|ef|fm|me|et|ta|az|zo|ol|le|e','cefm','SFMTSL','efme','azol','cefmetazol'),
 (62516,'cefminox',' c|ce|ef|fm|mi|in|no|ox|x','cefm','SFMNKS','efmi','mino','cefminox'),
 (62517,'Cefobid',' C|Ce|ef|fo|ob|bi|id|d','Cefo','SFBT','efob','fobi','Cefobid'),
 (62518,'cefodizime',' c|ce|ef|fo|od|di|iz|zi|im|me|e','cefo','SFTSM','efod','izim','cefodizime'),
 (62519,'cefonicid',' c|ce|ef|fo|on|ni|ic|ci|id|d','cefo','SFNST','efon','nici','cefonicid'),
 (62520,'cefoperazon',' c|ce|ef|fo|op|pe|er|ra|az|zo|on|n','cefo','SFPRSN','efop','razo','cefoperazo');
INSERT INTO `m_spelling_dictionary` VALUES  (62521,'cefoperazone',' c|ce|ef|fo|op|pe|er|ra|az|zo|on|ne|e','cefo','SFPRSN','efop','azon','cefoperazo'),
 (62522,'ceforanide',' c|ce|ef|fo|or|ra|an|ni|id|de|e','cefo','SFRNT','efor','anid','ceforanide'),
 (62523,'ceforperazone',' c|ce|ef|fo|or|rp|pe|er|ra|az|zo|on|ne|e','cefo','SFRPRSN','efor','azon','ceforperaz'),
 (62524,'Cefotan',' C|Ce|ef|fo|ot|ta|an|n','Cefo','SFTN','efot','fota','Cefotan'),
 (62525,'cefotaxim',' c|ce|ef|fo|ot|ta|ax|xi|im|m','cefo','SFTKSM','efot','taxi','cefotaxim'),
 (62526,'cefotaxime',' c|ce|ef|fo|ot|ta|ax|xi|im|me|e','cefo','SFTKSM','efot','axim','cefotaxime'),
 (62527,'cefotaxime sodium',' c|ce|ef|fo|ot|ta|ax|xi|im|me|e | s|so|od|di|iu|um|m','cefo','SFTKSMSTM','efot','odiu','cefotaxime'),
 (62528,'cefotetan',' c|ce|ef|fo|ot|te|et|ta|an|n','cefo','SFTTN','efot','teta','cefotetan'),
 (62529,'cefotiam',' c|ce|ef|fo|ot|ti|ia|am|m','cefo','SFXM','efot','otia','cefotiam'),
 (62530,'cefoxitin',' c|ce|ef|fo|ox|xi|it|ti|in|n','cefo','SFKSTN','efox','xiti','cefoxitin'),
 (62531,'cefozopran',' c|ce|ef|fo|oz|zo|op|pr|ra|an|n','cefo','SFSPRN','efoz','opra','cefozopran');
INSERT INTO `m_spelling_dictionary` VALUES  (62532,'cefpimizole',' c|ce|ef|fp|pi|im|mi|iz|zo|ol|le|e','cefp','SFPMSL','efpi','izol','cefpimizol'),
 (62533,'cefpiramide',' c|ce|ef|fp|pi|ir|ra|am|mi|id|de|e','cefp','SFPRMT','efpi','amid','cefpiramid'),
 (62534,'cefpirome',' c|ce|ef|fp|pi|ir|ro|om|me|e','cefp','SFPRM','efpi','irom','cefpirome'),
 (62535,'cefpodoxime',' c|ce|ef|fp|po|od|do|ox|xi|im|me|e','cefp','SFPTKSM','efpo','oxim','cefpodoxim'),
 (62536,'cefpodoxime proxetil',' c|ce|ef|fp|po|od|do|ox|xi|im|me|e | p|pr|ro|ox|xe|et|ti|il|l','cefp','SFPTKSMPRKSTL','efpo','xeti','cefpodoxim'),
 (62537,'cefpodoxime-proxetil',' c|ce|ef|fp|po|od|do|ox|xi|im|me|e-|-p|pr|ro|ox|xe|et|ti|il|l','cefp','SFPTKSMPRKSTL','efpo','xeti','cefpodoxim'),
 (62538,'cefprozil',' c|ce|ef|fp|pr|ro|oz|zi|il|l','cefp','SFPRSL','efpr','rozi','cefprozil'),
 (62539,'cefquinome',' c|ce|ef|fq|qu|ui|in|no|om|me|e','cefq','SFKNM','efqu','inom','cefquinome'),
 (62540,'cefradine',' c|ce|ef|fr|ra|ad|di|in|ne|e','cefr','SFRTN','efra','adin','cefradine'),
 (62541,'cefroxadin',' c|ce|ef|fr|ro|ox|xa|ad|di|in|n','cefr','SFRKSTN','efro','xadi','cefroxadin');
INSERT INTO `m_spelling_dictionary` VALUES  (62542,'cefroxadine',' c|ce|ef|fr|ro|ox|xa|ad|di|in|ne|e','cefr','SFRKSTN','efro','adin','cefroxadin'),
 (62543,'cefsulodin',' c|ce|ef|fs|su|ul|lo|od|di|in|n','cefs','SFSLTN','efsu','lodi','cefsulodin'),
 (62544,'ceftazidimase',' c|ce|ef|ft|ta|az|zi|id|di|im|ma|as|se|e','ceft','SFTSTMS','efta','imas','ceftazidim'),
 (62545,'ceftazidime',' c|ce|ef|ft|ta|az|zi|id|di|im|me|e','ceft','SFTSTM','efta','idim','ceftazidim'),
 (62546,'cefteram',' c|ce|ef|ft|te|er|ra|am|m','ceft','SFTRM','efte','tera','cefteram'),
 (62547,'ceftetrame',' c|ce|ef|ft|te|et|tr|ra|am|me|e','ceft','SFTTRM','efte','tram','ceftetrame'),
 (62548,'ceftezol',' c|ce|ef|ft|te|ez|zo|ol|l','ceft','SFTSL','efte','tezo','ceftezol'),
 (62549,'ceftezole',' c|ce|ef|ft|te|ez|zo|ol|le|e','ceft','SFTSL','efte','ezol','ceftezole'),
 (62550,'ceftibuten',' c|ce|ef|ft|ti|ib|bu|ut|te|en|n','ceft','SFTBTN','efti','bute','ceftibuten'),
 (62551,'ceftiofur',' c|ce|ef|ft|ti|io|of|fu|ur|r','ceft','SFXFR','efti','iofu','ceftiofur'),
 (62552,'ceftizoxime',' c|ce|ef|ft|ti|iz|zo|ox|xi|im|me|e','ceft','SFTSKSM','efti','oxim','ceftizoxim');
INSERT INTO `m_spelling_dictionary` VALUES  (62553,'Ceftotan',' C|Ce|ef|ft|to|ot|ta|an|n','Ceft','SFTTN','efto','tota','Ceftotan'),
 (62554,'ceftriaxon',' c|ce|ef|ft|tr|ri|ia|ax|xo|on|n','ceft','SFTRKSN','eftr','iaxo','ceftriaxon'),
 (62555,'ceftriaxone',' c|ce|ef|ft|tr|ri|ia|ax|xo|on|ne|e','ceft','SFTRKSN','eftr','axon','ceftriaxon'),
 (62556,'ceftriaxone sodium',' c|ce|ef|ft|tr|ri|ia|ax|xo|on|ne|e | s|so|od|di|iu|um|m','ceft','SFTRKSNSTM','eftr','odiu','ceftriaxon'),
 (62557,'cefuroxime',' c|ce|ef|fu|ur|ro|ox|xi|im|me|e','cefu','SFRKSM','efur','oxim','cefuroxime'),
 (62558,'cefuroxime axetil',' c|ce|ef|fu|ur|ro|ox|xi|im|me|e | a|ax|xe|et|ti|il|l','cefu','SFRKSMKSTL','efur','xeti','cefuroxime'),
 (62559,'cefuzonam',' c|ce|ef|fu|uz|zo|on|na|am|m','cefu','SFSNM','efuz','zona','cefuzonam'),
 (62560,'cefuzoname',' c|ce|ef|fu|uz|zo|on|na|am|me|e','cefu','SFSNM','efuz','onam','cefuzoname'),
 (62561,'cefzil',' c|ce|ef|fz|zi|il|l','cefz','SFSL','efzi','efzi','cefzil'),
 (62562,'ceglunat',' c|ce|eg|gl|lu|un|na|at|t','cegl','SKLNT','eglu','luna','ceglunat'),
 (62563,'Ceiba',' C|Ce|ei|ib|ba|a','Ceib','SB','eiba','Ceib','Ceiba');
INSERT INTO `m_spelling_dictionary` VALUES  (62564,'Ceiba acuminata',' C|Ce|ei|ib|ba|a | a|ac|cu|um|mi|in|na|at|ta|a','Ceib','SBKMNT','eiba','inat','Ceiba acum'),
 (62565,'Ceiba pentandra',' C|Ce|ei|ib|ba|a | p|pe|en|nt|ta|an|nd|dr|ra|a','Ceib','SBPNTNTR','eiba','andr','Ceiba pent'),
 (62566,'Ceiba rosea',' C|Ce|ei|ib|ba|a | r|ro|os|se|ea|a','Ceib','SBRS','eiba','rose','Ceiba rose'),
 (62567,'ceiba tree',' c|ce|ei|ib|ba|a | t|tr|re|ee|e','ceib','SBTR','eiba',' tre','ceiba tree'),
 (62568,'ceiba trees',' c|ce|ei|ib|ba|a | t|tr|re|ee|es|s','ceib','SBTRS','eiba','tree','ceiba tree'),
 (62569,'ceibas',' c|ce|ei|ib|ba|as|s','ceib','SBS','eiba','eiba','ceibas'),
 (62570,'ceiling',' c|ce|ei|il|li|in|ng|g','ceil','SLNK','eili','ilin','ceiling'),
 (62571,'ceilings',' c|ce|ei|il|li|in|ng|gs|s','ceil','SLNKS','eili','ling','ceilings'),
 (62572,'cel',' c|ce|el|l','cel','SL','el','cel','cel'),
 (62573,'Cel.',' C|Ce|el|l.|.','Cel.','SL','el.','Cel.','Cel.'),
 (62574,'celandine',' c|ce|el|la|an|nd|di|in|ne|e','cela','SLNTN','elan','ndin','celandine'),
 (62575,'celandine poppies',' c|ce|el|la|an|nd|di|in|ne|e | p|po|op|pp|pi|ie|es|s','cela','SLNTNPPS','elan','ppie','celandine');
INSERT INTO `m_spelling_dictionary` VALUES  (62576,'celandine poppy',' c|ce|el|la|an|nd|di|in|ne|e | p|po|op|pp|py|y','cela','SLNTNPP','elan','popp','celandine'),
 (62577,'celandines',' c|ce|el|la|an|nd|di|in|ne|es|s','cela','SLNTNS','elan','dine','celandines'),
 (62578,'celanide',' c|ce|el|la|an|ni|id|de|e','cela','SLNT','elan','anid','celanide'),
 (62579,'Celastraceae',' C|Ce|el|la|as|st|tr|ra|ac|ce|ea|ae|e','Cela','SLSTRS','elas','acea','Celastrace'),
 (62580,'Celastrina',' C|Ce|el|la|as|st|tr|ri|in|na|a','Cela','SLSTRN','elas','trin','Celastrina'),
 (62581,'Celastrina ladon',' C|Ce|el|la|as|st|tr|ri|in|na|a | l|la|ad|do|on|n','Cela','SLSTRNLTN','elas','lado','Celastrina'),
 (62582,'celastrol',' c|ce|el|la|as|st|tr|ro|ol|l','cela','SLSTRL','elas','stro','celastrol'),
 (62583,'Celastrus',' C|Ce|el|la|as|st|tr|ru|us|s','Cela','SLSTRS','elas','stru','Celastrus'),
 (62584,'Celastrus angulatus',' C|Ce|el|la|as|st|tr|ru|us|s | a|an|ng|gu|ul|la|at|tu|us|s','Cela','SLSTRSNKLTS','elas','latu','Celastrus'),
 (62585,'Celastrus flagellaris',' C|Ce|el|la|as|st|tr|ru|us|s | f|fl|la|ag|ge|el|ll|la|ar|ri|is|s','Cela','SLSTRSFLJLRS','elas','lari','Celastrus');
INSERT INTO `m_spelling_dictionary` VALUES  (62586,'Celastrus gemmata',' C|Ce|el|la|as|st|tr|ru|us|s | g|ge|em|mm|ma|at|ta|a','Cela','SLSTRSJMT','elas','mmat','Celastrus'),
 (62587,'Celastrus hindsii',' C|Ce|el|la|as|st|tr|ru|us|s | h|hi|in|nd|ds|si|ii|i','Cela','SLSTRSHNTS','elas','ndsi','Celastrus'),
 (62588,'Celastrus loeseneri',' C|Ce|el|la|as|st|tr|ru|us|s | l|lo|oe|es|se|en|ne|er|ri|i','Cela','SLSTRSLSNR','elas','ener','Celastrus'),
 (62589,'Celastrus orbiculatus',' C|Ce|el|la|as|st|tr|ru|us|s | o|or|rb|bi|ic|cu|ul|la|at|tu|us|s','Cela','SLSTRSRBKLTS','elas','latu','Celastrus'),
 (62590,'Celastrus paniculatus',' C|Ce|el|la|as|st|tr|ru|us|s | p|pa|an|ni|ic|cu|ul|la|at|tu|us|s','Cela','SLSTRSPNKLTS','elas','latu','Celastrus'),
 (62591,'Celastrus racemosus',' C|Ce|el|la|as|st|tr|ru|us|s | r|ra|ac|ce|em|mo|os|su|us|s','Cela','SLSTRSRSMSS','elas','mosu','Celastrus'),
 (62592,'Celastrus rugosa',' C|Ce|el|la|as|st|tr|ru|us|s | r|ru|ug|go|os|sa|a','Cela','SLSTRSRKS','elas','ugos','Celastrus'),
 (62593,'Celastrus scandens',' C|Ce|el|la|as|st|tr|ru|us|s | s|sc|ca|an|nd|de|en|ns|s','Cela','SLSTRSSKNTNS','elas','nden','Celastrus');
INSERT INTO `m_spelling_dictionary` VALUES  (62594,'celathion',' c|ce|el|la|at|th|hi|io|on|n','cela','SL0N','elat','thio','celathion'),
 (62595,'celay',' c|ce|el|la|ay|y','cela','SL','elay','cela','celay'),
 (62596,'cele',' c|ce|el|le|e','cele','SL','ele','cele','cele'),
 (62597,'celebrate',' c|ce|el|le|eb|br|ra|at|te|e','cele','SLBRT','eleb','brat','celebrate'),
 (62598,'celebrated',' c|ce|el|le|eb|br|ra|at|te|ed|d','cele','SLBRTT','eleb','rate','celebrated'),
 (62599,'celebrates',' c|ce|el|le|eb|br|ra|at|te|es|s','cele','SLBRTS','eleb','rate','celebrates'),
 (62600,'celebrating',' c|ce|el|le|eb|br|ra|at|ti|in|ng|g','cele','SLBRTNK','eleb','atin','celebratin'),
 (62601,'celebration',' c|ce|el|le|eb|br|ra|at|ti|io|on|n','cele','SLBRXN','eleb','atio','celebratio'),
 (62602,'celebrations',' c|ce|el|le|eb|br|ra|at|ti|io|on|ns|s','cele','SLBRXNS','eleb','tion','celebratio'),
 (62603,'celebratory',' c|ce|el|le|eb|br|ra|at|to|or|ry|y','cele','SLBRTR','eleb','ator','celebrator'),
 (62604,'Celebrex',' C|Ce|el|le|eb|br|re|ex|x','Cele','SLBRKS','eleb','ebre','Celebrex'),
 (62605,'celebrities',' c|ce|el|le|eb|br|ri|it|ti|ie|es|s','cele','SLBRTS','eleb','itie','celebritie');
INSERT INTO `m_spelling_dictionary` VALUES  (62606,'celebrity',' c|ce|el|le|eb|br|ri|it|ty|y','cele','SLBRT','eleb','brit','celebrity'),
 (62607,'celecoxib',' c|ce|el|le|ec|co|ox|xi|ib|b','cele','SLKKSB','elec','coxi','celecoxib'),
 (62608,'celeriac',' c|ce|el|le|er|ri|ia|ac|c','cele','SLRK','eler','eria','celeriac'),
 (62609,'celeriacs',' c|ce|el|le|er|ri|ia|ac|cs|s','cele','SLRKS','eler','riac','celeriacs'),
 (62610,'celeriter',' c|ce|el|le|er|ri|it|te|er|r','cele','SLRTR','eler','rite','celeriter'),
 (62611,'celerity',' c|ce|el|le|er|ri|it|ty|y','cele','SLRT','eler','erit','celerity'),
 (62612,'celery',' c|ce|el|le|er|ry|y','cele','SLR','eler','eler','celery'),
 (62613,'celery looper',' c|ce|el|le|er|ry|y | l|lo|oo|op|pe|er|r','cele','SLRLPR','eler','oope','celery loo'),
 (62614,'celery loopers',' c|ce|el|le|er|ry|y | l|lo|oo|op|pe|er|rs|s','cele','SLRLPRS','eler','oper','celery loo'),
 (62615,'celery pine',' c|ce|el|le|er|ry|y | p|pi|in|ne|e','cele','SLRPN','eler',' pin','celery pin'),
 (62616,'celery pines',' c|ce|el|le|er|ry|y | p|pi|in|ne|es|s','cele','SLRPNS','eler','pine','celery pin');
INSERT INTO `m_spelling_dictionary` VALUES  (62617,'celery seed',' c|ce|el|le|er|ry|y | s|se|ee|ed|d','cele','SLRST','eler',' see','celery see'),
 (62618,'celery seeds',' c|ce|el|le|er|ry|y | s|se|ee|ed|ds|s','cele','SLRSTS','eler','seed','celery see'),
 (62619,'celes',' c|ce|el|le|es|s','cele','SLS','eles','cele','celes'),
 (62620,'celesta',' c|ce|el|le|es|st|ta|a','cele','SLST','eles','lest','celesta'),
 (62621,'celestas',' c|ce|el|le|es|st|ta|as|s','cele','SLSTS','eles','esta','celestas'),
 (62622,'celeste',' c|ce|el|le|es|st|te|e','cele','SLST','eles','lest','celeste'),
 (62623,'celestes',' c|ce|el|le|es|st|te|es|s','cele','SLSTS','eles','este','celestes'),
 (62624,'celestial',' c|ce|el|le|es|st|ti|ia|al|l','cele','SLSXL','eles','stia','celestial'),
 (62625,'celesticetin',' c|ce|el|le|es|st|ti|ic|ce|et|ti|in|n','cele','SLSTSTN','eles','ceti','celesticet'),
 (62626,'celestine',' c|ce|el|le|es|st|ti|in|ne|e','cele','SLSTN','eles','stin','celestine'),
 (62627,'celestines',' c|ce|el|le|es|st|ti|in|ne|es|s','cele','SLSTNS','eles','tine','celestines'),
 (62628,'Celeston',' C|Ce|el|le|es|st|to|on|n','Cele','SLSTN','eles','esto','Celeston');
INSERT INTO `m_spelling_dictionary` VALUES  (62629,'Celestona',' C|Ce|el|le|es|st|to|on|na|a','Cele','SLSTN','eles','ston','Celestona'),
 (62630,'Celestone',' C|Ce|el|le|es|st|to|on|ne|e','Cele','SLSTN','eles','ston','Celestone'),
 (62631,'Celestones',' C|Ce|el|le|es|st|to|on|ne|es|s','Cele','SLSTNS','eles','tone','Celestones'),
 (62632,'Celexa',' C|Ce|el|le|ex|xa|a','Cele','SLKS','elex','elex','Celexa'),
 (62633,'celiac',' c|ce|el|li|ia|ac|c','celi','SLK','elia','elia','celiac'),
 (62634,'celiac arteries',' c|ce|el|li|ia|ac|c | a|ar|rt|te|er|ri|ie|es|s','celi','SLKRTRS','elia','erie','celiac art'),
 (62635,'celiac artery',' c|ce|el|li|ia|ac|c | a|ar|rt|te|er|ry|y','celi','SLKRTR','elia','rter','celiac art'),
 (62636,'celiac axis',' c|ce|el|li|ia|ac|c | a|ax|xi|is|s','celi','SLKKSS','elia',' axi','celiac axi'),
 (62637,'celiac crises',' c|ce|el|li|ia|ac|c | c|cr|ri|is|se|es|s','celi','SLKKRSS','elia','rise','celiac cri'),
 (62638,'celiac crisis',' c|ce|el|li|ia|ac|c | c|cr|ri|is|si|is|s','celi','SLKKRSS','elia','risi','celiac cri'),
 (62639,'celiac disease',' c|ce|el|li|ia|ac|c | d|di|is|se|ea|as|se|e','celi','SLKTSS','elia','seas','celiac dis');
INSERT INTO `m_spelling_dictionary` VALUES  (62640,'celiac diseases',' c|ce|el|li|ia|ac|c | d|di|is|se|ea|as|se|es|s','celi','SLKTSSS','elia','ease','celiac dis'),
 (62641,'celiac ganglia',' c|ce|el|li|ia|ac|c | g|ga|an|ng|gl|li|ia|a','celi','SLKKNKL','elia','ngli','celiac gan'),
 (62642,'celiac ganglion',' c|ce|el|li|ia|ac|c | g|ga|an|ng|gl|li|io|on|n','celi','SLKKNKLN','elia','glio','celiac gan'),
 (62643,'celiac infantilism',' c|ce|el|li|ia|ac|c | i|in|nf|fa|an|nt|ti|il|li|is|sm|m','celi','SLKNFNTLSM','elia','ilis','celiac inf'),
 (62644,'celiac lymph node',' c|ce|el|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','celi','SLKLMFNT','elia',' nod','celiac lym'),
 (62645,'celiac lymph nodes',' c|ce|el|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','celi','SLKLMFNTS','elia','node','celiac lym'),
 (62646,'celiac parotitides',' c|ce|el|li|ia|ac|c | p|pa|ar|ro|ot|ti|it|ti|id|de|es|s','celi','SLKPRTTTS','elia','tide','celiac par'),
 (62647,'celiac parotitis',' c|ce|el|li|ia|ac|c | p|pa|ar|ro|ot|ti|it|ti|is|s','celi','SLKPRTTS','elia','titi','celiac par'),
 (62648,'celiac plexus',' c|ce|el|li|ia|ac|c | p|pl|le|ex|xu|us|s','celi','SLKPLKSS','elia','lexu','celiac ple');
INSERT INTO `m_spelling_dictionary` VALUES  (62649,'celiac sprue',' c|ce|el|li|ia|ac|c | s|sp|pr|ru|ue|e','celi','SLKSPR','elia','spru','celiac spr'),
 (62650,'celiac syndrome',' c|ce|el|li|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|e','celi','SLKSNTRM','elia','drom','celiac syn'),
 (62651,'celiac syndromes',' c|ce|el|li|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|es|s','celi','SLKSNTRMS','elia','rome','celiac syn'),
 (62652,'celiac trunc',' c|ce|el|li|ia|ac|c | t|tr|ru|un|nc|c','celi','SLKTRNK','elia','trun','celiac tru'),
 (62653,'celiac truncs',' c|ce|el|li|ia|ac|c | t|tr|ru|un|nc|cs|s','celi','SLKTRNKS','elia','runc','celiac tru'),
 (62654,'celiac trunk',' c|ce|el|li|ia|ac|c | t|tr|ru|un|nk|k','celi','SLKTRNK','elia','trun','celiac tru'),
 (62655,'celiac trunks',' c|ce|el|li|ia|ac|c | t|tr|ru|un|nk|ks|s','celi','SLKTRNKS','elia','runk','celiac tru'),
 (62656,'celiacs',' c|ce|el|li|ia|ac|cs|s','celi','SLKS','elia','liac','celiacs'),
 (62657,'celialgia',' c|ce|el|li|ia|al|lg|gi|ia|a','celi','SLLJ','elia','algi','celialgia'),
 (62658,'Celiase',' C|Ce|el|li|ia|as|se|e','Celi','SLS','elia','lias','Celiase');
INSERT INTO `m_spelling_dictionary` VALUES  (62659,'celibacy',' c|ce|el|li|ib|ba|ac|cy|y','celi','SLBS','elib','ibac','celibacy'),
 (62660,'celibate',' c|ce|el|li|ib|ba|at|te|e','celi','SLBT','elib','ibat','celibate'),
 (62661,'celibates',' c|ce|el|li|ib|ba|at|te|es|s','celi','SLBTS','elib','bate','celibates'),
 (62662,'celiectomies',' c|ce|el|li|ie|ec|ct|to|om|mi|ie|es|s','celi','SLKTMS','elie','omie','celiectomi'),
 (62663,'celiectomy',' c|ce|el|li|ie|ec|ct|to|om|my|y','celi','SLKTM','elie','ctom','celiectomy'),
 (62664,'celikalim',' c|ce|el|li|ik|ka|al|li|im|m','celi','SLKLM','elik','kali','celikalim'),
 (62665,'celiocenteses',' c|ce|el|li|io|oc|ce|en|nt|te|es|se|es|s','celi','SLSNTSS','elio','tese','celiocente'),
 (62666,'celiocentesis',' c|ce|el|li|io|oc|ce|en|nt|te|es|si|is|s','celi','SLSNTSS','elio','tesi','celiocente'),
 (62667,'celiohysterectomies',' c|ce|el|li|io|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','celi','SLSTRKTMS','elio','omie','celiohyste'),
 (62668,'celiohysterectomy',' c|ce|el|li|io|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','celi','SLSTRKTM','elio','ctom','celiohyste'),
 (62669,'celiomyalgia',' c|ce|el|li|io|om|my|ya|al|lg|gi|ia|a','celi','SLMYLJ','elio','algi','celiomyalg');
INSERT INTO `m_spelling_dictionary` VALUES  (62670,'Celiomycin',' C|Ce|el|li|io|om|my|yc|ci|in|n','Celi','SLMSN','elio','myci','Celiomycin'),
 (62671,'celiomyomectomies',' c|ce|el|li|io|om|my|yo|om|me|ec|ct|to|om|mi|ie|es|s','celi','SLMYMKTMS','elio','omie','celiomyome'),
 (62672,'celiomyomectomy',' c|ce|el|li|io|om|my|yo|om|me|ec|ct|to|om|my|y','celi','SLMYMKTM','elio','ctom','celiomyome'),
 (62673,'celiomyositides',' c|ce|el|li|io|om|my|yo|os|si|it|ti|id|de|es|s','celi','SLMYSTTS','elio','tide','celiomyosi'),
 (62674,'celiomyositis',' c|ce|el|li|io|om|my|yo|os|si|it|ti|is|s','celi','SLMYSTS','elio','siti','celiomyosi'),
 (62675,'celiosalpingectomies',' c|ce|el|li|io|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|mi|ie|es|s','celi','SLSLPNJKTMS','elio','omie','celiosalpi'),
 (62676,'celiosalpingectomy',' c|ce|el|li|io|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|my|y','celi','SLSLPNJKTM','elio','ctom','celiosalpi'),
 (62677,'celioscope',' c|ce|el|li|io|os|sc|co|op|pe|e','celi','SLSKP','elio','scop','celioscope'),
 (62678,'celioscopes',' c|ce|el|li|io|os|sc|co|op|pe|es|s','celi','SLSKPS','elio','cope','celioscope');
INSERT INTO `m_spelling_dictionary` VALUES  (62679,'celioscopic',' c|ce|el|li|io|os|sc|co|op|pi|ic|c','celi','SLSKPK','elio','copi','celioscopi'),
 (62680,'celioscopies',' c|ce|el|li|io|os|sc|co|op|pi|ie|es|s','celi','SLSKPS','elio','opie','celioscopi'),
 (62681,'celioscopy',' c|ce|el|li|io|os|sc|co|op|py|y','celi','SLSKP','elio','scop','celioscopy'),
 (62682,'celiotomies',' c|ce|el|li|io|ot|to|om|mi|ie|es|s','celi','SLTMS','elio','omie','celiotomie'),
 (62683,'celiotomy',' c|ce|el|li|io|ot|to|om|my|y','celi','SLTM','elio','otom','celiotomy'),
 (62684,'celiprolol',' c|ce|el|li|ip|pr|ro|ol|lo|ol|l','celi','SLPRLL','elip','rolo','celiprolol'),
 (62685,'celiprolol hydrochloride',' c|ce|el|li|ip|pr|ro|ol|lo|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','celi','SLPRLLTRXLRT','elip','orid','celiprolol'),
 (62686,'celiptium',' c|ce|el|li|ip|pt|ti|iu|um|m','celi','SLPTM','elip','ptiu','celiptium'),
 (62687,'celite',' c|ce|el|li|it|te|e','celi','SLT','elit','elit','celite'),
 (62688,'celites',' c|ce|el|li|it|te|es|s','celi','SLTS','elit','lite','celites'),
 (62689,'celitides',' c|ce|el|li|it|ti|id|de|es|s','celi','SLTTS','elit','tide','celitides');
INSERT INTO `m_spelling_dictionary` VALUES  (62690,'celitis',' c|ce|el|li|it|ti|is|s','celi','SLTS','elit','liti','celitis'),
 (62691,'cell',' c|ce|el|ll|l','cell','SL','ell','cell','cell'),
 (62692,'cell adhesion kinase beta',' c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | k|ki|in|na|as|se|e | b|be|et|ta|a','cell','SLTHXNKNSBT','ell',' bet','cell adhes'),
 (62693,'cell bodies',' c|ce|el|ll|l | b|bo|od|di|ie|es|s','cell','SLBTS','ell','odie','cell bodie'),
 (62694,'cell body',' c|ce|el|ll|l | b|bo|od|dy|y','cell','SLBT','ell',' bod','cell body'),
 (62695,'cell bound antibodies',' c|ce|el|ll|l | b|bo|ou|un|nd|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','cell','SLBNTNTBTS','ell','odie','cell bound'),
 (62696,'cell bound antibody',' c|ce|el|ll|l | b|bo|ou|un|nd|d | a|an|nt|ti|ib|bo|od|dy|y','cell','SLBNTNTBT','ell','ibod','cell bound'),
 (62697,'cell cleavage',' c|ce|el|ll|l | c|cl|le|ea|av|va|ag|ge|e','cell','SLKLFJ','ell','avag','cell cleav'),
 (62698,'cell cleavages',' c|ce|el|ll|l | c|cl|le|ea|av|va|ag|ge|es|s','cell','SLKLFJS','ell','vage','cell cleav'),
 (62699,'cell conditioned media',' c|ce|el|ll|l | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','cell','SLKNTXNTMT','ell','medi','cell condi');
INSERT INTO `m_spelling_dictionary` VALUES  (62700,'cell conditioned medium',' c|ce|el|ll|l | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','cell','SLKNTXNTMTM','ell','ediu','cell condi'),
 (62701,'cell count',' c|ce|el|ll|l | c|co|ou|un|nt|t','cell','SLKNT','ell','coun','cell count'),
 (62702,'cell counts',' c|ce|el|ll|l | c|co|ou|un|nt|ts|s','cell','SLKNTS','ell','ount','cell count'),
 (62703,'cell culture',' c|ce|el|ll|l | c|cu|ul|lt|tu|ur|re|e','cell','SLKLTR','ell','ltur','cell cultu'),
 (62704,'cell cultures',' c|ce|el|ll|l | c|cu|ul|lt|tu|ur|re|es|s','cell','SLKLTRS','ell','ture','cell cultu'),
 (62705,'cell cycle',' c|ce|el|ll|l | c|cy|yc|cl|le|e','cell','SLSKL','ell','cycl','cell cycle'),
 (62706,'cell death',' c|ce|el|ll|l | d|de|ea|at|th|h','cell','SLT0','ell','deat','cell death'),
 (62707,'cell dissociation',' c|ce|el|ll|l | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','cell','SLTSXXN','ell','atio','cell disso'),
 (62708,'cell dissociations',' c|ce|el|ll|l | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|ns|s','cell','SLTSXXNS','ell','tion','cell disso'),
 (62709,'cell division',' c|ce|el|ll|l | d|di|iv|vi|is|si|io|on|n','cell','SLTFXN','ell','isio','cell divis');
INSERT INTO `m_spelling_dictionary` VALUES  (62710,'cell divisions',' c|ce|el|ll|l | d|di|iv|vi|is|si|io|on|ns|s','cell','SLTFXNS','ell','sion','cell divis'),
 (62711,'cell envelope',' c|ce|el|ll|l | e|en|nv|ve|el|lo|op|pe|e','cell','SLNFLP','ell','elop','cell envel'),
 (62712,'cell envelopes',' c|ce|el|ll|l | e|en|nv|ve|el|lo|op|pe|es|s','cell','SLNFLPS','ell','lope','cell envel'),
 (62713,'cell free',' c|ce|el|ll|l | f|fr|re|ee|e','cell','SLFR','ell',' fre','cell free'),
 (62714,'cell inclusion',' c|ce|el|ll|l | i|in|nc|cl|lu|us|si|io|on|n','cell','SLNKLXN','ell','usio','cell inclu'),
 (62715,'cell line',' c|ce|el|ll|l | l|li|in|ne|e','cell','SLLN','ell',' lin','cell line'),
 (62716,'cell lineage',' c|ce|el|ll|l | l|li|in|ne|ea|ag|ge|e','cell','SLLNJ','ell','neag','cell linea'),
 (62717,'cell lineages',' c|ce|el|ll|l | l|li|in|ne|ea|ag|ge|es|s','cell','SLLNJS','ell','eage','cell linea'),
 (62718,'cell lines',' c|ce|el|ll|l | l|li|in|ne|es|s','cell','SLLNS','ell','line','cell lines'),
 (62719,'cell mediated',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d','cell','SLMTTT','ell','iate','cell media');
INSERT INTO `m_spelling_dictionary` VALUES  (62720,'cell mediated immune',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | i|im|mm|mu|un|ne|e','cell','SLMTTTMN','ell','mmun','cell media'),
 (62721,'cell mediated immunities',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | i|im|mm|mu|un|ni|it|ti|ie|es|s','cell','SLMTTTMNTS','ell','itie','cell media'),
 (62722,'cell mediated immunity',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | i|im|mm|mu|un|ni|it|ty|y','cell','SLMTTTMNT','ell','unit','cell media'),
 (62723,'cell mediated lymphocytotoxicity',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','cell','SLMTTTLMFSTTKSST','ell','icit','cell media'),
 (62724,'cell mediated lympholysis',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|ol|ly|ys|si|is|s','cell','SLMTTTLMFLSS','ell','lysi','cell media'),
 (62725,'cell mediated lympholysis assay',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|ol|ly|ys|si|is|s | a|as|ss|sa|ay|y','cell','SLMTTTLMFLSSS','ell','assa','cell media'),
 (62726,'cell mediated lympholysis assays',' c|ce|el|ll|l | m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|ol|ly|ys|si|is|s | a|as|ss|sa|ay|ys|s','cell','SLMTTTLMFLSSSS','ell','ssay','cell media');
INSERT INTO `m_spelling_dictionary` VALUES  (62727,'cell membrane',' c|ce|el|ll|l | m|me|em|mb|br|ra|an|ne|e','cell','SLMMRN','ell','bran','cell membr'),
 (62728,'cell membranes',' c|ce|el|ll|l | m|me|em|mb|br|ra|an|ne|es|s','cell','SLMMRNS','ell','rane','cell membr'),
 (62729,'cell multiplication inhibition',' c|ce|el|ll|l | m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n','cell','SLMLTPLKXNNHBXN','ell','itio','cell multi'),
 (62730,'cell nest',' c|ce|el|ll|l | n|ne|es|st|t','cell','SLNST','ell',' nes','cell nest'),
 (62731,'cell nests',' c|ce|el|ll|l | n|ne|es|st|ts|s','cell','SLNSTS','ell','nest','cell nests'),
 (62732,'cell nuclei',' c|ce|el|ll|l | n|nu|uc|cl|le|ei|i','cell','SLNKL','ell','ucle','cell nucle'),
 (62733,'cell nucleus',' c|ce|el|ll|l | n|nu|uc|cl|le|eu|us|s','cell','SLNKLS','ell','cleu','cell nucle'),
 (62734,'cell number',' c|ce|el|ll|l | n|nu|um|mb|be|er|r','cell','SLNMR','ell','umbe','cell numbe'),
 (62735,'cell numbers',' c|ce|el|ll|l | n|nu|um|mb|be|er|rs|s','cell','SLNMRS','ell','mber','cell numbe'),
 (62736,'cell organ',' c|ce|el|ll|l | o|or|rg|ga|an|n','cell','SLRKN','ell','orga','cell organ');
INSERT INTO `m_spelling_dictionary` VALUES  (62737,'cell organs',' c|ce|el|ll|l | o|or|rg|ga|an|ns|s','cell','SLRKNS','ell','rgan','cell organ'),
 (62738,'cell phone',' c|ce|el|ll|l | p|ph|ho|on|ne|e','cell','SLFN','ell','phon','cell phone'),
 (62739,'cell phones',' c|ce|el|ll|l | p|ph|ho|on|ne|es|s','cell','SLFNS','ell','hone','cell phone'),
 (62740,'cell plate',' c|ce|el|ll|l | p|pl|la|at|te|e','cell','SLPLT','ell','plat','cell plate'),
 (62741,'cell plates',' c|ce|el|ll|l | p|pl|la|at|te|es|s','cell','SLPLTS','ell','late','cell plate'),
 (62742,'cell proliferation',' c|ce|el|ll|l | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','cell','SLPRLFRXN','ell','atio','cell proli'),
 (62743,'cell receptor',' c|ce|el|ll|l | r|re|ec|ce|ep|pt|to|or|r','cell','SLRSPTR','ell','epto','cell recep'),
 (62744,'cell receptors',' c|ce|el|ll|l | r|re|ec|ce|ep|pt|to|or|rs|s','cell','SLRSPTRS','ell','ptor','cell recep'),
 (62745,'cell respiration',' c|ce|el|ll|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','cell','SLRSPRXN','ell','atio','cell respi'),
 (62746,'cell rest',' c|ce|el|ll|l | r|re|es|st|t','cell','SLRST','ell',' res','cell rest');
INSERT INTO `m_spelling_dictionary` VALUES  (62747,'cell rests',' c|ce|el|ll|l | r|re|es|st|ts|s','cell','SLRSTS','ell','rest','cell rests'),
 (62748,'cell surface antigen',' c|ce|el|ll|l | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|n','cell','SLSRFSNTJN','ell','tige','cell surfa'),
 (62749,'cell surface antigens',' c|ce|el|ll|l | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|ns|s','cell','SLSRFSNTJNS','ell','igen','cell surfa'),
 (62750,'cell surface glycoprotein',' c|ce|el|ll|l | s|su|ur|rf|fa|ac|ce|e | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','cell','SLSRFSKLKPRTN','ell','otei','cell surfa'),
 (62751,'cell surface glycoproteins',' c|ce|el|ll|l | s|su|ur|rf|fa|ac|ce|e | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','cell','SLSRFSKLKPRTNS','ell','tein','cell surfa'),
 (62752,'cell survival',' c|ce|el|ll|l | s|su|ur|rv|vi|iv|va|al|l','cell','SLSRFFL','ell','viva','cell survi'),
 (62753,'cell theory',' c|ce|el|ll|l | t|th|he|eo|or|ry|y','cell','SL0R','ell','heor','cell theor'),
 (62754,'cell therapies',' c|ce|el|ll|l | t|th|he|er|ra|ap|pi|ie|es|s','cell','SL0RPS','ell','apie','cell thera'),
 (62755,'cell therapy',' c|ce|el|ll|l | t|th|he|er|ra|ap|py|y','cell','SL0RP','ell','erap','cell thera');
INSERT INTO `m_spelling_dictionary` VALUES  (62756,'cell type',' c|ce|el|ll|l | t|ty|yp|pe|e','cell','SLTP','ell',' typ','cell type'),
 (62757,'cell types',' c|ce|el|ll|l | t|ty|yp|pe|es|s','cell','SLTPS','ell','type','cell types'),
 (62758,'cell viabilities',' c|ce|el|ll|l | v|vi|ia|ab|bi|il|li|it|ti|ie|es|s','cell','SLFBLTS','ell','itie','cell viabi'),
 (62759,'cell viability',' c|ce|el|ll|l | v|vi|ia|ab|bi|il|li|it|ty|y','cell','SLFBLT','ell','ilit','cell viabi'),
 (62760,'cell wall',' c|ce|el|ll|l | w|wa|al|ll|l','cell','SLWL','ell',' wal','cell wall'),
 (62761,'cell walls',' c|ce|el|ll|l | w|wa|al|ll|ls|s','cell','SLWLS','ell','wall','cell walls'),
 (62762,'cell-bound antibodies',' c|ce|el|ll|l-|-b|bo|ou|un|nd|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','cell','SLBNTNTBTS','ell-','odie','cell-bound'),
 (62763,'cell-bound antibody',' c|ce|el|ll|l-|-b|bo|ou|un|nd|d | a|an|nt|ti|ib|bo|od|dy|y','cell','SLBNTNTBT','ell-','ibod','cell-bound'),
 (62764,'cell-by-cell',' c|ce|el|ll|l-|-b|by|y-|-c|ce|el|ll|l','cell','SLBSL','ell-','-cel','cell-by-ce'),
 (62765,'cell-conditioned media',' c|ce|el|ll|l-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','cell','SLKNTXNTMT','ell-','medi','cell-condi');
INSERT INTO `m_spelling_dictionary` VALUES  (62766,'cell-conditioned medium',' c|ce|el|ll|l-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','cell','SLKNTXNTMTM','ell-','ediu','cell-condi'),
 (62767,'cell-culture',' c|ce|el|ll|l-|-c|cu|ul|lt|tu|ur|re|e','cell','SLKLTR','ell-','ltur','cell-cultu'),
 (62768,'cell-cultures',' c|ce|el|ll|l-|-c|cu|ul|lt|tu|ur|re|es|s','cell','SLKLTRS','ell-','ture','cell-cultu'),
 (62769,'cell-cycle',' c|ce|el|ll|l-|-c|cy|yc|cl|le|e','cell','SLSKL','ell-','cycl','cell-cycle'),
 (62770,'cell-death',' c|ce|el|ll|l-|-d|de|ea|at|th|h','cell','SLT0','ell-','deat','cell-death'),
 (62771,'cell-division',' c|ce|el|ll|l-|-d|di|iv|vi|is|si|io|on|n','cell','SLTFXN','ell-','isio','cell-divis'),
 (62772,'cell-divisions',' c|ce|el|ll|l-|-d|di|iv|vi|is|si|io|on|ns|s','cell','SLTFXNS','ell-','sion','cell-divis'),
 (62773,'cell-free',' c|ce|el|ll|l-|-f|fr|re|ee|e','cell','SLFR','ell-','-fre','cell-free'),
 (62774,'cell-line',' c|ce|el|ll|l-|-l|li|in|ne|e','cell','SLLN','ell-','-lin','cell-line'),
 (62775,'cell-lineage',' c|ce|el|ll|l-|-l|li|in|ne|ea|ag|ge|e','cell','SLLNJ','ell-','neag','cell-linea');
INSERT INTO `m_spelling_dictionary` VALUES  (62776,'cell-lineages',' c|ce|el|ll|l-|-l|li|in|ne|ea|ag|ge|es|s','cell','SLLNJS','ell-','eage','cell-linea'),
 (62777,'cell-lines',' c|ce|el|ll|l-|-l|li|in|ne|es|s','cell','SLLNS','ell-','line','cell-lines'),
 (62778,'cell-mediated',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d','cell','SLMTTT','ell-','iate','cell-media'),
 (62779,'cell-mediated cytotoxicities',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','cell','SLMTTTSTTKSSTS','ell-','itie','cell-media'),
 (62780,'cell-mediated cytotoxicity',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','cell','SLMTTTSTTKSST','ell-','icit','cell-media'),
 (62781,'cell-mediated immune',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | i|im|mm|mu|un|ne|e','cell','SLMTTTMN','ell-','mmun','cell-media'),
 (62782,'cell-mediated immunities',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | i|im|mm|mu|un|ni|it|ti|ie|es|s','cell','SLMTTTMNTS','ell-','itie','cell-media'),
 (62783,'cell-mediated immunity',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | i|im|mm|mu|un|ni|it|ty|y','cell','SLMTTTMNT','ell-','unit','cell-media');
INSERT INTO `m_spelling_dictionary` VALUES  (62784,'cell-mediated lymphocytotoxicity',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','cell','SLMTTTLMFSTTKSST','ell-','icit','cell-media'),
 (62785,'cell-mediated lympholysis',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|ol|ly|ys|si|is|s','cell','SLMTTTLMFLSS','ell-','lysi','cell-media'),
 (62786,'cell-mediated lympholysis assay',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|ol|ly|ys|si|is|s | a|as|ss|sa|ay|y','cell','SLMTTTLMFLSSS','ell-','assa','cell-media'),
 (62787,'cell-mediated lympholysis assays',' c|ce|el|ll|l-|-m|me|ed|di|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|ol|ly|ys|si|is|s | a|as|ss|sa|ay|ys|s','cell','SLMTTTLMFLSSSS','ell-','ssay','cell-media'),
 (62788,'cell-membrane',' c|ce|el|ll|l-|-m|me|em|mb|br|ra|an|ne|e','cell','SLMMRN','ell-','bran','cell-membr'),
 (62789,'cell-membranes',' c|ce|el|ll|l-|-m|me|em|mb|br|ra|an|ne|es|s','cell','SLMMRNS','ell-','rane','cell-membr'),
 (62790,'cell-organ',' c|ce|el|ll|l-|-o|or|rg|ga|an|n','cell','SLRKN','ell-','orga','cell-organ');
INSERT INTO `m_spelling_dictionary` VALUES  (62791,'cell-organs',' c|ce|el|ll|l-|-o|or|rg|ga|an|ns|s','cell','SLRKNS','ell-','rgan','cell-organ'),
 (62792,'cell-protein',' c|ce|el|ll|l-|-p|pr|ro|ot|te|ei|in|n','cell','SLPRTN','ell-','otei','cell-prote'),
 (62793,'cell-proteins',' c|ce|el|ll|l-|-p|pr|ro|ot|te|ei|in|ns|s','cell','SLPRTNS','ell-','tein','cell-prote'),
 (62794,'cell-saver',' c|ce|el|ll|l-|-s|sa|av|ve|er|r','cell','SLSFR','ell-','save','cell-saver'),
 (62795,'cell-savers',' c|ce|el|ll|l-|-s|sa|av|ve|er|rs|s','cell','SLSFRS','ell-','aver','cell-saver'),
 (62796,'cell-substrate',' c|ce|el|ll|l-|-s|su|ub|bs|st|tr|ra|at|te|e','cell','SLSBSTRT','ell-','trat','cell-subst'),
 (62797,'cell-substrates',' c|ce|el|ll|l-|-s|su|ub|bs|st|tr|ra|at|te|es|s','cell','SLSBSTRTS','ell-','rate','cell-subst'),
 (62798,'cell-surface antigen',' c|ce|el|ll|l-|-s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|n','cell','SLSRFSNTJN','ell-','tige','cell-surfa'),
 (62799,'cell-surface antigens',' c|ce|el|ll|l-|-s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|ns|s','cell','SLSRFSNTJNS','ell-','igen','cell-surfa'),
 (62800,'cell-target',' c|ce|el|ll|l-|-t|ta|ar|rg|ge|et|t','cell','SLTRJT','ell-','arge','cell-targe');
INSERT INTO `m_spelling_dictionary` VALUES  (62801,'cell-targets',' c|ce|el|ll|l-|-t|ta|ar|rg|ge|et|ts|s','cell','SLTRJTS','ell-','rget','cell-targe'),
 (62802,'cell-type',' c|ce|el|ll|l-|-t|ty|yp|pe|e','cell','SLTP','ell-','-typ','cell-type'),
 (62803,'cell-types',' c|ce|el|ll|l-|-t|ty|yp|pe|es|s','cell','SLTPS','ell-','type','cell-types'),
 (62804,'cell-wall',' c|ce|el|ll|l-|-w|wa|al|ll|l','cell','SLWL','ell-','-wal','cell-wall'),
 (62805,'cell-walls',' c|ce|el|ll|l-|-w|wa|al|ll|ls|s','cell','SLWLS','ell-','wall','cell-walls'),
 (62806,'cella',' c|ce|el|ll|la|a','cell','SL','ella','cell','cella'),
 (62807,'cellae',' c|ce|el|ll|la|ae|e','cell','SL','ella','ella','cellae'),
 (62808,'Cellana',' C|Ce|el|ll|la|an|na|a','Cell','SLN','ella','llan','Cellana'),
 (62809,'Cellana capensis',' C|Ce|el|ll|la|an|na|a | c|ca|ap|pe|en|ns|si|is|s','Cell','SLNKPNSS','ella','ensi','Cellana ca'),
 (62810,'Cellana grata',' C|Ce|el|ll|la|an|na|a | g|gr|ra|at|ta|a','Cell','SLNKRT','ella','grat','Cellana gr'),
 (62811,'Cellana pricei',' C|Ce|el|ll|la|an|na|a | p|pr|ri|ic|ce|ei|i','Cell','SLNPRS','ella','rice','Cellana pr');
INSERT INTO `m_spelling_dictionary` VALUES  (62812,'Cellana solida',' C|Ce|el|ll|la|an|na|a | s|so|ol|li|id|da|a','Cell','SLNSLT','ella','olid','Cellana so'),
 (62813,'Cellana taitensis',' C|Ce|el|ll|la|an|na|a | t|ta|ai|it|te|en|ns|si|is|s','Cell','SLNTTNSS','ella','ensi','Cellana ta'),
 (62814,'Cellana toreuma',' C|Ce|el|ll|la|an|na|a | t|to|or|re|eu|um|ma|a','Cell','SLNTRM','ella','reum','Cellana to'),
 (62815,'Cellana tramoserica',' C|Ce|el|ll|la|an|na|a | t|tr|ra|am|mo|os|se|er|ri|ic|ca|a','Cell','SLNTRMSRK','ella','eric','Cellana tr'),
 (62816,'cellar',' c|ce|el|ll|la|ar|r','cell','SLR','ella','ella','cellar'),
 (62817,'Cellarinella foveolata',' C|Ce|el|ll|la|ar|ri|in|ne|el|ll|la|a | f|fo|ov|ve|eo|ol|la|at|ta|a','Cell','SLRNLFFLT','ella','olat','Cellarinel'),
 (62818,'cellarman',' c|ce|el|ll|la|ar|rm|ma|an|n','cell','SLRMN','ella','arma','cellarman'),
 (62819,'cellars',' c|ce|el|ll|la|ar|rs|s','cell','SLRS','ella','llar','cellars'),
 (62820,'CellCept',' C|Ce|el|ll|lC|Ce|ep|pt|t','Cell','SLSPT','ellC','lCep','CellCept'),
 (62821,'cellcycle',' c|ce|el|ll|lc|cy|yc|cl|le|e','cell','SLSKL','ellc','cycl','cellcycle');
INSERT INTO `m_spelling_dictionary` VALUES  (62822,'celled',' c|ce|el|ll|le|ed|d','cell','SLT','elle','elle','celled'),
 (62823,'Cellestoderm',' C|Ce|el|ll|le|es|st|to|od|de|er|rm|m','Cell','SLSTTRM','elle','oder','Cellestode'),
 (62824,'cellfree',' c|ce|el|ll|lf|fr|re|ee|e','cell','SLFR','ellf','lfre','cellfree'),
 (62825,'Cellia',' C|Ce|el|ll|li|ia|a','Cell','SL','elli','elli','Cellia'),
 (62826,'cellicolous',' c|ce|el|ll|li|ic|co|ol|lo|ou|us|s','cell','SLKLS','elli','olou','cellicolou'),
 (62827,'cellidrin',' c|ce|el|ll|li|id|dr|ri|in|n','cell','SLTRN','elli','idri','cellidrin'),
 (62828,'celliferous',' c|ce|el|ll|li|if|fe|er|ro|ou|us|s','cell','SLFRS','elli','erou','celliferou'),
 (62829,'celliform',' c|ce|el|ll|li|if|fo|or|rm|m','cell','SLFRM','elli','ifor','celliform'),
 (62830,'cellifugal',' c|ce|el|ll|li|if|fu|ug|ga|al|l','cell','SLFKL','elli','fuga','cellifugal'),
 (62831,'cellipetal',' c|ce|el|ll|li|ip|pe|et|ta|al|l','cell','SLPTL','elli','peta','cellipetal'),
 (62832,'cellmediated',' c|ce|el|ll|lm|me|ed|di|ia|at|te|ed|d','cell','SLMTTT','ellm','iate','cellmediat'),
 (62833,'cello',' c|ce|el|ll|lo|o','cell','SL','ello','cell','cello');
INSERT INTO `m_spelling_dictionary` VALUES  (62834,'cellobial',' c|ce|el|ll|lo|ob|bi|ia|al|l','cell','SLBL','ello','obia','cellobial'),
 (62835,'cellobiase',' c|ce|el|ll|lo|ob|bi|ia|as|se|e','cell','SLBS','ello','bias','cellobiase'),
 (62836,'cellobiases',' c|ce|el|ll|lo|ob|bi|ia|as|se|es|s','cell','SLBSS','ello','iase','cellobiase'),
 (62837,'cellobiohydrolase',' c|ce|el|ll|lo|ob|bi|io|oh|hy|yd|dr|ro|ol|la|as|se|e','cell','SLBTRLS','ello','olas','cellobiohy'),
 (62838,'cellobiohydrolases',' c|ce|el|ll|lo|ob|bi|io|oh|hy|yd|dr|ro|ol|la|as|se|es|s','cell','SLBTRLSS','ello','lase','cellobiohy'),
 (62839,'cellobiose',' c|ce|el|ll|lo|ob|bi|io|os|se|e','cell','SLBS','ello','bios','cellobiose'),
 (62840,'cellobiosidase',' c|ce|el|ll|lo|ob|bi|io|os|si|id|da|as|se|e','cell','SLBSTS','ello','idas','cellobiosi'),
 (62841,'cellobiosidases',' c|ce|el|ll|lo|ob|bi|io|os|si|id|da|as|se|es|s','cell','SLBSTSS','ello','dase','cellobiosi'),
 (62842,'cellobioside',' c|ce|el|ll|lo|ob|bi|io|os|si|id|de|e','cell','SLBST','ello','osid','cellobiosi'),
 (62843,'cellobiosides',' c|ce|el|ll|lo|ob|bi|io|os|si|id|de|es|s','cell','SLBSTS','ello','side','cellobiosi');
INSERT INTO `m_spelling_dictionary` VALUES  (62844,'cellobiosylnitromethane',' c|ce|el|ll|lo|ob|bi|io|os|sy|yl|ln|ni|it|tr|ro|om|me|et|th|ha|an|ne|e','cell','SLBSLNTRM0N','ello','than','cellobiosy'),
 (62845,'cellobiotol',' c|ce|el|ll|lo|ob|bi|io|ot|to|ol|l','cell','SLBTL','ello','ioto','cellobioto'),
 (62846,'cellocidin',' c|ce|el|ll|lo|oc|ci|id|di|in|n','cell','SLSTN','ello','cidi','cellocidin'),
 (62847,'cellodextrin',' c|ce|el|ll|lo|od|de|ex|xt|tr|ri|in|n','cell','SLTKSTRN','ello','xtri','cellodextr'),
 (62848,'cellodextrinase',' c|ce|el|ll|lo|od|de|ex|xt|tr|ri|in|na|as|se|e','cell','SLTKSTRNS','ello','inas','cellodextr'),
 (62849,'cellodextrins',' c|ce|el|ll|lo|od|de|ex|xt|tr|ri|in|ns|s','cell','SLTKSTRNS','ello','trin','cellodextr'),
 (62850,'celloidin',' c|ce|el|ll|lo|oi|id|di|in|n','cell','SLTN','ello','oidi','celloidin'),
 (62851,'Cellolax',' C|Ce|el|ll|lo|ol|la|ax|x','Cell','SLLKS','ello','lola','Cellolax'),
 (62852,'cellolite',' c|ce|el|ll|lo|ol|li|it|te|e','cell','SLLT','ello','olit','cellolite'),
 (62853,'cellopentaose',' c|ce|el|ll|lo|op|pe|en|nt|ta|ao|os|se|e','cell','SLPNTS','ello','taos','cellopenta');
INSERT INTO `m_spelling_dictionary` VALUES  (62854,'cellophane',' c|ce|el|ll|lo|op|ph|ha|an|ne|e','cell','SLFN','ello','phan','cellophane'),
 (62855,'cellophanes',' c|ce|el|ll|lo|op|ph|ha|an|ne|es|s','cell','SLFNS','ello','hane','cellophane'),
 (62856,'cellos',' c|ce|el|ll|lo|os|s','cell','SLS','ello','ello','cellos'),
 (62857,'cellose',' c|ce|el|ll|lo|os|se|e','cell','SLS','ello','llos','cellose'),
 (62858,'celloses',' c|ce|el|ll|lo|os|se|es|s','cell','SLSS','ello','lose','celloses'),
 (62859,'Cellosolve',' C|Ce|el|ll|lo|os|so|ol|lv|ve|e','Cell','SLSLF','ello','solv','Cellosolve'),
 (62860,'cellotetraose',' c|ce|el|ll|lo|ot|te|et|tr|ra|ao|os|se|e','cell','SLTTRS','ello','raos','cellotetra'),
 (62861,'cellotetraoses',' c|ce|el|ll|lo|ot|te|et|tr|ra|ao|os|se|es|s','cell','SLTTRSS','ello','aose','cellotetra'),
 (62862,'cellotetrose',' c|ce|el|ll|lo|ot|te|et|tr|ro|os|se|e','cell','SLTTRS','ello','tros','cellotetro'),
 (62863,'cellotriose',' c|ce|el|ll|lo|ot|tr|ri|io|os|se|e','cell','SLTRS','ello','rios','cellotrios'),
 (62864,'cells',' c|ce|el|ll|ls|s','cell','SLS','ells','cell','cells');
INSERT INTO `m_spelling_dictionary` VALUES  (62865,'CellTracker Green',' C|Ce|el|ll|lT|Tr|ra|ac|ck|ke|er|r | G|Gr|re|ee|en|n','Cell','SLTRKRKRN','ellT','Gree','CellTracke'),
 (62866,'CellTracker Orange',' C|Ce|el|ll|lT|Tr|ra|ac|ck|ke|er|r | O|Or|ra|an|ng|ge|e','Cell','SLTRKRRNJ','ellT','rang','CellTracke'),
 (62867,'celltype',' c|ce|el|ll|lt|ty|yp|pe|e','cell','SLTP','ellt','ltyp','celltype'),
 (62868,'celltypes',' c|ce|el|ll|lt|ty|yp|pe|es|s','cell','SLTPS','ellt','type','celltypes'),
 (62869,'cellubrevin',' c|ce|el|ll|lu|ub|br|re|ev|vi|in|n','cell','SLBRFN','ellu','revi','cellubrevi'),
 (62870,'cellufluor',' c|ce|el|ll|lu|uf|fl|lu|uo|or|r','cell','SLFLR','ellu','fluo','cellufluor'),
 (62871,'cellula',' c|ce|el|ll|lu|ul|la|a','cell','SLL','ellu','llul','cellula'),
 (62872,'cellulae',' c|ce|el|ll|lu|ul|la|ae|e','cell','SLL','ellu','lula','cellulae'),
 (62873,'cellular',' c|ce|el|ll|lu|ul|la|ar|r','cell','SLLR','ellu','lula','cellular'),
 (62874,'cellular blue nevi',' c|ce|el|ll|lu|ul|la|ar|r | b|bl|lu|ue|e | n|ne|ev|vi|i','cell','SLLRBLNF','ellu',' nev','cellular b'),
 (62875,'cellular blue nevus',' c|ce|el|ll|lu|ul|la|ar|r | b|bl|lu|ue|e | n|ne|ev|vu|us|s','cell','SLLRBLNFS','ellu','nevu','cellular b');
INSERT INTO `m_spelling_dictionary` VALUES  (62876,'cellular cartilage',' c|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|e','cell','SLLRKRTLJ','ellu','ilag','cellular c'),
 (62877,'cellular cartilages',' c|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|es|s','cell','SLLRKRTLJS','ellu','lage','cellular c'),
 (62878,'cellular immunities',' c|ce|el|ll|lu|ul|la|ar|r | i|im|mm|mu|un|ni|it|ti|ie|es|s','cell','SLLRMNTS','ellu','itie','cellular i'),
 (62879,'cellular immunity',' c|ce|el|ll|lu|ul|la|ar|r | i|im|mm|mu|un|ni|it|ty|y','cell','SLLRMNT','ellu','unit','cellular i'),
 (62880,'cellular nevi',' c|ce|el|ll|lu|ul|la|ar|r | n|ne|ev|vi|i','cell','SLLRNF','ellu',' nev','cellular n'),
 (62881,'cellular nevus',' c|ce|el|ll|lu|ul|la|ar|r | n|ne|ev|vu|us|s','cell','SLLRNFS','ellu','nevu','cellular n'),
 (62882,'cellular nuclei',' c|ce|el|ll|lu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','cell','SLLRNKL','ellu','ucle','cellular n'),
 (62883,'cellular nucleus',' c|ce|el|ll|lu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','cell','SLLRNKLS','ellu','cleu','cellular n'),
 (62884,'cellular nucleuses',' c|ce|el|ll|lu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','cell','SLLRNKLSS','ellu','euse','cellular n');
INSERT INTO `m_spelling_dictionary` VALUES  (62885,'cellular oncogene',' c|ce|el|ll|lu|ul|la|ar|r | o|on|nc|co|og|ge|en|ne|e','cell','SLLRNKJN','ellu','ogen','cellular o'),
 (62886,'cellular oncogene protein',' c|ce|el|ll|lu|ul|la|ar|r | o|on|nc|co|og|ge|en|ne|e | p|pr|ro|ot|te|ei|in|n','cell','SLLRNKJNPRTN','ellu','otei','cellular o'),
 (62887,'cellular oncogene proteins',' c|ce|el|ll|lu|ul|la|ar|r | o|on|nc|co|og|ge|en|ne|e | p|pr|ro|ot|te|ei|in|ns|s','cell','SLLRNKJNPRTNS','ellu','tein','cellular o'),
 (62888,'cellular oncogenes',' c|ce|el|ll|lu|ul|la|ar|r | o|on|nc|co|og|ge|en|ne|es|s','cell','SLLRNKJNS','ellu','gene','cellular o'),
 (62889,'cellular pathology',' c|ce|el|ll|lu|ul|la|ar|r | p|pa|at|th|ho|ol|lo|og|gy|y','cell','SLLRP0LJ','ellu','olog','cellular p'),
 (62890,'cellular receptor',' c|ce|el|ll|lu|ul|la|ar|r | r|re|ec|ce|ep|pt|to|or|r','cell','SLLRRSPTR','ellu','epto','cellular r'),
 (62891,'cellular receptors',' c|ce|el|ll|lu|ul|la|ar|r | r|re|ec|ce|ep|pt|to|or|rs|s','cell','SLLRRSPTRS','ellu','ptor','cellular r'),
 (62892,'cellular retinaldehyde-binding protein',' c|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|in|na|al|ld|de|eh|hy|yd|de|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cell','SLLRRTNLTTBNTNKPRTN','ellu','otei','cellular r');
INSERT INTO `m_spelling_dictionary` VALUES  (62893,'cellular retinoic acid binding protein',' c|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cell','SLLRRTNKSTBNTNKPRTN','ellu','otei','cellular r'),
 (62894,'cellular retinoic acid binding proteins',' c|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cell','SLLRRTNKSTBNTNKPRTNS','ellu','tein','cellular r'),
 (62895,'cellular retinoic acid-binding protein',' c|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cell','SLLRRTNKSTBNTNKPRTN','ellu','otei','cellular r'),
 (62896,'cellular retinoic acid-binding proteins',' c|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cell','SLLRRTNKSTBNTNKPRTNS','ellu','tein','cellular r'),
 (62897,'cellular tissue',' c|ce|el|ll|lu|ul|la|ar|r | t|ti|is|ss|su|ue|e','cell','SLLRTS','ellu','issu','cellular t'),
 (62898,'cellular tissues',' c|ce|el|ll|lu|ul|la|ar|r | t|ti|is|ss|su|ue|es|s','cell','SLLRTSS','ellu','ssue','cellular t');
INSERT INTO `m_spelling_dictionary` VALUES  (62899,'cellularisation',' c|ce|el|ll|lu|ul|la|ar|ri|is|sa|at|ti|io|on|n','cell','SLLRSXN','ellu','atio','cellularis'),
 (62900,'cellularities',' c|ce|el|ll|lu|ul|la|ar|ri|it|ti|ie|es|s','cell','SLLRTS','ellu','itie','cellularit'),
 (62901,'cellularity',' c|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','cell','SLLRT','ellu','arit','cellularit'),
 (62902,'cellularization',' c|ce|el|ll|lu|ul|la|ar|ri|iz|za|at|ti|io|on|n','cell','SLLRSXN','ellu','atio','cellulariz'),
 (62903,'cellularly',' c|ce|el|ll|lu|ul|la|ar|rl|ly|y','cell','SLLRL','ellu','larl','cellularly'),
 (62904,'cellulase',' c|ce|el|ll|lu|ul|la|as|se|e','cell','SLLS','ellu','ulas','cellulase'),
 (62905,'cellulases',' c|ce|el|ll|lu|ul|la|as|se|es|s','cell','SLLSS','ellu','lase','cellulases'),
 (62906,'cellule',' c|ce|el|ll|lu|ul|le|e','cell','SLL','ellu','llul','cellule'),
 (62907,'cellules',' c|ce|el|ll|lu|ul|le|es|s','cell','SLLS','ellu','lule','cellules'),
 (62908,'cellulicidal',' c|ce|el|ll|lu|ul|li|ic|ci|id|da|al|l','cell','SLLSTL','ellu','cida','cellulicid'),
 (62909,'celluliferous',' c|ce|el|ll|lu|ul|li|if|fe|er|ro|ou|us|s','cell','SLLFRS','ellu','erou','cellulifer');
INSERT INTO `m_spelling_dictionary` VALUES  (62910,'cellulifugal',' c|ce|el|ll|lu|ul|li|if|fu|ug|ga|al|l','cell','SLLFKL','ellu','fuga','cellulifug'),
 (62911,'cellulin',' c|ce|el|ll|lu|ul|li|in|n','cell','SLLN','ellu','luli','cellulin'),
 (62912,'celluline',' c|ce|el|ll|lu|ul|li|in|ne|e','cell','SLLN','ellu','ulin','celluline'),
 (62913,'cellulipetal',' c|ce|el|ll|lu|ul|li|ip|pe|et|ta|al|l','cell','SLLPTL','ellu','peta','cellulipet'),
 (62914,'cellulite',' c|ce|el|ll|lu|ul|li|it|te|e','cell','SLLT','ellu','ulit','cellulite'),
 (62915,'cellulitic',' c|ce|el|ll|lu|ul|li|it|ti|ic|c','cell','SLLTK','ellu','liti','cellulitic'),
 (62916,'cellulitic phlegmasia',' c|ce|el|ll|lu|ul|li|it|ti|ic|c | p|ph|hl|le|eg|gm|ma|as|si|ia|a','cell','SLLTKFLKMX','ellu','masi','cellulitic'),
 (62917,'cellulitides',' c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','cell','SLLTTS','ellu','tide','cellulitid'),
 (62918,'cellulitis',' c|ce|el|ll|lu|ul|li|it|ti|is|s','cell','SLLTS','ellu','liti','cellulitis'),
 (62919,'cellulo-adenectomies',' c|ce|el|ll|lu|ul|lo|o-|-a|ad|de|en|ne|ec|ct|to|om|mi|ie|es|s','cell','SLLTNKTMS','ellu','omie','cellulo-ad'),
 (62920,'cellulo-adenectomy',' c|ce|el|ll|lu|ul|lo|o-|-a|ad|de|en|ne|ec|ct|to|om|my|y','cell','SLLTNKTM','ellu','ctom','cellulo-ad');
INSERT INTO `m_spelling_dictionary` VALUES  (62921,'cellulo-adipose',' c|ce|el|ll|lu|ul|lo|o-|-a|ad|di|ip|po|os|se|e','cell','SLLTPS','ellu','ipos','cellulo-ad'),
 (62922,'cellulo-cutaneous flap',' c|ce|el|ll|lu|ul|lo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|p','cell','SLLKTNSFLP','ellu',' fla','cellulo-cu'),
 (62923,'cellulo-cutaneous flaps',' c|ce|el|ll|lu|ul|lo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|ps|s','cell','SLLKTNSFLPS','ellu','flap','cellulo-cu'),
 (62924,'cellulo-fibrous',' c|ce|el|ll|lu|ul|lo|o-|-f|fi|ib|br|ro|ou|us|s','cell','SLLFBRS','ellu','brou','cellulo-fi'),
 (62925,'cellulo-lymphadenectomies',' c|ce|el|ll|lu|ul|lo|o-|-l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|ie|es|s','cell','SLLLMFTNKTMS','ellu','omie','cellulo-ly'),
 (62926,'cellulo-lymphadenectomy',' c|ce|el|ll|lu|ul|lo|o-|-l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|my|y','cell','SLLLMFTNKTM','ellu','ctom','cellulo-ly'),
 (62927,'cellulo-mediate',' c|ce|el|ll|lu|ul|lo|o-|-m|me|ed|di|ia|at|te|e','cell','SLLMTT','ellu','diat','cellulo-me'),
 (62928,'cellulo-mediated',' c|ce|el|ll|lu|ul|lo|o-|-m|me|ed|di|ia|at|te|ed|d','cell','SLLMTTT','ellu','iate','cellulo-me');
INSERT INTO `m_spelling_dictionary` VALUES  (62929,'cellulo-oligosaccharide',' c|ce|el|ll|lu|ul|lo|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','cell','SLLLKSKXRT','ellu','arid','cellulo-ol'),
 (62930,'cellulo-oligosaccharides',' c|ce|el|ll|lu|ul|lo|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','cell','SLLLKSKXRTS','ellu','ride','cellulo-ol'),
 (62931,'cellulo-vascular',' c|ce|el|ll|lu|ul|lo|o-|-v|va|as|sc|cu|ul|la|ar|r','cell','SLLFSKLR','ellu','cula','cellulo-va'),
 (62932,'celluloadipose',' c|ce|el|ll|lu|ul|lo|oa|ad|di|ip|po|os|se|e','cell','SLLTPS','ellu','ipos','celluloadi'),
 (62933,'cellulocutaneous',' c|ce|el|ll|lu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s','cell','SLLKTNS','ellu','neou','cellulocut'),
 (62934,'cellulocutaneous flap',' c|ce|el|ll|lu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|p','cell','SLLKTNSFLP','ellu',' fla','cellulocut'),
 (62935,'cellulocutaneous flaps',' c|ce|el|ll|lu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|ps|s','cell','SLLKTNSFLPS','ellu','flap','cellulocut'),
 (62936,'cellulofibrous',' c|ce|el|ll|lu|ul|lo|of|fi|ib|br|ro|ou|us|s','cell','SLLFBRS','ellu','brou','cellulofib');
INSERT INTO `m_spelling_dictionary` VALUES  (62937,'cellulofine',' c|ce|el|ll|lu|ul|lo|of|fi|in|ne|e','cell','SLLFN','ellu','ofin','cellulofin'),
 (62938,'celluloid',' c|ce|el|ll|lu|ul|lo|oi|id|d','cell','SLLT','ellu','uloi','celluloid'),
 (62939,'cellulolymphadenectomies',' c|ce|el|ll|lu|ul|lo|ol|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|ie|es|s','cell','SLLLMFTNKTMS','ellu','omie','cellulolym'),
 (62940,'cellulolymphadenectomy',' c|ce|el|ll|lu|ul|lo|ol|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|my|y','cell','SLLLMFTNKTM','ellu','ctom','cellulolym'),
 (62941,'cellulolytic',' c|ce|el|ll|lu|ul|lo|ol|ly|yt|ti|ic|c','cell','SLLLTK','ellu','lyti','cellulolyt'),
 (62942,'Cellulomonas',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s','Cell','SLLMNS','ellu','mona','Cellulomon'),
 (62943,'Cellulomonas biazotea',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | b|bi|ia|az|zo|ot|te|ea|a','Cell','SLLMNSBST','ellu','zote','Cellulomon'),
 (62944,'Cellulomonas cartae',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | c|ca|ar|rt|ta|ae|e','Cell','SLLMNSKRT','ellu','arta','Cellulomon'),
 (62945,'Cellulomonas cartalyticum',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | c|ca|ar|rt|ta|al|ly|yt|ti|ic|cu|um|m','Cell','SLLMNSKRTLTKM','ellu','ticu','Cellulomon');
INSERT INTO `m_spelling_dictionary` VALUES  (62946,'Cellulomonas cellasea',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | c|ce|el|ll|la|as|se|ea|a','Cell','SLLMNSSLS','ellu','lase','Cellulomon'),
 (62947,'Cellulomonas cellulans',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | c|ce|el|ll|lu|ul|la|an|ns|s','Cell','SLLMNSSLLNS','ellu','ulan','Cellulomon'),
 (62948,'Cellulomonas cellulosea',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | c|ce|el|ll|lu|ul|lo|os|se|ea|a','Cell','SLLMNSSLLS','ellu','lose','Cellulomon'),
 (62949,'Cellulomonas fermentans',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | f|fe|er|rm|me|en|nt|ta|an|ns|s','Cell','SLLMNSFRMNTNS','ellu','ntan','Cellulomon'),
 (62950,'Cellulomonas fimi',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | f|fi|im|mi|i','Cell','SLLMNSFM','ellu',' fim','Cellulomon'),
 (62951,'Cellulomonas flavigena',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | f|fl|la|av|vi|ig|ge|en|na|a','Cell','SLLMNSFLFJN','ellu','igen','Cellulomon'),
 (62952,'Cellulomonas gelida',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | g|ge|el|li|id|da|a','Cell','SLLMNSJLT','ellu','elid','Cellulomon'),
 (62953,'Cellulomonas hominis',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | h|ho|om|mi|in|ni|is|s','Cell','SLLMNSHMNS','ellu','mini','Cellulomon');
INSERT INTO `m_spelling_dictionary` VALUES  (62954,'Cellulomonas humilata',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | h|hu|um|mi|il|la|at|ta|a','Cell','SLLMNSHMLT','ellu','ilat','Cellulomon'),
 (62955,'Cellulomonas iranensis',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | i|ir|ra|an|ne|en|ns|si|is|s','Cell','SLLMNSRNNSS','ellu','ensi','Cellulomon'),
 (62956,'Cellulomonas pachnodae',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | p|pa|ac|ch|hn|no|od|da|ae|e','Cell','SLLMNSPXNT','ellu','noda','Cellulomon'),
 (62957,'Cellulomonas persica',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | p|pe|er|rs|si|ic|ca|a','Cell','SLLMNSPRSK','ellu','rsic','Cellulomon'),
 (62958,'Cellulomonas turbata',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | t|tu|ur|rb|ba|at|ta|a','Cell','SLLMNSTRBT','ellu','rbat','Cellulomon'),
 (62959,'Cellulomonas uda',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | u|ud|da|a','Cell','SLLMNST','ellu','s ud','Cellulomon'),
 (62960,'Cellulomonas variformis',' C|Ce|el|ll|lu|ul|lo|om|mo|on|na|as|s | v|va|ar|ri|if|fo|or|rm|mi|is|s','Cell','SLLMNSFRFRMS','ellu','ormi','Cellulomon'),
 (62961,'celluloneuritides',' c|ce|el|ll|lu|ul|lo|on|ne|eu|ur|ri|it|ti|id|de|es|s','cell','SLLNRTTS','ellu','tide','celluloneu');
INSERT INTO `m_spelling_dictionary` VALUES  (62962,'celluloneuritis',' c|ce|el|ll|lu|ul|lo|on|ne|eu|ur|ri|it|ti|is|s','cell','SLLNRTS','ellu','riti','celluloneu'),
 (62963,'Cellulophaga',' C|Ce|el|ll|lu|ul|lo|op|ph|ha|ag|ga|a','Cell','SLLFK','ellu','phag','Cellulopha'),
 (62964,'Cellulophaga algicola',' C|Ce|el|ll|lu|ul|lo|op|ph|ha|ag|ga|a | a|al|lg|gi|ic|co|ol|la|a','Cell','SLLFKLJKL','ellu','icol','Cellulopha'),
 (62965,'Cellulophaga baltica',' C|Ce|el|ll|lu|ul|lo|op|ph|ha|ag|ga|a | b|ba|al|lt|ti|ic|ca|a','Cell','SLLFKBLTK','ellu','ltic','Cellulopha'),
 (62966,'Cellulophaga fucicola',' C|Ce|el|ll|lu|ul|lo|op|ph|ha|ag|ga|a | f|fu|uc|ci|ic|co|ol|la|a','Cell','SLLFKFSKL','ellu','icol','Cellulopha'),
 (62967,'Cellulophaga lytica',' C|Ce|el|ll|lu|ul|lo|op|ph|ha|ag|ga|a | l|ly|yt|ti|ic|ca|a','Cell','SLLFKLTK','ellu','ytic','Cellulopha'),
 (62968,'Cellulophaga uliginosa',' C|Ce|el|ll|lu|ul|lo|op|ph|ha|ag|ga|a | u|ul|li|ig|gi|in|no|os|sa|a','Cell','SLLFKLJNS','ellu','inos','Cellulopha'),
 (62969,'cellulose',' c|ce|el|ll|lu|ul|lo|os|se|e','cell','SLLS','ellu','ulos','cellulose'),
 (62970,'cellulose acetate',' c|ce|el|ll|lu|ul|lo|os|se|e | a|ac|ce|et|ta|at|te|e','cell','SLLSSTT','ellu','etat','cellulose');
INSERT INTO `m_spelling_dictionary` VALUES  (62971,'cellulose acetate butyrate',' c|ce|el|ll|lu|ul|lo|os|se|e | a|ac|ce|et|ta|at|te|e | b|bu|ut|ty|yr|ra|at|te|e','cell','SLLSSTTBTRT','ellu','yrat','cellulose'),
 (62972,'cellulose acetate electrophoreses',' c|ce|el|ll|lu|ul|lo|os|se|e | a|ac|ce|et|ta|at|te|e | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','cell','SLLSSTTLKTRFRSS','ellu','rese','cellulose'),
 (62973,'cellulose acetate electrophoresis',' c|ce|el|ll|lu|ul|lo|os|se|e | a|ac|ce|et|ta|at|te|e | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','cell','SLLSSTTLKTRFRSS','ellu','resi','cellulose'),
 (62974,'cellulose acetate phthalate',' c|ce|el|ll|lu|ul|lo|os|se|e | a|ac|ce|et|ta|at|te|e | p|ph|ht|th|ha|al|la|at|te|e','cell','SLLSSTTF0LT','ellu','alat','cellulose'),
 (62975,'cellulose acetate trimellitate',' c|ce|el|ll|lu|ul|lo|os|se|e | a|ac|ce|et|ta|at|te|e | t|tr|ri|im|me|el|ll|li|it|ta|at|te|e','cell','SLLSSTTTRMLTT','ellu','itat','cellulose'),
 (62976,'cellulose diacetate',' c|ce|el|ll|lu|ul|lo|os|se|e | d|di|ia|ac|ce|et|ta|at|te|e','cell','SLLSTSTT','ellu','etat','cellulose'),
 (62977,'cellulose flour',' c|ce|el|ll|lu|ul|lo|os|se|e | f|fl|lo|ou|ur|r','cell','SLLSFLR','ellu','flou','cellulose');
INSERT INTO `m_spelling_dictionary` VALUES  (62978,'celluloses',' c|ce|el|ll|lu|ul|lo|os|se|es|s','cell','SLLSS','ellu','lose','celluloses'),
 (62979,'cellulosic',' c|ce|el|ll|lu|ul|lo|os|si|ic|c','cell','SLLSK','ellu','losi','cellulosic'),
 (62980,'cellulosic acid',' c|ce|el|ll|lu|ul|lo|os|si|ic|c | a|ac|ci|id|d','cell','SLLSKST','ellu',' aci','cellulosic'),
 (62981,'cellulosic acids',' c|ce|el|ll|lu|ul|lo|os|si|ic|c | a|ac|ci|id|ds|s','cell','SLLSKSTS','ellu','acid','cellulosic'),
 (62982,'cellulosics',' c|ce|el|ll|lu|ul|lo|os|si|ic|cs|s','cell','SLLSKS','ellu','osic','cellulosic'),
 (62983,'Cellulosimonas',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s','Cell','SLLSMNS','ellu','mona','Cellulosim'),
 (62984,'Cellulosimonas cellasea',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | c|ce|el|ll|la|as|se|ea|a','Cell','SLLSMNSSLS','ellu','lase','Cellulosim'),
 (62985,'Cellulosimonas cellulans',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | c|ce|el|ll|lu|ul|la|an|ns|s','Cell','SLLSMNSSLLNS','ellu','ulan','Cellulosim'),
 (62986,'Cellulosimonas cellulosea',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | c|ce|el|ll|lu|ul|lo|os|se|ea|a','Cell','SLLSMNSSLLS','ellu','lose','Cellulosim');
INSERT INTO `m_spelling_dictionary` VALUES  (62987,'Cellulosimonas fermentans',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | f|fe|er|rm|me|en|nt|ta|an|ns|s','Cell','SLLSMNSFRMNTNS','ellu','ntan','Cellulosim'),
 (62988,'Cellulosimonas fimi',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | f|fi|im|mi|i','Cell','SLLSMNSFM','ellu',' fim','Cellulosim'),
 (62989,'Cellulosimonas flavigena',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | f|fl|la|av|vi|ig|ge|en|na|a','Cell','SLLSMNSFLFJN','ellu','igen','Cellulosim'),
 (62990,'Cellulosimonas gelida',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | g|ge|el|li|id|da|a','Cell','SLLSMNSJLT','ellu','elid','Cellulosim'),
 (62991,'Cellulosimonas humilata',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | h|hu|um|mi|il|la|at|ta|a','Cell','SLLSMNSHMLT','ellu','ilat','Cellulosim'),
 (62992,'Cellulosimonas iranensis',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | i|ir|ra|an|ne|en|ns|si|is|s','Cell','SLLSMNSRNNSS','ellu','ensi','Cellulosim'),
 (62993,'Cellulosimonas pachnodae',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | p|pa|ac|ch|hn|no|od|da|ae|e','Cell','SLLSMNSPXNT','ellu','noda','Cellulosim'),
 (62994,'Cellulosimonas persica',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | p|pe|er|rs|si|ic|ca|a','Cell','SLLSMNSPRSK','ellu','rsic','Cellulosim');
INSERT INTO `m_spelling_dictionary` VALUES  (62995,'Cellulosimonas turbata',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | t|tu|ur|rb|ba|at|ta|a','Cell','SLLSMNSTRBT','ellu','rbat','Cellulosim'),
 (62996,'Cellulosimonas uda',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | u|ud|da|a','Cell','SLLSMNST','ellu','s ud','Cellulosim'),
 (62997,'Cellulosimonas variformis',' C|Ce|el|ll|lu|ul|lo|os|si|im|mo|on|na|as|s | v|va|ar|ri|if|fo|or|rm|mi|is|s','Cell','SLLSMNSFRFRMS','ellu','ormi','Cellulosim'),
 (62998,'cellulosomal',' c|ce|el|ll|lu|ul|lo|os|so|om|ma|al|l','cell','SLLSML','ellu','soma','cellulosom'),
 (62999,'cellulosome',' c|ce|el|ll|lu|ul|lo|os|so|om|me|e','cell','SLLSM','ellu','osom','cellulosom'),
 (63000,'cellulosomes',' c|ce|el|ll|lu|ul|lo|os|so|om|me|es|s','cell','SLLSMS','ellu','some','cellulosom'),
 (63001,'cellulotoxic',' c|ce|el|ll|lu|ul|lo|ot|to|ox|xi|ic|c','cell','SLLTKSK','ellu','toxi','cellulotox'),
 (63002,'cellulous',' c|ce|el|ll|lu|ul|lo|ou|us|s','cell','SLLS','ellu','ulou','cellulous'),
 (63003,'cellulovascular',' c|ce|el|ll|lu|ul|lo|ov|va|as|sc|cu|ul|la|ar|r','cell','SLLFSKLR','ellu','cula','cellulovas');
INSERT INTO `m_spelling_dictionary` VALUES  (63004,'cellulysin',' c|ce|el|ll|lu|ul|ly|ys|si|in|n','cell','SLLSN','ellu','lysi','cellulysin'),
 (63005,'Cellvibrio',' C|Ce|el|ll|lv|vi|ib|br|ri|io|o','Cell','SLFBR','ellv','ibri','Cellvibrio'),
 (63006,'Cellvibrio fulvus',' C|Ce|el|ll|lv|vi|ib|br|ri|io|o | f|fu|ul|lv|vu|us|s','Cell','SLFBRFLFS','ellv','ulvu','Cellvibrio'),
 (63007,'Cellvibrio gilvus',' C|Ce|el|ll|lv|vi|ib|br|ri|io|o | g|gi|il|lv|vu|us|s','Cell','SLFBRJLFS','ellv','ilvu','Cellvibrio'),
 (63008,'Cellvibrio mixtus',' C|Ce|el|ll|lv|vi|ib|br|ri|io|o | m|mi|ix|xt|tu|us|s','Cell','SLFBRMKSTS','ellv','ixtu','Cellvibrio'),
 (63009,'Cellvibrio vulgaris',' C|Ce|el|ll|lv|vi|ib|br|ri|io|o | v|vu|ul|lg|ga|ar|ri|is|s','Cell','SLFBRFLKRS','ellv','gari','Cellvibrio'),
 (63010,'celnovocaine',' c|ce|el|ln|no|ov|vo|oc|ca|ai|in|ne|e','celn','SLNFKN','elno','cain','celnovocai'),
 (63011,'CELO',' C|CE|EL|LO|O','CELO','SL','ELO','CELO','CELO'),
 (63012,'CELO virus',' C|CE|EL|LO|O | v|vi|ir|ru|us|s','CELO','SLFRS','ELO','viru','CELO virus'),
 (63013,'CELO viruses',' C|CE|EL|LO|O | v|vi|ir|ru|us|se|es|s','CELO','SLFRSS','ELO','ruse','CELO virus');
INSERT INTO `m_spelling_dictionary` VALUES  (63014,'CELO\'s','','','',NULL,NULL,''),
 (63015,'Celocurine',' C|Ce|el|lo|oc|cu|ur|ri|in|ne|e','Celo','SLKRN','eloc','urin','Celocurine'),
 (63016,'celomic',' c|ce|el|lo|om|mi|ic|c','celo','SLMK','elom','lomi','celomic'),
 (63017,'celomic hernia',' c|ce|el|lo|om|mi|ic|c | h|he|er|rn|ni|ia|a','celo','SLMKHRN','elom','erni','celomic he'),
 (63018,'celomic herniae',' c|ce|el|lo|om|mi|ic|c | h|he|er|rn|ni|ia|ae|e','celo','SLMKHRN','elom','rnia','celomic he'),
 (63019,'celomic hernias',' c|ce|el|lo|om|mi|ic|c | h|he|er|rn|ni|ia|as|s','celo','SLMKHRNS','elom','rnia','celomic he'),
 (63020,'celonovocain',' c|ce|el|lo|on|no|ov|vo|oc|ca|ai|in|n','celo','SLNFKN','elon','ocai','celonovoca'),
 (63021,'Celontin',' C|Ce|el|lo|on|nt|ti|in|n','Celo','SLNTN','elon','onti','Celontin'),
 (63022,'celophlebitides',' c|ce|el|lo|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','celo','SLFLBTTS','elop','tide','celophlebi'),
 (63023,'celophlebitis',' c|ce|el|lo|op|ph|hl|le|eb|bi|it|ti|is|s','celo','SLFLBTS','elop','biti','celophlebi'),
 (63024,'CELOs',' C|CE|EL|LO|Os|s','CELO','SLS','ELOs','CELO','CELOs');
INSERT INTO `m_spelling_dictionary` VALUES  (63025,'celoschisis',' c|ce|el|lo|os|sc|ch|hi|is|si|is|s','celo','SLSXSS','elos','hisi','celoschisi'),
 (63026,'Celosia',' C|Ce|el|lo|os|si|ia|a','Celo','SLX','elos','losi','Celosia'),
 (63027,'Celosia argentea',' C|Ce|el|lo|os|si|ia|a | a|ar|rg|ge|en|nt|te|ea|a','Celo','SLXRJNT','elos','ente','Celosia ar'),
 (63028,'Celosia cristata',' C|Ce|el|lo|os|si|ia|a | c|cr|ri|is|st|ta|at|ta|a','Celo','SLXKRSTT','elos','stat','Celosia cr'),
 (63029,'celoslin',' c|ce|el|lo|os|sl|li|in|n','celo','SLSLN','elos','osli','celoslin'),
 (63030,'celosomi',' c|ce|el|lo|os|so|om|mi|i','celo','SLSM','elos','osom','celosomi'),
 (63031,'celosomia',' c|ce|el|lo|os|so|om|mi|ia|a','celo','SLSM','elos','somi','celosomia'),
 (63032,'celosomus',' c|ce|el|lo|os|so|om|mu|us|s','celo','SLSMS','elos','somu','celosomus'),
 (63033,'celosomuses',' c|ce|el|lo|os|so|om|mu|us|se|es|s','celo','SLSMSS','elos','muse','celosomuse'),
 (63034,'celosorb',' c|ce|el|lo|os|so|or|rb|b','celo','SLSRB','elos','osor','celosorb'),
 (63035,'Celospor',' C|Ce|el|lo|os|sp|po|or|r','Celo','SLSPR','elos','ospo','Celospor');
INSERT INTO `m_spelling_dictionary` VALUES  (63036,'Celotex',' C|Ce|el|lo|ot|te|ex|x','Celo','SLTKS','elot','lote','Celotex'),
 (63037,'celovirus',' c|ce|el|lo|ov|vi|ir|ru|us|s','celo','SLFRS','elov','viru','celovirus'),
 (63038,'celoviruses',' c|ce|el|lo|ov|vi|ir|ru|us|se|es|s','celo','SLFRSS','elov','ruse','celoviruse'),
 (63039,'celozoic',' c|ce|el|lo|oz|zo|oi|ic|c','celo','SLSK','eloz','ozoi','celozoic'),
 (63040,'celphos',' c|ce|el|lp|ph|ho|os|s','celp','SLFS','elph','lpho','celphos'),
 (63041,'cels',' c|ce|el|ls|s','cels','SLS','els','cels','cels'),
 (63042,'Celsia',' C|Ce|el|ls|si|ia|a','Cels','SLX','elsi','elsi','Celsia'),
 (63043,'Celsia arturus',' C|Ce|el|ls|si|ia|a | a|ar|rt|tu|ur|ru|us|s','Cels','SLXRTRS','elsi','turu','Celsia art'),
 (63044,'Celsia roripifolia',' C|Ce|el|ls|si|ia|a | r|ro|or|ri|ip|pi|if|fo|ol|li|ia|a','Cels','SLXRRPFL','elsi','foli','Celsia ror'),
 (63045,'Celsior',' C|Ce|el|ls|si|io|or|r','Cels','SLXR','elsi','lsio','Celsior'),
 (63046,'Celsius',' C|Ce|el|ls|si|iu|us|s','Cels','SLSS','elsi','lsiu','Celsius'),
 (63047,'CELSS',' C|CE|EL|LS|SS|S','CELS','SLS','ELSS','CELS','CELSS');
INSERT INTO `m_spelling_dictionary` VALUES  (63048,'Celsus',' C|Ce|el|ls|su|us|s','Cels','SLSS','elsu','elsu','Celsus'),
 (63049,'Celsus\' quadrilateral','','','',NULL,NULL,''),
 (63050,'Celsus\' quadrilaterals','','','',NULL,NULL,''),
 (63051,'Celtic',' C|Ce|el|lt|ti|ic|c','Celt','SLTK','elti','elti','Celtic'),
 (63052,'Celtis',' C|Ce|el|lt|ti|is|s','Celt','SLTS','elti','elti','Celtis'),
 (63053,'Celtis laevigata',' C|Ce|el|lt|ti|is|s | l|la|ae|ev|vi|ig|ga|at|ta|a','Celt','SLTSLFKT','elti','igat','Celtis lae'),
 (63054,'Celtis orientalis',' C|Ce|el|lt|ti|is|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Celt','SLTSRNTLS','elti','tali','Celtis ori'),
 (63055,'Celtis pallida',' C|Ce|el|lt|ti|is|s | p|pa|al|ll|li|id|da|a','Celt','SLTSPLT','elti','llid','Celtis pal'),
 (63056,'Celtis sinensis',' C|Ce|el|lt|ti|is|s | s|si|in|ne|en|ns|si|is|s','Celt','SLTSSNNSS','elti','ensi','Celtis sin'),
 (63057,'Celtis spinosa',' C|Ce|el|lt|ti|is|s | s|sp|pi|in|no|os|sa|a','Celt','SLTSSPNS','elti','inos','Celtis spi'),
 (63058,'Celtis tetrenda',' C|Ce|el|lt|ti|is|s | t|te|et|tr|re|en|nd|da|a','Celt','SLTSTTRNT','elti','rend','Celtis tet');
INSERT INTO `m_spelling_dictionary` VALUES  (63059,'Celtis yunnanensis',' C|Ce|el|lt|ti|is|s | y|yu|un|nn|na|an|ne|en|ns|si|is|s','Celt','SLTSYNNNSS','elti','ensi','Celtis yun'),
 (63060,'Celuca',' C|Ce|el|lu|uc|ca|a','Celu','SLK','eluc','eluc','Celuca'),
 (63061,'Celuca argillicola',' C|Ce|el|lu|uc|ca|a | a|ar|rg|gi|il|ll|li|ic|co|ol|la|a','Celu','SLKRJLKL','eluc','icol','Celuca arg'),
 (63062,'Celuca beebei',' C|Ce|el|lu|uc|ca|a | b|be|ee|eb|be|ei|i','Celu','SLKBB','eluc','eebe','Celuca bee'),
 (63063,'Celuca deichmanni',' C|Ce|el|lu|uc|ca|a | d|de|ei|ic|ch|hm|ma|an|nn|ni|i','Celu','SLKTXMN','eluc','mann','Celuca dei'),
 (63064,'Celuca lactea',' C|Ce|el|lu|uc|ca|a | l|la|ac|ct|te|ea|a','Celu','SLKLKT','eluc','acte','Celuca lac'),
 (63065,'Celuca panacea',' C|Ce|el|lu|uc|ca|a | p|pa|an|na|ac|ce|ea|a','Celu','SLKPNS','eluc','nace','Celuca pan'),
 (63066,'Celuca pugilator',' C|Ce|el|lu|uc|ca|a | p|pu|ug|gi|il|la|at|to|or|r','Celu','SLKPJLTR','eluc','lato','Celuca pug'),
 (63067,'celuton',' c|ce|el|lu|ut|to|on|n','celu','SLTN','elut','luto','celuton'),
 (63068,'CEM',' C|CE|EM|M','CEM','SM','EM','CEM','CEM');
INSERT INTO `m_spelling_dictionary` VALUES  (63069,'CEM\'s','','','',NULL,NULL,''),
 (63070,'cembrane',' c|ce|em|mb|br|ra|an|ne|e','cemb','SMRN','embr','bran','cembrane'),
 (63071,'cement',' c|ce|em|me|en|nt|t','ceme','SMNT','emen','emen','cement'),
 (63072,'cemental',' c|ce|em|me|en|nt|ta|al|l','ceme','SMNTL','emen','enta','cemental'),
 (63073,'cemental caries',' c|ce|em|me|en|nt|ta|al|l | c|ca|ar|ri|ie|es|s','ceme','SMNTLKRS','emen','arie','cemental c'),
 (63074,'cementation',' c|ce|em|me|en|nt|ta|at|ti|io|on|n','ceme','SMNTXN','emen','atio','cementatio'),
 (63075,'cementation hyperplasia',' c|ce|em|me|en|nt|ta|at|ti|io|on|n | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','ceme','SMNTXNPRPLX','emen','lasi','cementatio'),
 (63076,'cementations',' c|ce|em|me|en|nt|ta|at|ti|io|on|ns|s','ceme','SMNTXNS','emen','tion','cementatio'),
 (63077,'cemented',' c|ce|em|me|en|nt|te|ed|d','ceme','SMNTT','emen','ente','cemented'),
 (63078,'cementer',' c|ce|em|me|en|nt|te|er|r','ceme','SMNTR','emen','ente','cementer'),
 (63079,'cementers',' c|ce|em|me|en|nt|te|er|rs|s','ceme','SMNTRS','emen','nter','cementers');
INSERT INTO `m_spelling_dictionary` VALUES  (63080,'cementification',' c|ce|em|me|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','ceme','SMNTFKXN','emen','atio','cementific'),
 (63081,'cementified',' c|ce|em|me|en|nt|ti|if|fi|ie|ed|d','ceme','SMNTFT','emen','ifie','cementifie'),
 (63082,'cementifies',' c|ce|em|me|en|nt|ti|if|fi|ie|es|s','ceme','SMNTFS','emen','ifie','cementifie'),
 (63083,'cementify',' c|ce|em|me|en|nt|ti|if|fy|y','ceme','SMNTF','emen','ntif','cementify'),
 (63084,'cementifying',' c|ce|em|me|en|nt|ti|if|fy|yi|in|ng|g','ceme','SMNTFYNK','emen','fyin','cementifyi'),
 (63085,'cementifying fibroma',' c|ce|em|me|en|nt|ti|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|a','ceme','SMNTFYNKFBRM','emen','brom','cementifyi'),
 (63086,'cementifying fibromas',' c|ce|em|me|en|nt|ti|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|as|s','ceme','SMNTFYNKFBRMS','emen','roma','cementifyi'),
 (63087,'cementifying fibromata',' c|ce|em|me|en|nt|ti|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|at|ta|a','ceme','SMNTFYNKFBRMT','emen','omat','cementifyi'),
 (63088,'cementing',' c|ce|em|me|en|nt|ti|in|ng|g','ceme','SMNTNK','emen','ntin','cementing');
INSERT INTO `m_spelling_dictionary` VALUES  (63089,'cementitides',' c|ce|em|me|en|nt|ti|it|ti|id|de|es|s','ceme','SMNTTTS','emen','tide','cementitid'),
 (63090,'cementitious',' c|ce|em|me|en|nt|ti|it|ti|io|ou|us|s','ceme','SMNTXS','emen','tiou','cementitio'),
 (63091,'cementitis',' c|ce|em|me|en|nt|ti|it|ti|is|s','ceme','SMNTTS','emen','titi','cementitis'),
 (63092,'cementless',' c|ce|em|me|en|nt|tl|le|es|ss|s','ceme','SMNTLS','emen','tles','cementless'),
 (63093,'cemento-dentinal',' c|ce|em|me|en|nt|to|o-|-d|de|en|nt|ti|in|na|al|l','ceme','SMNTTNTNL','emen','tina','cemento-de'),
 (63094,'cemento-dentinal junction',' c|ce|em|me|en|nt|to|o-|-d|de|en|nt|ti|in|na|al|l | j|ju|un|nc|ct|ti|io|on|n','ceme','SMNTTNTNLJNKXN','emen','ctio','cemento-de'),
 (63095,'cemento-dentinal junctions',' c|ce|em|me|en|nt|to|o-|-d|de|en|nt|ti|in|na|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ceme','SMNTTNTNLJNKXNS','emen','tion','cemento-de'),
 (63096,'cemento-enamel junction',' c|ce|em|me|en|nt|to|o-|-e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|n','ceme','SMNTNMLJNKXN','emen','ctio','cemento-en'),
 (63097,'cemento-enamel junctions',' c|ce|em|me|en|nt|to|o-|-e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|ns|s','ceme','SMNTNMLJNKXNS','emen','tion','cemento-en');
INSERT INTO `m_spelling_dictionary` VALUES  (63098,'cemento-osseous dysplasia',' c|ce|em|me|en|nt|to|o-|-o|os|ss|se|eo|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|a','ceme','SMNTSSTSPLX','emen','lasi','cemento-os'),
 (63099,'cemento-osseous dysplasias',' c|ce|em|me|en|nt|to|o-|-o|os|ss|se|eo|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|as|s','ceme','SMNTSSTSPLXS','emen','asia','cemento-os'),
 (63100,'cemento-ossifying fibroma',' c|ce|em|me|en|nt|to|o-|-o|os|ss|si|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|a','ceme','SMNTSFYNKFBRM','emen','brom','cemento-os'),
 (63101,'cemento-ossifying fibromas',' c|ce|em|me|en|nt|to|o-|-o|os|ss|si|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|as|s','ceme','SMNTSFYNKFBRMS','emen','roma','cemento-os'),
 (63102,'cemento-ossifying fibromata',' c|ce|em|me|en|nt|to|o-|-o|os|ss|si|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|at|ta|a','ceme','SMNTSFYNKFBRMT','emen','omat','cemento-os'),
 (63103,'cementoblast',' c|ce|em|me|en|nt|to|ob|bl|la|as|st|t','ceme','SMNTBLST','emen','blas','cementobla'),
 (63104,'cementoblastoma',' c|ce|em|me|en|nt|to|ob|bl|la|as|st|to|om|ma|a','ceme','SMNTBLSTM','emen','stom','cementobla');
INSERT INTO `m_spelling_dictionary` VALUES  (63105,'cementoblastomas',' c|ce|em|me|en|nt|to|ob|bl|la|as|st|to|om|ma|as|s','ceme','SMNTBLSTMS','emen','toma','cementobla'),
 (63106,'cementoblastomata',' c|ce|em|me|en|nt|to|ob|bl|la|as|st|to|om|ma|at|ta|a','ceme','SMNTBLSTMT','emen','omat','cementobla'),
 (63107,'cementoblasts',' c|ce|em|me|en|nt|to|ob|bl|la|as|st|ts|s','ceme','SMNTBLSTS','emen','last','cementobla'),
 (63108,'cementoclasia',' c|ce|em|me|en|nt|to|oc|cl|la|as|si|ia|a','ceme','SMNTKLX','emen','lasi','cementocla'),
 (63109,'cementodentinal',' c|ce|em|me|en|nt|to|od|de|en|nt|ti|in|na|al|l','ceme','SMNTTNTNL','emen','tina','cementoden'),
 (63110,'cementodentinal junction',' c|ce|em|me|en|nt|to|od|de|en|nt|ti|in|na|al|l | j|ju|un|nc|ct|ti|io|on|n','ceme','SMNTTNTNLJNKXN','emen','ctio','cementoden'),
 (63111,'cementodentinal junctions',' c|ce|em|me|en|nt|to|od|de|en|nt|ti|in|na|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ceme','SMNTTNTNLJNKXNS','emen','tion','cementoden'),
 (63112,'cementoenamel junction',' c|ce|em|me|en|nt|to|oe|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|n','ceme','SMNTNMLJNKXN','emen','ctio','cementoena'),
 (63113,'cementoenamel junctions',' c|ce|em|me|en|nt|to|oe|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|ns|s','ceme','SMNTNMLJNKXNS','emen','tion','cementoena');
INSERT INTO `m_spelling_dictionary` VALUES  (63114,'cementogeneses',' c|ce|em|me|en|nt|to|og|ge|en|ne|es|se|es|s','ceme','SMNTJNSS','emen','nese','cementogen'),
 (63115,'cementogenesis',' c|ce|em|me|en|nt|to|og|ge|en|ne|es|si|is|s','ceme','SMNTJNSS','emen','nesi','cementogen'),
 (63116,'cementoid',' c|ce|em|me|en|nt|to|oi|id|d','ceme','SMNTT','emen','ntoi','cementoid'),
 (63117,'cementoma',' c|ce|em|me|en|nt|to|om|ma|a','ceme','SMNTM','emen','ntom','cementoma'),
 (63118,'cementomas',' c|ce|em|me|en|nt|to|om|ma|as|s','ceme','SMNTMS','emen','toma','cementomas'),
 (63119,'cementomata',' c|ce|em|me|en|nt|to|om|ma|at|ta|a','ceme','SMNTMT','emen','omat','cementomat'),
 (63120,'cementoperiostitides',' c|ce|em|me|en|nt|to|op|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','ceme','SMNTPRSTTTS','emen','tide','cementoper'),
 (63121,'cementoperiostitis',' c|ce|em|me|en|nt|to|op|pe|er|ri|io|os|st|ti|it|ti|is|s','ceme','SMNTPRSTTS','emen','titi','cementoper'),
 (63122,'cementoses',' c|ce|em|me|en|nt|to|os|se|es|s','ceme','SMNTSS','emen','tose','cementoses'),
 (63123,'cementosis',' c|ce|em|me|en|nt|to|os|si|is|s','ceme','SMNTSS','emen','tosi','cementosis');
INSERT INTO `m_spelling_dictionary` VALUES  (63124,'cements',' c|ce|em|me|en|nt|ts|s','ceme','SMNTS','emen','ment','cements'),
 (63125,'cementsome',' c|ce|em|me|en|nt|ts|so|om|me|e','ceme','SMNTSM','emen','tsom','cementsome'),
 (63126,'cementsomes',' c|ce|em|me|en|nt|ts|so|om|me|es|s','ceme','SMNTSMS','emen','some','cementsome'),
 (63127,'cementum',' c|ce|em|me|en|nt|tu|um|m','ceme','SMNTM','emen','entu','cementum'),
 (63128,'cementum hyperplasia',' c|ce|em|me|en|nt|tu|um|m | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','ceme','SMNTMPRPLX','emen','lasi','cementum h'),
 (63129,'cementums',' c|ce|em|me|en|nt|tu|um|ms|s','ceme','SMNTMS','emen','ntum','cementums'),
 (63130,'cemeteries',' c|ce|em|me|et|te|er|ri|ie|es|s','ceme','SMTRS','emet','erie','cemeteries'),
 (63131,'cemetery',' c|ce|em|me|et|te|er|ry|y','ceme','SMTR','emet','eter','cemetery'),
 (63132,'CEMs',' C|CE|EM|Ms|s','CEMs','SMS','EMs','CEMs','CEMs'),
 (63133,'CEN',' C|CE|EN|N','CEN','SN','EN','CEN','CEN'),
 (63134,'CEN\'s','','','',NULL,NULL,''),
 (63135,'Cenarchaeum symbiosum',' C|Ce|en|na|ar|rc|ch|ha|ae|eu|um|m | s|sy|ym|mb|bi|io|os|su|um|m','Cena','SNRXMSMSM','enar','iosu','Cenarchaeu');
INSERT INTO `m_spelling_dictionary` VALUES  (63136,'Cenchrus',' C|Ce|en|nc|ch|hr|ru|us|s','Cenc','SNXRS','ench','chru','Cenchrus'),
 (63137,'Cenchrus biflorus',' C|Ce|en|nc|ch|hr|ru|us|s | b|bi|if|fl|lo|or|ru|us|s','Cenc','SNXRSBFLRS','ench','loru','Cenchrus b'),
 (63138,'Cenchrus ciliaris',' C|Ce|en|nc|ch|hr|ru|us|s | c|ci|il|li|ia|ar|ri|is|s','Cenc','SNXRSSLRS','ench','iari','Cenchrus c'),
 (63139,'Cenchrus pauciflorus',' C|Ce|en|nc|ch|hr|ru|us|s | p|pa|au|uc|ci|if|fl|lo|or|ru|us|s','Cenc','SNXRSPSFLRS','ench','loru','Cenchrus p'),
 (63140,'Cenchrus tubuloides',' C|Ce|en|nc|ch|hr|ru|us|s | t|tu|ub|bu|ul|lo|oi|id|de|es|s','Cenc','SNXRSTBLTS','ench','oide','Cenchrus t'),
 (63141,'cenesthesia',' c|ce|en|ne|es|st|th|he|es|si|ia|a','cene','SNS0X','enes','hesi','cenesthesi'),
 (63142,'cenesthesic',' c|ce|en|ne|es|st|th|he|es|si|ic|c','cene','SNS0SK','enes','hesi','cenesthesi'),
 (63143,'cenesthetic',' c|ce|en|ne|es|st|th|he|et|ti|ic|c','cene','SNS0TK','enes','heti','cenestheti'),
 (63144,'cenesthopathic',' c|ce|en|ne|es|st|th|ho|op|pa|at|th|hi|ic|c','cene','SNS0P0K','enes','athi','cenesthopa'),
 (63145,'cenesthopathic schizophrenia',' c|ce|en|ne|es|st|th|ho|op|pa|at|th|hi|ic|c | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','cene','SNS0P0KSXSFRN','enes','reni','cenesthopa');
INSERT INTO `m_spelling_dictionary` VALUES  (63146,'cenesthopathic schizophrenias',' c|ce|en|ne|es|st|th|ho|op|pa|at|th|hi|ic|c | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|as|s','cene','SNS0P0KSXSFRNS','enes','enia','cenesthopa'),
 (63147,'cenobite',' c|ce|en|no|ob|bi|it|te|e','ceno','SNBT','enob','obit','cenobite'),
 (63148,'cenobites',' c|ce|en|no|ob|bi|it|te|es|s','ceno','SNBTS','enob','bite','cenobites'),
 (63149,'cenobitic',' c|ce|en|no|ob|bi|it|ti|ic|c','ceno','SNBTK','enob','biti','cenobitic'),
 (63150,'Cenococcum',' C|Ce|en|no|oc|co|oc|cc|cu|um|m','Ceno','SNKKKM','enoc','occu','Cenococcum'),
 (63151,'Cenococcum geophilum',' C|Ce|en|no|oc|co|oc|cc|cu|um|m | g|ge|eo|op|ph|hi|il|lu|um|m','Ceno','SNKKKMJFLM','enoc','hilu','Cenococcum'),
 (63152,'cenogenesis',' c|ce|en|no|og|ge|en|ne|es|si|is|s','ceno','SNJNSS','enog','nesi','cenogenesi'),
 (63153,'cenogenetic',' c|ce|en|no|og|ge|en|ne|et|ti|ic|c','ceno','SNJNTK','enog','neti','cenogeneti'),
 (63154,'Cenolate',' C|Ce|en|no|ol|la|at|te|e','Ceno','SNLT','enol','olat','Cenolate'),
 (63155,'cenopsychic',' c|ce|en|no|op|ps|sy|yc|ch|hi|ic|c','ceno','SNPSXK','enop','ychi','cenopsychi');
INSERT INTO `m_spelling_dictionary` VALUES  (63156,'cenoses',' c|ce|en|no|os|se|es|s','ceno','SNSS','enos','nose','cenoses'),
 (63157,'cenosis',' c|ce|en|no|os|si|is|s','ceno','SNSS','enos','nosi','cenosis'),
 (63158,'cenotic',' c|ce|en|no|ot|ti|ic|c','ceno','SNTK','enot','noti','cenotic'),
 (63159,'cenozoic',' c|ce|en|no|oz|zo|oi|ic|c','ceno','SNSK','enoz','ozoi','cenozoic'),
 (63160,'CENs',' C|CE|EN|Ns|s','CENs','SNS','ENs','CENs','CENs'),
 (63161,'censor',' c|ce|en|ns|so|or|r','cens','SNSR','enso','enso','censor'),
 (63162,'censored',' c|ce|en|ns|so|or|re|ed|d','cens','SNSRT','enso','sore','censored'),
 (63163,'censorial',' c|ce|en|ns|so|or|ri|ia|al|l','cens','SNSRL','enso','oria','censorial'),
 (63164,'censoring',' c|ce|en|ns|so|or|ri|in|ng|g','cens','SNSRNK','enso','orin','censoring'),
 (63165,'censors',' c|ce|en|ns|so|or|rs|s','cens','SNSRS','enso','nsor','censors'),
 (63166,'censorship',' c|ce|en|ns|so|or|rs|sh|hi|ip|p','cens','SNSRXP','enso','rshi','censorship'),
 (63167,'censure',' c|ce|en|ns|su|ur|re|e','cens','SNSR','ensu','nsur','censure'),
 (63168,'censured',' c|ce|en|ns|su|ur|re|ed|d','cens','SNSRT','ensu','sure','censured');
INSERT INTO `m_spelling_dictionary` VALUES  (63169,'censures',' c|ce|en|ns|su|ur|re|es|s','cens','SNSRS','ensu','sure','censures'),
 (63170,'censuring',' c|ce|en|ns|su|ur|ri|in|ng|g','cens','SNSRNK','ensu','urin','censuring'),
 (63171,'census',' c|ce|en|ns|su|us|s','cens','SNSS','ensu','ensu','census'),
 (63172,'censuses',' c|ce|en|ns|su|us|se|es|s','cens','SNSSS','ensu','suse','censuses'),
 (63173,'cent',' c|ce|en|nt|t','cent','SNT','ent','cent','cent'),
 (63174,'Centaur',' C|Ce|en|nt|ta|au|ur|r','Cent','SNTR','enta','ntau','Centaur'),
 (63175,'Centaurea',' C|Ce|en|nt|ta|au|ur|re|ea|a','Cent','SNTR','enta','aure','Centaurea'),
 (63176,'Centaurea aegyptica',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|ae|eg|gy|yp|pt|ti|ic|ca|a','Cent','SNTRJPTK','enta','ptic','Centaurea'),
 (63177,'Centaurea affinis',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|af|ff|fi|in|ni|is|s','Cent','SNTRFNS','enta','fini','Centaurea'),
 (63178,'Centaurea africana',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|af|fr|ri|ic|ca|an|na|a','Cent','SNTRFRKN','enta','ican','Centaurea'),
 (63179,'Centaurea aggregata',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|ag|gg|gr|re|eg|ga|at|ta|a','Cent','SNTRKRKT','enta','egat','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63180,'Centaurea alba',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|al|lb|ba|a','Cent','SNTRLB','enta',' alb','Centaurea'),
 (63181,'Centaurea albonitens',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|al|lb|bo|on|ni|it|te|en|ns|s','Cent','SNTRLBNTNS','enta','iten','Centaurea'),
 (63182,'Centaurea amadanensis',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|am|ma|ad|da|an|ne|en|ns|si|is|s','Cent','SNTRMTNNSS','enta','ensi','Centaurea'),
 (63183,'Centaurea americana',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|am|me|er|ri|ic|ca|an|na|a','Cent','SNTRMRKN','enta','ican','Centaurea'),
 (63184,'Centaurea aplolepa',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|ap|pl|lo|ol|le|ep|pa|a','Cent','SNTRPLLP','enta','olep','Centaurea'),
 (63185,'Centaurea aspera',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|as|sp|pe|er|ra|a','Cent','SNTRSPR','enta','sper','Centaurea'),
 (63186,'Centaurea aucheri',' C|Ce|en|nt|ta|au|ur|re|ea|a | a|au|uc|ch|he|er|ri|i','Cent','SNTRXR','enta','cher','Centaurea'),
 (63187,'Centaurea behen',' C|Ce|en|nt|ta|au|ur|re|ea|a | b|be|eh|he|en|n','Cent','SNTRBHN','enta','behe','Centaurea'),
 (63188,'Centaurea bella',' C|Ce|en|nt|ta|au|ur|re|ea|a | b|be|el|ll|la|a','Cent','SNTRBL','enta','bell','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63189,'Centaurea boissieri',' C|Ce|en|nt|ta|au|ur|re|ea|a | b|bo|oi|is|ss|si|ie|er|ri|i','Cent','SNTRBSR','enta','sier','Centaurea'),
 (63190,'Centaurea bracteata',' C|Ce|en|nt|ta|au|ur|re|ea|a | b|br|ra|ac|ct|te|ea|at|ta|a','Cent','SNTRBRKTT','enta','teat','Centaurea'),
 (63191,'Centaurea bruguierana',' C|Ce|en|nt|ta|au|ur|re|ea|a | b|br|ru|ug|gu|ui|ie|er|ra|an|na|a','Cent','SNTRBRKRN','enta','eran','Centaurea'),
 (63192,'Centaurea calcitrapa',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|ca|al|lc|ci|it|tr|ra|ap|pa|a','Cent','SNTRKLSTRP','enta','trap','Centaurea'),
 (63193,'Centaurea cariensis',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|ca|ar|ri|ie|en|ns|si|is|s','Cent','SNTRKRNSS','enta','ensi','Centaurea'),
 (63194,'Centaurea cineraria',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|ci|in|ne|er|ra|ar|ri|ia|a','Cent','SNTRSNRR','enta','rari','Centaurea'),
 (63195,'Centaurea clementei',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|cl|le|em|me|en|nt|te|ei|i','Cent','SNTRKLMNT','enta','ente','Centaurea'),
 (63196,'Centaurea corcubionensis',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|co|or|rc|cu|ub|bi|io|on|ne|en|ns|si|is|s','Cent','SNTRKRKBNNSS','enta','ensi','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63197,'Centaurea corymbosa',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|co|or|ry|ym|mb|bo|os|sa|a','Cent','SNTRKRMS','enta','mbos','Centaurea'),
 (63198,'Centaurea cristata',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|cr|ri|is|st|ta|at|ta|a','Cent','SNTRKRSTT','enta','stat','Centaurea'),
 (63199,'Centaurea cyanus',' C|Ce|en|nt|ta|au|ur|re|ea|a | c|cy|ya|an|nu|us|s','Cent','SNTRSYNS','enta','yanu','Centaurea'),
 (63200,'Centaurea dalmatica',' C|Ce|en|nt|ta|au|ur|re|ea|a | d|da|al|lm|ma|at|ti|ic|ca|a','Cent','SNTRTLMTK','enta','atic','Centaurea'),
 (63201,'Centaurea dealbata',' C|Ce|en|nt|ta|au|ur|re|ea|a | d|de|ea|al|lb|ba|at|ta|a','Cent','SNTRTLBT','enta','lbat','Centaurea'),
 (63202,'Centaurea depressa',' C|Ce|en|nt|ta|au|ur|re|ea|a | d|de|ep|pr|re|es|ss|sa|a','Cent','SNTRTPRS','enta','ress','Centaurea'),
 (63203,'Centaurea deusta',' C|Ce|en|nt|ta|au|ur|re|ea|a | d|de|eu|us|st|ta|a','Cent','SNTRTST','enta','eust','Centaurea'),
 (63204,'Centaurea diffusa',' C|Ce|en|nt|ta|au|ur|re|ea|a | d|di|if|ff|fu|us|sa|a','Cent','SNTRTFS','enta','ffus','Centaurea'),
 (63205,'Centaurea diluta',' C|Ce|en|nt|ta|au|ur|re|ea|a | d|di|il|lu|ut|ta|a','Cent','SNTRTLT','enta','ilut','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63206,'Centaurea drabifolia',' C|Ce|en|nt|ta|au|ur|re|ea|a | d|dr|ra|ab|bi|if|fo|ol|li|ia|a','Cent','SNTRTRBFL','enta','foli','Centaurea'),
 (63207,'Centaurea eriophora',' C|Ce|en|nt|ta|au|ur|re|ea|a | e|er|ri|io|op|ph|ho|or|ra|a','Cent','SNTRRFR','enta','phor','Centaurea'),
 (63208,'Centaurea glastifolia',' C|Ce|en|nt|ta|au|ur|re|ea|a | g|gl|la|as|st|ti|if|fo|ol|li|ia|a','Cent','SNTRKLSTFL','enta','foli','Centaurea'),
 (63209,'Centaurea hedgei',' C|Ce|en|nt|ta|au|ur|re|ea|a | h|he|ed|dg|ge|ei|i','Cent','SNTRHJ','enta','edge','Centaurea'),
 (63210,'Centaurea imperialis',' C|Ce|en|nt|ta|au|ur|re|ea|a | i|im|mp|pe|er|ri|ia|al|li|is|s','Cent','SNTRMPRLS','enta','iali','Centaurea'),
 (63211,'Centaurea involucrata',' C|Ce|en|nt|ta|au|ur|re|ea|a | i|in|nv|vo|ol|lu|uc|cr|ra|at|ta|a','Cent','SNTRNFLKRT','enta','crat','Centaurea'),
 (63212,'Centaurea jacea',' C|Ce|en|nt|ta|au|ur|re|ea|a | j|ja|ac|ce|ea|a','Cent','SNTRJS','enta','jace','Centaurea'),
 (63213,'Centaurea kotschyi',' C|Ce|en|nt|ta|au|ur|re|ea|a | k|ko|ot|ts|sc|ch|hy|yi|i','Cent','SNTRKTSXY','enta','schy','Centaurea'),
 (63214,'Centaurea leucophaea',' C|Ce|en|nt|ta|au|ur|re|ea|a | l|le|eu|uc|co|op|ph|ha|ae|ea|a','Cent','SNTRLKF','enta','phae','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63215,'Centaurea lingulata',' C|Ce|en|nt|ta|au|ur|re|ea|a | l|li|in|ng|gu|ul|la|at|ta|a','Cent','SNTRLNKLT','enta','ulat','Centaurea'),
 (63216,'Centaurea linifolia',' C|Ce|en|nt|ta|au|ur|re|ea|a | l|li|in|ni|if|fo|ol|li|ia|a','Cent','SNTRLNFL','enta','foli','Centaurea'),
 (63217,'Centaurea macrocephala',' C|Ce|en|nt|ta|au|ur|re|ea|a | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','Cent','SNTRMKRSFL','enta','phal','Centaurea'),
 (63218,'Centaurea maculosa',' C|Ce|en|nt|ta|au|ur|re|ea|a | m|ma|ac|cu|ul|lo|os|sa|a','Cent','SNTRMKLS','enta','ulos','Centaurea'),
 (63219,'Centaurea melitensis',' C|Ce|en|nt|ta|au|ur|re|ea|a | m|me|el|li|it|te|en|ns|si|is|s','Cent','SNTRMLTNSS','enta','ensi','Centaurea'),
 (63220,'Centaurea montana',' C|Ce|en|nt|ta|au|ur|re|ea|a | m|mo|on|nt|ta|an|na|a','Cent','SNTRMNTN','enta','ntan','Centaurea'),
 (63221,'Centaurea nemecii',' C|Ce|en|nt|ta|au|ur|re|ea|a | n|ne|em|me|ec|ci|ii|i','Cent','SNTRNMS','enta','meci','Centaurea'),
 (63222,'Centaurea nicolai',' C|Ce|en|nt|ta|au|ur|re|ea|a | n|ni|ic|co|ol|la|ai|i','Cent','SNTRNKL','enta','cola','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63223,'Centaurea nigra',' C|Ce|en|nt|ta|au|ur|re|ea|a | n|ni|ig|gr|ra|a','Cent','SNTRNKR','enta','nigr','Centaurea'),
 (63224,'Centaurea pallescens',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pa|al|ll|le|es|sc|ce|en|ns|s','Cent','SNTRPLSNS','enta','scen','Centaurea'),
 (63225,'Centaurea paniculata',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Cent','SNTRPNKLT','enta','ulat','Centaurea'),
 (63226,'Centaurea paphlagonica',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pa|ap|ph|hl|la|ag|go|on|ni|ic|ca|a','Cent','SNTRPFLKNK','enta','onic','Centaurea'),
 (63227,'Centaurea patula',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pa|at|tu|ul|la|a','Cent','SNTRPTL','enta','atul','Centaurea'),
 (63228,'Centaurea pawlowskii',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pa|aw|wl|lo|ow|ws|sk|ki|ii|i','Cent','SNTRPLSK','enta','wski','Centaurea'),
 (63229,'Centaurea picris',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pi|ic|cr|ri|is|s','Cent','SNTRPKRS','enta','icri','Centaurea'),
 (63230,'Centaurea polyacantha',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|po|ol|ly|ya|ac|ca|an|nt|th|ha|a','Cent','SNTRPLYKN0','enta','anth','Centaurea'),
 (63231,'Centaurea polypodiifolia',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|po|ol|ly|yp|po|od|di|ii|if|fo|ol|li|ia|a','Cent','SNTRPLPTFL','enta','foli','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63232,'Centaurea pseudocineraria',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|ps|se|eu|ud|do|oc|ci|in|ne|er|ra|ar|ri|ia|a','Cent','SNTRPSTSNRR','enta','rari','Centaurea'),
 (63233,'Centaurea pseudoscabiosa',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|ps|se|eu|ud|do|os|sc|ca|ab|bi|io|os|sa|a','Cent','SNTRPSTSKBS','enta','bios','Centaurea'),
 (63234,'Centaurea pterocaula',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pt|te|er|ro|oc|ca|au|ul|la|a','Cent','SNTRPTRKL','enta','caul','Centaurea'),
 (63235,'Centaurea pulchella',' C|Ce|en|nt|ta|au|ur|re|ea|a | p|pu|ul|lc|ch|he|el|ll|la|a','Cent','SNTRPLXL','enta','hell','Centaurea'),
 (63236,'Centaurea repens',' C|Ce|en|nt|ta|au|ur|re|ea|a | r|re|ep|pe|en|ns|s','Cent','SNTRRPNS','enta','epen','Centaurea'),
 (63237,'Centaurea rhizantha',' C|Ce|en|nt|ta|au|ur|re|ea|a | r|rh|hi|iz|za|an|nt|th|ha|a','Cent','SNTRRHSN0','enta','anth','Centaurea'),
 (63238,'Centaurea sagredoi',' C|Ce|en|nt|ta|au|ur|re|ea|a | s|sa|ag|gr|re|ed|do|oi|i','Cent','SNTRSKRT','enta','redo','Centaurea'),
 (63239,'Centaurea scabiosa',' C|Ce|en|nt|ta|au|ur|re|ea|a | s|sc|ca|ab|bi|io|os|sa|a','Cent','SNTRSKBS','enta','bios','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63240,'Centaurea scoparia',' C|Ce|en|nt|ta|au|ur|re|ea|a | s|sc|co|op|pa|ar|ri|ia|a','Cent','SNTRSKPR','enta','pari','Centaurea'),
 (63241,'Centaurea solstitialis',' C|Ce|en|nt|ta|au|ur|re|ea|a | s|so|ol|ls|st|ti|it|ti|ia|al|li|is|s','Cent','SNTRSLSTXLS','enta','iali','Centaurea'),
 (63242,'Centaurea stevenii',' C|Ce|en|nt|ta|au|ur|re|ea|a | s|st|te|ev|ve|en|ni|ii|i','Cent','SNTRSTFN','enta','veni','Centaurea'),
 (63243,'Centaurea stoebe',' C|Ce|en|nt|ta|au|ur|re|ea|a | s|st|to|oe|eb|be|e','Cent','SNTRSTB','enta','toeb','Centaurea'),
 (63244,'Centaurea sulphurea',' C|Ce|en|nt|ta|au|ur|re|ea|a | s|su|ul|lp|ph|hu|ur|re|ea|a','Cent','SNTRSLFR','enta','hure','Centaurea'),
 (63245,'Centaurea tagana',' C|Ce|en|nt|ta|au|ur|re|ea|a | t|ta|ag|ga|an|na|a','Cent','SNTRTKN','enta','agan','Centaurea'),
 (63246,'Centaurea toletana',' C|Ce|en|nt|ta|au|ur|re|ea|a | t|to|ol|le|et|ta|an|na|a','Cent','SNTRTLTN','enta','etan','Centaurea'),
 (63247,'Centaurea trichocephala',' C|Ce|en|nt|ta|au|ur|re|ea|a | t|tr|ri|ic|ch|ho|oc|ce|ep|ph|ha|al|la|a','Cent','SNTRTRXSFL','enta','phal','Centaurea'),
 (63248,'Centaurea trinervia',' C|Ce|en|nt|ta|au|ur|re|ea|a | t|tr|ri|in|ne|er|rv|vi|ia|a','Cent','SNTRTRNRF','enta','ervi','Centaurea');
INSERT INTO `m_spelling_dictionary` VALUES  (63249,'Centaurea triniifolia',' C|Ce|en|nt|ta|au|ur|re|ea|a | t|tr|ri|in|ni|ii|if|fo|ol|li|ia|a','Cent','SNTRTRNFL','enta','foli','Centaurea'),
 (63250,'Centaurea tweediei',' C|Ce|en|nt|ta|au|ur|re|ea|a | t|tw|we|ee|ed|di|ie|ei|i','Cent','SNTRTWT','enta','edie','Centaurea'),
 (63251,'Centaurea vallesiaca',' C|Ce|en|nt|ta|au|ur|re|ea|a | v|va|al|ll|le|es|si|ia|ac|ca|a','Cent','SNTRFLXK','enta','siac','Centaurea'),
 (63252,'Centaurea virgata',' C|Ce|en|nt|ta|au|ur|re|ea|a | v|vi|ir|rg|ga|at|ta|a','Cent','SNTRFRKT','enta','rgat','Centaurea'),
 (63253,'centaureidin',' c|ce|en|nt|ta|au|ur|re|ei|id|di|in|n','cent','SNTRTN','enta','eidi','centaureid'),
 (63254,'centauries',' c|ce|en|nt|ta|au|ur|ri|ie|es|s','cent','SNTRS','enta','urie','centauries'),
 (63255,'Centaurium',' C|Ce|en|nt|ta|au|ur|ri|iu|um|m','Cent','SNTRM','enta','uriu','Centaurium'),
 (63256,'Centaurium beyrichii',' C|Ce|en|nt|ta|au|ur|ri|iu|um|m | b|be|ey|yr|ri|ic|ch|hi|ii|i','Cent','SNTRMBRX','enta','ichi','Centaurium'),
 (63257,'Centaurium calycosum',' C|Ce|en|nt|ta|au|ur|ri|iu|um|m | c|ca|al|ly|yc|co|os|su|um|m','Cent','SNTRMKLKSM','enta','cosu','Centaurium');
INSERT INTO `m_spelling_dictionary` VALUES  (63258,'Centaurium erythraea',' C|Ce|en|nt|ta|au|ur|ri|iu|um|m | e|er|ry|yt|th|hr|ra|ae|ea|a','Cent','SNTRMR0R','enta','hrae','Centaurium'),
 (63259,'Centaurium venustum',' C|Ce|en|nt|ta|au|ur|ri|iu|um|m | v|ve|en|nu|us|st|tu|um|m','Cent','SNTRMFNSTM','enta','ustu','Centaurium'),
 (63260,'Centaurothamnus',' C|Ce|en|nt|ta|au|ur|ro|ot|th|ha|am|mn|nu|us|s','Cent','SNTR0MNS','enta','amnu','Centauroth'),
 (63261,'Centaurothamnus maximus',' C|Ce|en|nt|ta|au|ur|ro|ot|th|ha|am|mn|nu|us|s | m|ma|ax|xi|im|mu|us|s','Cent','SNTR0MNSMKSMS','enta','ximu','Centauroth'),
 (63262,'Centaurs',' C|Ce|en|nt|ta|au|ur|rs|s','Cent','SNTRS','enta','taur','Centaurs'),
 (63263,'centaury',' c|ce|en|nt|ta|au|ur|ry|y','cent','SNTR','enta','taur','centaury'),
 (63264,'centazolone',' c|ce|en|nt|ta|az|zo|ol|lo|on|ne|e','cent','SNTSLN','enta','olon','centazolon'),
 (63265,'centbucridine',' c|ce|en|nt|tb|bu|uc|cr|ri|id|di|in|ne|e','cent','SNTBKRTN','entb','idin','centbucrid'),
 (63266,'centbutindole',' c|ce|en|nt|tb|bu|ut|ti|in|nd|do|ol|le|e','cent','SNTBTNTL','entb','ndol','centbutind');
INSERT INTO `m_spelling_dictionary` VALUES  (63267,'centbutindoles',' c|ce|en|nt|tb|bu|ut|ti|in|nd|do|ol|le|es|s','cent','SNTBTNTLS','entb','dole','centbutind'),
 (63268,'centchroman',' c|ce|en|nt|tc|ch|hr|ro|om|ma|an|n','cent','SNTXRMN','entc','roma','centchroma'),
 (63269,'Centedrin',' C|Ce|en|nt|te|ed|dr|ri|in|n','Cent','SNTTRN','ente','edri','Centedrin'),
 (63270,'Centedrins',' C|Ce|en|nt|te|ed|dr|ri|in|ns|s','Cent','SNTTRNS','ente','drin','Centedrins'),
 (63271,'centelase',' c|ce|en|nt|te|el|la|as|se|e','cent','SNTLS','ente','elas','centelase'),
 (63272,'Centella',' C|Ce|en|nt|te|el|ll|la|a','Cent','SNTL','ente','tell','Centella'),
 (63273,'Centella asiatica',' C|Ce|en|nt|te|el|ll|la|a | a|as|si|ia|at|ti|ic|ca|a','Cent','SNTLXTK','ente','atic','Centella a'),
 (63274,'centellase',' c|ce|en|nt|te|el|ll|la|as|se|e','cent','SNTLS','ente','llas','centellase'),
 (63275,'centenarian',' c|ce|en|nt|te|en|na|ar|ri|ia|an|n','cent','SNTNRN','ente','aria','centenaria'),
 (63276,'centenarians',' c|ce|en|nt|te|en|na|ar|ri|ia|an|ns|s','cent','SNTNRNS','ente','rian','centenaria'),
 (63277,'centenaries',' c|ce|en|nt|te|en|na|ar|ri|ie|es|s','cent','SNTNRS','ente','arie','centenarie');
INSERT INTO `m_spelling_dictionary` VALUES  (63278,'centenary',' c|ce|en|nt|te|en|na|ar|ry|y','cent','SNTNR','ente','enar','centenary'),
 (63279,'centennial',' c|ce|en|nt|te|en|nn|ni|ia|al|l','cent','SNTNL','ente','nnia','centennial'),
 (63280,'center',' c|ce|en|nt|te|er|r','cent','SNTR','ente','ente','center'),
 (63281,'center edge angle',' c|ce|en|nt|te|er|r | e|ed|dg|ge|e | a|an|ng|gl|le|e','cent','SNTRJNKL','ente','angl','center edg'),
 (63282,'center edge angles',' c|ce|en|nt|te|er|r | e|ed|dg|ge|e | a|an|ng|gl|le|es|s','cent','SNTRJNKLS','ente','ngle','center edg'),
 (63283,'Center for Biologics Evaluation and Research',' C|Ce|en|nt|te|er|r | f|fo|or|r | B|Bi|io|ol|lo|og|gi|ic|cs|s | E|Ev|va|al|lu|ua|at|ti|io|on|n | a|an|nd|d | R|Re|es|se|ea|ar|rc|ch|h','Cent','SNTRFRBLJKSFLXNNTRSRX','ente','earc','Center for'),
 (63284,'center for disease control',' c|ce|en|nt|te|er|r | f|fo|or|r | d|di|is|se|ea|as|se|e | c|co|on|nt|tr|ro|ol|l','cent','SNTRFRTSSKNTRL','ente','ntro','center for'),
 (63285,'center haemodialyses',' c|ce|en|nt|te|er|r | h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|es|s','cent','SNTRHMTLSS','ente','lyse','center hae');
INSERT INTO `m_spelling_dictionary` VALUES  (63286,'center haemodialysis',' c|ce|en|nt|te|er|r | h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|is|s','cent','SNTRHMTLSS','ente','lysi','center hae'),
 (63287,'center hemodialyses',' c|ce|en|nt|te|er|r | h|he|em|mo|od|di|ia|al|ly|ys|se|es|s','cent','SNTRHMTLSS','ente','lyse','center hem'),
 (63288,'center hemodialysis',' c|ce|en|nt|te|er|r | h|he|em|mo|od|di|ia|al|ly|ys|si|is|s','cent','SNTRHMTLSS','ente','lysi','center hem'),
 (63289,'center line',' c|ce|en|nt|te|er|r | l|li|in|ne|e','cent','SNTRLN','ente',' lin','center lin'),
 (63290,'center lines',' c|ce|en|nt|te|er|r | l|li|in|ne|es|s','cent','SNTRLNS','ente','line','center lin'),
 (63291,'Center on Outcome Measurement in Brain Injury',' C|Ce|en|nt|te|er|r | o|on|n | O|Ou|ut|tc|co|om|me|e | M|Me|ea|as|su|ur|re|em|me|en|nt|t | i|in|n | B|Br|ra|ai|in|n | I|In|nj|ju|ur|ry|y','Cent','SNTRNTKMMSRMNTNBRNNJR','ente','njur','Center on'),
 (63292,'center-edge angle',' c|ce|en|nt|te|er|r-|-e|ed|dg|ge|e | a|an|ng|gl|le|e','cent','SNTRJNKL','ente','angl','center-edg'),
 (63293,'center-edge angles',' c|ce|en|nt|te|er|r-|-e|ed|dg|ge|e | a|an|ng|gl|le|es|s','cent','SNTRJNKLS','ente','ngle','center-edg');
INSERT INTO `m_spelling_dictionary` VALUES  (63294,'center-line',' c|ce|en|nt|te|er|r-|-l|li|in|ne|e','cent','SNTRLN','ente','-lin','center-lin'),
 (63295,'center-lines',' c|ce|en|nt|te|er|r-|-l|li|in|ne|es|s','cent','SNTRLNS','ente','line','center-lin'),
 (63296,'center-most',' c|ce|en|nt|te|er|r-|-m|mo|os|st|t','cent','SNTRMST','ente','-mos','center-mos'),
 (63297,'centered',' c|ce|en|nt|te|er|re|ed|d','cent','SNTRT','ente','tere','centered'),
 (63298,'centeredness',' c|ce|en|nt|te|er|re|ed|dn|ne|es|ss|s','cent','SNTRTNS','ente','dnes','centeredne'),
 (63299,'centering',' c|ce|en|nt|te|er|ri|in|ng|g','cent','SNTRNK','ente','erin','centering'),
 (63300,'centerline',' c|ce|en|nt|te|er|rl|li|in|ne|e','cent','SNTRLN','ente','rlin','centerline'),
 (63301,'centerlines',' c|ce|en|nt|te|er|rl|li|in|ne|es|s','cent','SNTRLNS','ente','line','centerline'),
 (63302,'centermost',' c|ce|en|nt|te|er|rm|mo|os|st|t','cent','SNTRMST','ente','rmos','centermost'),
 (63303,'centerpiece',' c|ce|en|nt|te|er|rp|pi|ie|ec|ce|e','cent','SNTRPS','ente','piec','centerpiec'),
 (63304,'centerpieces',' c|ce|en|nt|te|er|rp|pi|ie|ec|ce|es|s','cent','SNTRPSS','ente','iece','centerpiec');
INSERT INTO `m_spelling_dictionary` VALUES  (63305,'centers',' c|ce|en|nt|te|er|rs|s','cent','SNTRS','ente','nter','centers'),
 (63306,'Centers for Disease Control and Prevention',' C|Ce|en|nt|te|er|rs|s | f|fo|or|r | D|Di|is|se|ea|as|se|e | C|Co|on|nt|tr|ro|ol|l | a|an|nd|d | P|Pr|re|ev|ve|en|nt|ti|io|on|n','Cent','SNTRSFRTSSKNTRLNTPRFNXN','ente','ntio','Centers fo'),
 (63307,'centeses',' c|ce|en|nt|te|es|se|es|s','cent','SNTSS','ente','tese','centeses'),
 (63308,'centesimal',' c|ce|en|nt|te|es|si|im|ma|al|l','cent','SNTSML','ente','sima','centesimal'),
 (63309,'centesis',' c|ce|en|nt|te|es|si|is|s','cent','SNTSS','ente','tesi','centesis'),
 (63310,'centhaquin',' c|ce|en|nt|th|ha|aq|qu|ui|in|n','cent','SN0KN','enth','aqui','centhaquin'),
 (63311,'centhaquine',' c|ce|en|nt|th|ha|aq|qu|ui|in|ne|e','cent','SN0KN','enth','quin','centhaquin'),
 (63312,'centigrade',' c|ce|en|nt|ti|ig|gr|ra|ad|de|e','cent','SNTKRT','enti','grad','centigrade'),
 (63313,'centigray',' c|ce|en|nt|ti|ig|gr|ra|ay|y','cent','SNTKR','enti','igra','centigray'),
 (63314,'centigrays',' c|ce|en|nt|ti|ig|gr|ra|ay|ys|s','cent','SNTKRS','enti','gray','centigrays');
INSERT INTO `m_spelling_dictionary` VALUES  (63315,'centile',' c|ce|en|nt|ti|il|le|e','cent','SNTL','enti','ntil','centile'),
 (63316,'centiles',' c|ce|en|nt|ti|il|le|es|s','cent','SNTLS','enti','tile','centiles'),
 (63317,'centiliter',' c|ce|en|nt|ti|il|li|it|te|er|r','cent','SNTLTR','enti','lite','centiliter'),
 (63318,'centiliters',' c|ce|en|nt|ti|il|li|it|te|er|rs|s','cent','SNTLTRS','enti','iter','centiliter'),
 (63319,'centilitre',' c|ce|en|nt|ti|il|li|it|tr|re|e','cent','SNTLTR','enti','litr','centilitre'),
 (63320,'centilitres',' c|ce|en|nt|ti|il|li|it|tr|re|es|s','cent','SNTLTRS','enti','itre','centilitre'),
 (63321,'centimeter',' c|ce|en|nt|ti|im|me|et|te|er|r','cent','SNTMTR','enti','mete','centimeter'),
 (63322,'centimeters',' c|ce|en|nt|ti|im|me|et|te|er|rs|s','cent','SNTMTRS','enti','eter','centimeter'),
 (63323,'centimetre',' c|ce|en|nt|ti|im|me|et|tr|re|e','cent','SNTMTR','enti','metr','centimetre'),
 (63324,'centimetres',' c|ce|en|nt|ti|im|me|et|tr|re|es|s','cent','SNTMTRS','enti','etre','centimetre'),
 (63325,'centiMorgan',' c|ce|en|nt|ti|iM|Mo|or|rg|ga|an|n','cent','SNTMRKN','enti','orga','centiMorga');
INSERT INTO `m_spelling_dictionary` VALUES  (63326,'centiMorgans',' c|ce|en|nt|ti|iM|Mo|or|rg|ga|an|ns|s','cent','SNTMRKNS','enti','rgan','centiMorga'),
 (63327,'centinormal',' c|ce|en|nt|ti|in|no|or|rm|ma|al|l','cent','SNTNRML','enti','orma','centinorma'),
 (63328,'Centipeda',' C|Ce|en|nt|ti|ip|pe|ed|da|a','Cent','SNTPT','enti','iped','Centipeda'),
 (63329,'Centipeda minima',' C|Ce|en|nt|ti|ip|pe|ed|da|a | m|mi|in|ni|im|ma|a','Cent','SNTPTMNM','enti','inim','Centipeda'),
 (63330,'Centipeda periodontii',' C|Ce|en|nt|ti|ip|pe|ed|da|a | p|pe|er|ri|io|od|do|on|nt|ti|ii|i','Cent','SNTPTPRTNT','enti','onti','Centipeda'),
 (63331,'centipede',' c|ce|en|nt|ti|ip|pe|ed|de|e','cent','SNTPT','enti','iped','centipede'),
 (63332,'centipedes',' c|ce|en|nt|ti|ip|pe|ed|de|es|s','cent','SNTPTS','enti','pede','centipedes'),
 (63333,'centipoise',' c|ce|en|nt|ti|ip|po|oi|is|se|e','cent','SNTPS','enti','pois','centipoise'),
 (63334,'centipoises',' c|ce|en|nt|ti|ip|po|oi|is|se|es|s','cent','SNTPSS','enti','oise','centipoise'),
 (63335,'centistoke',' c|ce|en|nt|ti|is|st|to|ok|ke|e','cent','SNTSTK','enti','stok','centistoke');
INSERT INTO `m_spelling_dictionary` VALUES  (63336,'centistokes',' c|ce|en|nt|ti|is|st|to|ok|ke|es|s','cent','SNTSTKS','enti','toke','centistoke'),
 (63337,'Centocor',' C|Ce|en|nt|to|oc|co|or|r','Cent','SNTKR','ento','toco','Centocor'),
 (63338,'centoRx',' c|ce|en|nt|to|oR|Rx|x','cent','SNTRKS','ento','ntoR','centoRx'),
 (63339,'centoxin',' c|ce|en|nt|to|ox|xi|in|n','cent','SNTKSN','ento','toxi','centoxin'),
 (63340,'centperazine',' c|ce|en|nt|tp|pe|er|ra|az|zi|in|ne|e','cent','SNTPRSN','entp','azin','centperazi'),
 (63341,'centphenaquin',' c|ce|en|nt|tp|ph|he|en|na|aq|qu|ui|in|n','cent','SNTFNKN','entp','aqui','centphenaq'),
 (63342,'centpiperalone',' c|ce|en|nt|tp|pi|ip|pe|er|ra|al|lo|on|ne|e','cent','SNTPPRLN','entp','alon','centpipera'),
 (63343,'centpropazine',' c|ce|en|nt|tp|pr|ro|op|pa|az|zi|in|ne|e','cent','SNTPRPSN','entp','azin','centpropaz'),
 (63344,'centpropazines',' c|ce|en|nt|tp|pr|ro|op|pa|az|zi|in|ne|es|s','cent','SNTPRPSNS','entp','zine','centpropaz'),
 (63345,'centpyraquin',' c|ce|en|nt|tp|py|yr|ra|aq|qu|ui|in|n','cent','SNTPRKN','entp','aqui','centpyraqu'),
 (63346,'centra',' c|ce|en|nt|tr|ra|a','cent','SNTR','entr','entr','centra');
INSERT INTO `m_spelling_dictionary` VALUES  (63347,'Centracanthidae',' C|Ce|en|nt|tr|ra|ac|ca|an|nt|th|hi|id|da|ae|e','Cent','SNTRKN0T','entr','hida','Centracant'),
 (63348,'centractin',' c|ce|en|nt|tr|ra|ac|ct|ti|in|n','cent','SNTRKTN','entr','acti','centractin'),
 (63349,'centrad',' c|ce|en|nt|tr|ra|ad|d','cent','SNTRT','entr','ntra','centrad'),
 (63350,'centrads',' c|ce|en|nt|tr|ra|ad|ds|s','cent','SNTRTS','entr','trad','centrads'),
 (63351,'central',' c|ce|en|nt|tr|ra|al|l','cent','SNTRL','entr','ntra','central'),
 (63352,'central alveolar hypoventilation',' c|ce|en|nt|tr|ra|al|l | a|al|lv|ve|eo|ol|la|ar|r | h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|ti|io|on|n','cent','SNTRLLFLRPFNTLXN','entr','atio','central al'),
 (63353,'central alveolar hypoventilation syndrome',' c|ce|en|nt|tr|ra|al|l | a|al|lv|ve|eo|ol|la|ar|r | h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','cent','SNTRLLFLRPFNTLXNSNTRM','entr','drom','central al'),
 (63354,'central amauroses',' c|ce|en|nt|tr|ra|al|l | a|am|ma|au|ur|ro|os|se|es|s','cent','SNTRLMRSS','entr','rose','central am'),
 (63355,'central amaurosis',' c|ce|en|nt|tr|ra|al|l | a|am|ma|au|ur|ro|os|si|is|s','cent','SNTRLMRSS','entr','rosi','central am');
INSERT INTO `m_spelling_dictionary` VALUES  (63356,'Central American',' C|Ce|en|nt|tr|ra|al|l | A|Am|me|er|ri|ic|ca|an|n','Cent','SNTRLMRKN','entr','rica','Central Am'),
 (63357,'Central Americans',' C|Ce|en|nt|tr|ra|al|l | A|Am|me|er|ri|ic|ca|an|ns|s','Cent','SNTRLMRKNS','entr','ican','Central Am'),
 (63358,'central angiospastic retinitides',' c|ce|en|nt|tr|ra|al|l | a|an|ng|gi|io|os|sp|pa|as|st|ti|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','cent','SNTRLNJSPSTKRTNTTS','entr','tide','central an'),
 (63359,'central angiospastic retinitis',' c|ce|en|nt|tr|ra|al|l | a|an|ng|gi|io|os|sp|pa|as|st|ti|ic|c | r|re|et|ti|in|ni|it|ti|is|s','cent','SNTRLNJSPSTKRTNTS','entr','niti','central an'),
 (63360,'central aphasia',' c|ce|en|nt|tr|ra|al|l | a|ap|ph|ha|as|si|ia|a','cent','SNTRLFX','entr','hasi','central ap'),
 (63361,'central apnea',' c|ce|en|nt|tr|ra|al|l | a|ap|pn|ne|ea|a','cent','SNTRLPN','entr','apne','central ap'),
 (63362,'central apparatus',' c|ce|en|nt|tr|ra|al|l | a|ap|pp|pa|ar|ra|at|tu|us|s','cent','SNTRLPRTS','entr','ratu','central ap'),
 (63363,'central apparatuses',' c|ce|en|nt|tr|ra|al|l | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','cent','SNTRLPRTSS','entr','tuse','central ap');
INSERT INTO `m_spelling_dictionary` VALUES  (63364,'central argon laser coagulation',' c|ce|en|nt|tr|ra|al|l | a|ar|rg|go|on|n | l|la|as|se|er|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','cent','SNTRLRKNLSRKKLXN','entr','atio','central ar'),
 (63365,'central argon laser coagulations',' c|ce|en|nt|tr|ra|al|l | a|ar|rg|go|on|n | l|la|as|se|er|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','cent','SNTRLRKNLSRKKLXNS','entr','tion','central ar'),
 (63366,'central arteries',' c|ce|en|nt|tr|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','cent','SNTRLRTRS','entr','erie','central ar'),
 (63367,'central artery',' c|ce|en|nt|tr|ra|al|l | a|ar|rt|te|er|ry|y','cent','SNTRLRTR','entr','rter','central ar'),
 (63368,'Central Asia',' C|Ce|en|nt|tr|ra|al|l | A|As|si|ia|a','Cent','SNTRLX','entr',' Asi','Central As'),
 (63369,'central bearing',' c|ce|en|nt|tr|ra|al|l | b|be|ea|ar|ri|in|ng|g','cent','SNTRLBRNK','entr','arin','central be'),
 (63370,'central bearings',' c|ce|en|nt|tr|ra|al|l | b|be|ea|ar|ri|in|ng|gs|s','cent','SNTRLBRNKS','entr','ring','central be'),
 (63371,'central canal',' c|ce|en|nt|tr|ra|al|l | c|ca|an|na|al|l','cent','SNTRLKNL','entr','cana','central ca');
INSERT INTO `m_spelling_dictionary` VALUES  (63372,'central canals',' c|ce|en|nt|tr|ra|al|l | c|ca|an|na|al|ls|s','cent','SNTRLKNLS','entr','anal','central ca'),
 (63373,'central carpal bone',' c|ce|en|nt|tr|ra|al|l | c|ca|ar|rp|pa|al|l | b|bo|on|ne|e','cent','SNTRLKRPLBN','entr',' bon','central ca'),
 (63374,'central carpal bones',' c|ce|en|nt|tr|ra|al|l | c|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','cent','SNTRLKRPLBNS','entr','bone','central ca'),
 (63375,'central chondrosarcoma',' c|ce|en|nt|tr|ra|al|l | c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','cent','SNTRLXNTRSRKM','entr','rcom','central ch'),
 (63376,'central chondrosarcomas',' c|ce|en|nt|tr|ra|al|l | c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','cent','SNTRLXNTRSRKMS','entr','coma','central ch'),
 (63377,'central chondrosarcomata',' c|ce|en|nt|tr|ra|al|l | c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','cent','SNTRLXNTRSRKMT','entr','omat','central ch'),
 (63378,'central choroiditides',' c|ce|en|nt|tr|ra|al|l | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','cent','SNTRLXRTTTS','entr','tide','central ch'),
 (63379,'central choroiditis',' c|ce|en|nt|tr|ra|al|l | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','cent','SNTRLXRTTS','entr','diti','central ch');
INSERT INTO `m_spelling_dictionary` VALUES  (63380,'central commissure',' c|ce|en|nt|tr|ra|al|l | c|co|om|mm|mi|is|ss|su|ur|re|e','cent','SNTRLKMSR','entr','ssur','central co'),
 (63381,'central commissures',' c|ce|en|nt|tr|ra|al|l | c|co|om|mm|mi|is|ss|su|ur|re|es|s','cent','SNTRLKMSRS','entr','sure','central co'),
 (63382,'central compartment',' c|ce|en|nt|tr|ra|al|l | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','cent','SNTRLKMPRTMNT','entr','tmen','central co'),
 (63383,'central compartments',' c|ce|en|nt|tr|ra|al|l | c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','cent','SNTRLKMPRTMNTS','entr','ment','central co'),
 (63384,'central convulsion',' c|ce|en|nt|tr|ra|al|l | c|co|on|nv|vu|ul|ls|si|io|on|n','cent','SNTRLKNFLXN','entr','lsio','central co'),
 (63385,'central convulsions',' c|ce|en|nt|tr|ra|al|l | c|co|on|nv|vu|ul|ls|si|io|on|ns|s','cent','SNTRLKNFLXNS','entr','sion','central co'),
 (63386,'central cord syndrome',' c|ce|en|nt|tr|ra|al|l | c|co|or|rd|d | s|sy|yn|nd|dr|ro|om|me|e','cent','SNTRLKRTSNTRM','entr','drom','central co'),
 (63387,'central cord syndromes',' c|ce|en|nt|tr|ra|al|l | c|co|or|rd|d | s|sy|yn|nd|dr|ro|om|me|es|s','cent','SNTRLKRTSNTRMS','entr','rome','central co');
INSERT INTO `m_spelling_dictionary` VALUES  (63388,'central core disease',' c|ce|en|nt|tr|ra|al|l | c|co|or|re|e | d|di|is|se|ea|as|se|e','cent','SNTRLKRTSS','entr','seas','central co'),
 (63389,'central cyanoses',' c|ce|en|nt|tr|ra|al|l | c|cy|ya|an|no|os|se|es|s','cent','SNTRLSYNSS','entr','nose','central cy'),
 (63390,'central cyanosis',' c|ce|en|nt|tr|ra|al|l | c|cy|ya|an|no|os|si|is|s','cent','SNTRLSYNSS','entr','nosi','central cy'),
 (63391,'central deafness',' c|ce|en|nt|tr|ra|al|l | d|de|ea|af|fn|ne|es|ss|s','cent','SNTRLTFNS','entr','fnes','central de'),
 (63392,'central ear arteries',' c|ce|en|nt|tr|ra|al|l | e|ea|ar|r | a|ar|rt|te|er|ri|ie|es|s','cent','SNTRLRRTRS','entr','erie','central ea'),
 (63393,'central ear artery',' c|ce|en|nt|tr|ra|al|l | e|ea|ar|r | a|ar|rt|te|er|ry|y','cent','SNTRLRRTR','entr','rter','central ea'),
 (63394,'Central European encephalitides',' C|Ce|en|nt|tr|ra|al|l | E|Eu|ur|ro|op|pe|ea|an|n | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Cent','SNTRLRPNNSFLTTS','entr','tide','Central Eu'),
 (63395,'Central European encephalitis',' C|Ce|en|nt|tr|ra|al|l | E|Eu|ur|ro|op|pe|ea|an|n | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Cent','SNTRLRPNNSFLTS','entr','liti','Central Eu');
INSERT INTO `m_spelling_dictionary` VALUES  (63396,'central fever',' c|ce|en|nt|tr|ra|al|l | f|fe|ev|ve|er|r','cent','SNTRLFFR','entr','feve','central fe'),
 (63397,'central fevers',' c|ce|en|nt|tr|ra|al|l | f|fe|ev|ve|er|rs|s','cent','SNTRLFFRS','entr','ever','central fe'),
 (63398,'central fibrous bodies',' c|ce|en|nt|tr|ra|al|l | f|fi|ib|br|ro|ou|us|s | b|bo|od|di|ie|es|s','cent','SNTRLFBRSBTS','entr','odie','central fi'),
 (63399,'central fibrous body',' c|ce|en|nt|tr|ra|al|l | f|fi|ib|br|ro|ou|us|s | b|bo|od|dy|y','cent','SNTRLFBRSBT','entr',' bod','central fi'),
 (63400,'central field loss',' c|ce|en|nt|tr|ra|al|l | f|fi|ie|el|ld|d | l|lo|os|ss|s','cent','SNTRLFLTLS','entr',' los','central fi'),
 (63401,'central fissure',' c|ce|en|nt|tr|ra|al|l | f|fi|is|ss|su|ur|re|e','cent','SNTRLFSR','entr','ssur','central fi'),
 (63402,'central fissures',' c|ce|en|nt|tr|ra|al|l | f|fi|is|ss|su|ur|re|es|s','cent','SNTRLFSRS','entr','sure','central fi'),
 (63403,'central giant cell reparative granuloma',' c|ce|en|nt|tr|ra|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|a','cent','SNTRLJNTSLRPRTFKRNLM','entr','ulom','central gi'),
 (63404,'central giant cell reparative granulomas',' c|ce|en|nt|tr|ra|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|as|s','cent','SNTRLJNTSLRPRTFKRNLMS','entr','loma','central gi');
INSERT INTO `m_spelling_dictionary` VALUES  (63405,'central giant cell reparative granulomata',' c|ce|en|nt|tr|ra|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','cent','SNTRLJNTSLRPRTFKRNLMT','entr','omat','central gi'),
 (63406,'central gray',' c|ce|en|nt|tr|ra|al|l | g|gr|ra|ay|y','cent','SNTRLKR','entr',' gra','central gr'),
 (63407,'central grey',' c|ce|en|nt|tr|ra|al|l | g|gr|re|ey|y','cent','SNTRLKR','entr',' gre','central gr'),
 (63408,'central gyri',' c|ce|en|nt|tr|ra|al|l | g|gy|yr|ri|i','cent','SNTRLJR','entr',' gyr','central gy'),
 (63409,'central gyrus',' c|ce|en|nt|tr|ra|al|l | g|gy|yr|ru|us|s','cent','SNTRLJRS','entr','gyru','central gy'),
 (63410,'central incisor',' c|ce|en|nt|tr|ra|al|l | i|in|nc|ci|is|so|or|r','cent','SNTRLNSSR','entr','ciso','central in'),
 (63411,'central incisors',' c|ce|en|nt|tr|ra|al|l | i|in|nc|ci|is|so|or|rs|s','cent','SNTRLNSSRS','entr','isor','central in'),
 (63412,'central lobule',' c|ce|en|nt|tr|ra|al|l | l|lo|ob|bu|ul|le|e','cent','SNTRLLBL','entr','obul','central lo'),
 (63413,'central lobules',' c|ce|en|nt|tr|ra|al|l | l|lo|ob|bu|ul|le|es|s','cent','SNTRLLBLS','entr','bule','central lo');
INSERT INTO `m_spelling_dictionary` VALUES  (63414,'central medial nuclei',' c|ce|en|nt|tr|ra|al|l | m|me|ed|di|ia|al|l | n|nu|uc|cl|le|ei|i','cent','SNTRLMTLNKL','entr','ucle','central me'),
 (63415,'central medial nucleus',' c|ce|en|nt|tr|ra|al|l | m|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|s','cent','SNTRLMTLNKLS','entr','cleu','central me'),
 (63416,'central medial nucleuses',' c|ce|en|nt|tr|ra|al|l | m|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|se|es|s','cent','SNTRLMTLNKLSS','entr','euse','central me'),
 (63417,'central myelitides',' c|ce|en|nt|tr|ra|al|l | m|my|ye|el|li|it|ti|id|de|es|s','cent','SNTRLMYLTTS','entr','tide','central my'),
 (63418,'central myelitis',' c|ce|en|nt|tr|ra|al|l | m|my|ye|el|li|it|ti|is|s','cent','SNTRLMYLTS','entr','liti','central my'),
 (63419,'central necroses',' c|ce|en|nt|tr|ra|al|l | n|ne|ec|cr|ro|os|se|es|s','cent','SNTRLNKRSS','entr','rose','central ne'),
 (63420,'central necrosis',' c|ce|en|nt|tr|ra|al|l | n|ne|ec|cr|ro|os|si|is|s','cent','SNTRLNKRSS','entr','rosi','central ne'),
 (63421,'central nervous system',' c|ce|en|nt|tr|ra|al|l | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m','cent','SNTRLNRFSSSTM','entr','yste','central ne');
INSERT INTO `m_spelling_dictionary` VALUES  (63422,'central nervous systems',' c|ce|en|nt|tr|ra|al|l | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|ms|s','cent','SNTRLNRFSSSTMS','entr','stem','central ne'),
 (63423,'central neuritides',' c|ce|en|nt|tr|ra|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','cent','SNTRLNRTTS','entr','tide','central ne'),
 (63424,'central neuritis',' c|ce|en|nt|tr|ra|al|l | n|ne|eu|ur|ri|it|ti|is|s','cent','SNTRLNRTS','entr','riti','central ne'),
 (63425,'central neuron',' c|ce|en|nt|tr|ra|al|l | n|ne|eu|ur|ro|on|n','cent','SNTRLNRN','entr','euro','central ne'),
 (63426,'central neurons',' c|ce|en|nt|tr|ra|al|l | n|ne|eu|ur|ro|on|ns|s','cent','SNTRLNRNS','entr','uron','central ne'),
 (63427,'central nitrogen metabolism',' c|ce|en|nt|tr|ra|al|l | n|ni|it|tr|ro|og|ge|en|n | m|me|et|ta|ab|bo|ol|li|is|sm|m','cent','SNTRLNTRJNMTBLSM','entr','olis','central ni'),
 (63428,'central nuclei',' c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|ei|i','cent','SNTRLNKL','entr','ucle','central nu'),
 (63429,'central nucleus',' c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|s','cent','SNTRLNKLS','entr','cleu','central nu');
INSERT INTO `m_spelling_dictionary` VALUES  (63430,'central nucleuses',' c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','cent','SNTRLNKLSS','entr','euse','central nu'),
 (63431,'central osteitides',' c|ce|en|nt|tr|ra|al|l | o|os|st|te|ei|it|ti|id|de|es|s','cent','SNTRLSTTTS','entr','tide','central os'),
 (63432,'central osteitis',' c|ce|en|nt|tr|ra|al|l | o|os|st|te|ei|it|ti|is|s','cent','SNTRLSTTS','entr','eiti','central os'),
 (63433,'central pain',' c|ce|en|nt|tr|ra|al|l | p|pa|ai|in|n','cent','SNTRLPN','entr',' pai','central pa'),
 (63434,'central pains',' c|ce|en|nt|tr|ra|al|l | p|pa|ai|in|ns|s','cent','SNTRLPNS','entr','pain','central pa'),
 (63435,'central paralyses',' c|ce|en|nt|tr|ra|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','cent','SNTRLPRLSS','entr','lyse','central pa'),
 (63436,'central paralysis',' c|ce|en|nt|tr|ra|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','cent','SNTRLPRLSS','entr','lysi','central pa'),
 (63437,'central paraphasia',' c|ce|en|nt|tr|ra|al|l | p|pa|ar|ra|ap|ph|ha|as|si|ia|a','cent','SNTRLPRFX','entr','hasi','central pa'),
 (63438,'central pneumonia',' c|ce|en|nt|tr|ra|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','cent','SNTRLPNMN','entr','moni','central pn');
INSERT INTO `m_spelling_dictionary` VALUES  (63439,'central polypurine tract',' c|ce|en|nt|tr|ra|al|l | p|po|ol|ly|yp|pu|ur|ri|in|ne|e | t|tr|ra|ac|ct|t','cent','SNTRLPLPRNTRKT','entr','trac','central po'),
 (63440,'central polypurine tracts',' c|ce|en|nt|tr|ra|al|l | p|po|ol|ly|yp|pu|ur|ri|in|ne|e | t|tr|ra|ac|ct|ts|s','cent','SNTRLPLPRNTRKTS','entr','ract','central po'),
 (63441,'central pontine myelinoclases',' c|ce|en|nt|tr|ra|al|l | p|po|on|nt|ti|in|ne|e | m|my|ye|el|li|in|no|oc|cl|la|as|se|es|s','cent','SNTRLPNTNMYLNKLSS','entr','lase','central po'),
 (63442,'central pontine myelinoclasis',' c|ce|en|nt|tr|ra|al|l | p|po|on|nt|ti|in|ne|e | m|my|ye|el|li|in|no|oc|cl|la|as|si|is|s','cent','SNTRLPNTNMYLNKLSS','entr','lasi','central po'),
 (63443,'central pontine myelinolyses',' c|ce|en|nt|tr|ra|al|l | p|po|on|nt|ti|in|ne|e | m|my|ye|el|li|in|no|ol|ly|ys|se|es|s','cent','SNTRLPNTNMYLNLSS','entr','lyse','central po'),
 (63444,'central pontine myelinolysis',' c|ce|en|nt|tr|ra|al|l | p|po|on|nt|ti|in|ne|e | m|my|ye|el|li|in|no|ol|ly|ys|si|is|s','cent','SNTRLPNTNMYLNLSS','entr','lysi','central po'),
 (63445,'central precocious puberty',' c|ce|en|nt|tr|ra|al|l | p|pr|re|ec|co|oc|ci|io|ou|us|s | p|pu|ub|be|er|rt|ty|y','cent','SNTRLPRKSSPBRT','entr','bert','central pr');
INSERT INTO `m_spelling_dictionary` VALUES  (63446,'central processing unit',' c|ce|en|nt|tr|ra|al|l | p|pr|ro|oc|ce|es|ss|si|in|ng|g | u|un|ni|it|t','cent','SNTRLPRSSNKNT','entr',' uni','central pr'),
 (63447,'central processing units',' c|ce|en|nt|tr|ra|al|l | p|pr|ro|oc|ce|es|ss|si|in|ng|g | u|un|ni|it|ts|s','cent','SNTRLPRSSNKNTS','entr','unit','central pr'),
 (63448,'central retinal artery occlusion',' c|ce|en|nt|tr|ra|al|l | r|re|et|ti|in|na|al|l | a|ar|rt|te|er|ry|y | o|oc|cc|cl|lu|us|si|io|on|n','cent','SNTRLRTNLRTRKKLXN','entr','usio','central re'),
 (63449,'central retinal artery occlusions',' c|ce|en|nt|tr|ra|al|l | r|re|et|ti|in|na|al|l | a|ar|rt|te|er|ry|y | o|oc|cc|cl|lu|us|si|io|on|ns|s','cent','SNTRLRTNLRTRKKLXNS','entr','sion','central re'),
 (63450,'central retinal vein',' c|ce|en|nt|tr|ra|al|l | r|re|et|ti|in|na|al|l | v|ve|ei|in|n','cent','SNTRLRTNLFN','entr',' vei','central re'),
 (63451,'central retinal veins',' c|ce|en|nt|tr|ra|al|l | r|re|et|ti|in|na|al|l | v|ve|ei|in|ns|s','cent','SNTRLRTNLFNS','entr','vein','central re'),
 (63452,'central scotoma',' c|ce|en|nt|tr|ra|al|l | s|sc|co|ot|to|om|ma|a','cent','SNTRLSKTM','entr','otom','central sc');
INSERT INTO `m_spelling_dictionary` VALUES  (63453,'central scotomas',' c|ce|en|nt|tr|ra|al|l | s|sc|co|ot|to|om|ma|as|s','cent','SNTRLSKTMS','entr','toma','central sc'),
 (63454,'central scotomata',' c|ce|en|nt|tr|ra|al|l | s|sc|co|ot|to|om|ma|at|ta|a','cent','SNTRLSKTMT','entr','omat','central sc'),
 (63455,'central serous chorioretinopathy',' c|ce|en|nt|tr|ra|al|l | s|se|er|ro|ou|us|s | c|ch|ho|or|ri|io|or|re|et|ti|in|no|op|pa|at|th|hy|y','cent','SNTRLSRSXRRTNP0','entr','path','central se'),
 (63456,'central serous retinopathy',' c|ce|en|nt|tr|ra|al|l | s|se|er|ro|ou|us|s | r|re|et|ti|in|no|op|pa|at|th|hy|y','cent','SNTRLSRSRTNP0','entr','path','central se'),
 (63457,'central sleep apnea',' c|ce|en|nt|tr|ra|al|l | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|a','cent','SNTRLSLPPN','entr','apne','central sl'),
 (63458,'central sleep apnea syndrome',' c|ce|en|nt|tr|ra|al|l | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|a | s|sy|yn|nd|dr|ro|om|me|e','cent','SNTRLSLPPNSNTRM','entr','drom','central sl'),
 (63459,'central sleep apneas',' c|ce|en|nt|tr|ra|al|l | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|as|s','cent','SNTRLSLPPNS','entr','pnea','central sl'),
 (63460,'central sleep apnoea',' c|ce|en|nt|tr|ra|al|l | s|sl|le|ee|ep|p | a|ap|pn|no|oe|ea|a','cent','SNTRLSLPPN','entr','pnoe','central sl');
INSERT INTO `m_spelling_dictionary` VALUES  (63461,'central sleep apnoeas',' c|ce|en|nt|tr|ra|al|l | s|sl|le|ee|ep|p | a|ap|pn|no|oe|ea|as|s','cent','SNTRLSLPPNS','entr','noea','central sl'),
 (63462,'central stimulant',' c|ce|en|nt|tr|ra|al|l | s|st|ti|im|mu|ul|la|an|nt|t','cent','SNTRLSTMLNT','entr','ulan','central st'),
 (63463,'central stimulants',' c|ce|en|nt|tr|ra|al|l | s|st|ti|im|mu|ul|la|an|nt|ts|s','cent','SNTRLSTMLNTS','entr','lant','central st'),
 (63464,'central sulci',' c|ce|en|nt|tr|ra|al|l | s|su|ul|lc|ci|i','cent','SNTRLSLS','entr','sulc','central su'),
 (63465,'central sulcus',' c|ce|en|nt|tr|ra|al|l | s|su|ul|lc|cu|us|s','cent','SNTRLSLKS','entr','ulcu','central su'),
 (63466,'central tegmental tract',' c|ce|en|nt|tr|ra|al|l | t|te|eg|gm|me|en|nt|ta|al|l | t|tr|ra|ac|ct|t','cent','SNTRLTKMNTLTRKT','entr','trac','central te'),
 (63467,'central tegmental tracts',' c|ce|en|nt|tr|ra|al|l | t|te|eg|gm|me|en|nt|ta|al|l | t|tr|ra|ac|ct|ts|s','cent','SNTRLTKMNTLTRKTS','entr','ract','central te'),
 (63468,'central tendon',' c|ce|en|nt|tr|ra|al|l | t|te|en|nd|do|on|n','cent','SNTRLTNTN','entr','endo','central te');
INSERT INTO `m_spelling_dictionary` VALUES  (63469,'central tendons',' c|ce|en|nt|tr|ra|al|l | t|te|en|nd|do|on|ns|s','cent','SNTRLTNTNS','entr','ndon','central te'),
 (63470,'central tumor registries',' c|ce|en|nt|tr|ra|al|l | t|tu|um|mo|or|r | r|re|eg|gi|is|st|tr|ri|ie|es|s','cent','SNTRLTMRRJSTRS','entr','trie','central tu'),
 (63471,'central tumor registry',' c|ce|en|nt|tr|ra|al|l | t|tu|um|mo|or|r | r|re|eg|gi|is|st|tr|ry|y','cent','SNTRLTMRRJSTR','entr','istr','central tu'),
 (63472,'central tumour registries',' c|ce|en|nt|tr|ra|al|l | t|tu|um|mo|ou|ur|r | r|re|eg|gi|is|st|tr|ri|ie|es|s','cent','SNTRLTMRRJSTRS','entr','trie','central tu'),
 (63473,'central tumour registry',' c|ce|en|nt|tr|ra|al|l | t|tu|um|mo|ou|ur|r | r|re|eg|gi|is|st|tr|ry|y','cent','SNTRLTMRRJSTR','entr','istr','central tu'),
 (63474,'central vein',' c|ce|en|nt|tr|ra|al|l | v|ve|ei|in|n','cent','SNTRLFN','entr',' vei','central ve'),
 (63475,'central veins',' c|ce|en|nt|tr|ra|al|l | v|ve|ei|in|ns|s','cent','SNTRLFNS','entr','vein','central ve'),
 (63476,'central venous catheter',' c|ce|en|nt|tr|ra|al|l | v|ve|en|no|ou|us|s | c|ca|at|th|he|et|te|er|r','cent','SNTRLFNSK0TR','entr','hete','central ve');
INSERT INTO `m_spelling_dictionary` VALUES  (63477,'central venous catheters',' c|ce|en|nt|tr|ra|al|l | v|ve|en|no|ou|us|s | c|ca|at|th|he|et|te|er|rs|s','cent','SNTRLFNSK0TRS','entr','eter','central ve'),
 (63478,'central venous pressure',' c|ce|en|nt|tr|ra|al|l | v|ve|en|no|ou|us|s | p|pr|re|es|ss|su|ur|re|e','cent','SNTRLFNSPRSR','entr','ssur','central ve'),
 (63479,'central vision',' c|ce|en|nt|tr|ra|al|l | v|vi|is|si|io|on|n','cent','SNTRLFXN','entr','isio','central vi'),
 (63480,'central-field loss',' c|ce|en|nt|tr|ra|al|l-|-f|fi|ie|el|ld|d | l|lo|os|ss|s','cent','SNTRLFLTLS','entr',' los','central-fi'),
 (63481,'central-most',' c|ce|en|nt|tr|ra|al|l-|-m|mo|os|st|t','cent','SNTRLMST','entr','-mos','central-mo'),
 (63482,'centralagol',' c|ce|en|nt|tr|ra|al|la|ag|go|ol|l','cent','SNTRLKL','entr','lago','centralago'),
 (63483,'centrale',' c|ce|en|nt|tr|ra|al|le|e','cent','SNTRL','entr','tral','centrale'),
 (63484,'Centrales',' C|Ce|en|nt|tr|ra|al|le|es|s','Cent','SNTRLS','entr','rale','Centrales'),
 (63485,'centralis',' c|ce|en|nt|tr|ra|al|li|is|s','cent','SNTRLS','entr','rali','centralis');
INSERT INTO `m_spelling_dictionary` VALUES  (63486,'centralisation',' c|ce|en|nt|tr|ra|al|li|is|sa|at|ti|io|on|n','cent','SNTRLSXN','entr','atio','centralisa'),
 (63487,'centralise',' c|ce|en|nt|tr|ra|al|li|is|se|e','cent','SNTRLS','entr','alis','centralise'),
 (63488,'centralised',' c|ce|en|nt|tr|ra|al|li|is|se|ed|d','cent','SNTRLST','entr','lise','centralise'),
 (63489,'centralises',' c|ce|en|nt|tr|ra|al|li|is|se|es|s','cent','SNTRLSS','entr','lise','centralise'),
 (63490,'centralising',' c|ce|en|nt|tr|ra|al|li|is|si|in|ng|g','cent','SNTRLSNK','entr','isin','centralisi'),
 (63491,'centrality',' c|ce|en|nt|tr|ra|al|li|it|ty|y','cent','SNTRLT','entr','alit','centrality'),
 (63492,'centralization',' c|ce|en|nt|tr|ra|al|li|iz|za|at|ti|io|on|n','cent','SNTRLSXN','entr','atio','centraliza'),
 (63493,'centralize',' c|ce|en|nt|tr|ra|al|li|iz|ze|e','cent','SNTRLS','entr','aliz','centralize'),
 (63494,'centralized',' c|ce|en|nt|tr|ra|al|li|iz|ze|ed|d','cent','SNTRLST','entr','lize','centralize'),
 (63495,'centralizer',' c|ce|en|nt|tr|ra|al|li|iz|ze|er|r','cent','SNTRLSR','entr','lize','centralize');
INSERT INTO `m_spelling_dictionary` VALUES  (63496,'centralizers',' c|ce|en|nt|tr|ra|al|li|iz|ze|er|rs|s','cent','SNTRLSRS','entr','izer','centralize'),
 (63497,'centralizes',' c|ce|en|nt|tr|ra|al|li|iz|ze|es|s','cent','SNTRLSS','entr','lize','centralize'),
 (63498,'centralizing',' c|ce|en|nt|tr|ra|al|li|iz|zi|in|ng|g','cent','SNTRLSNK','entr','izin','centralizi'),
 (63499,'centrally',' c|ce|en|nt|tr|ra|al|ll|ly|y','cent','SNTRL','entr','rall','centrally'),
 (63500,'centralmost',' c|ce|en|nt|tr|ra|al|lm|mo|os|st|t','cent','SNTRLMST','entr','lmos','centralmos'),
 (63501,'centrals',' c|ce|en|nt|tr|ra|al|ls|s','cent','SNTRLS','entr','tral','centrals'),
 (63502,'centran',' c|ce|en|nt|tr|ra|an|n','cent','SNTRN','entr','ntra','centran'),
 (63503,'Centranthus',' C|Ce|en|nt|tr|ra|an|nt|th|hu|us|s','Cent','SNTRN0S','entr','nthu','Centranthu'),
 (63504,'Centranthus ruber',' C|Ce|en|nt|tr|ra|an|nt|th|hu|us|s | r|ru|ub|be|er|r','Cent','SNTRN0SRBR','entr','rube','Centranthu'),
 (63505,'Centrarchidae',' C|Ce|en|nt|tr|ra|ar|rc|ch|hi|id|da|ae|e','Cent','SNTRRXT','entr','hida','Centrarchi'),
 (63506,'centration',' c|ce|en|nt|tr|ra|at|ti|io|on|n','cent','SNTRXN','entr','atio','centration');
INSERT INTO `m_spelling_dictionary` VALUES  (63507,'Centrax',' C|Ce|en|nt|tr|ra|ax|x','Cent','SNTRKS','entr','ntra','Centrax'),
 (63508,'centraxonial',' c|ce|en|nt|tr|ra|ax|xo|on|ni|ia|al|l','cent','SNTRKSNL','entr','onia','centraxoni'),
 (63509,'centre',' c|ce|en|nt|tr|re|e','cent','SNTR','entr','entr','centre'),
 (63510,'Centre d\'Etude du Polymorphisme Humain','','','',NULL,NULL,''),
 (63511,'centre haemodialyses',' c|ce|en|nt|tr|re|e | h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|es|s','cent','SNTRHMTLSS','entr','lyse','centre hae'),
 (63512,'centre haemodialysis',' c|ce|en|nt|tr|re|e | h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|is|s','cent','SNTRHMTLSS','entr','lysi','centre hae'),
 (63513,'centred',' c|ce|en|nt|tr|re|ed|d','cent','SNTRT','entr','ntre','centred'),
 (63514,'centredness',' c|ce|en|nt|tr|re|ed|dn|ne|es|ss|s','cent','SNTRTNS','entr','dnes','centrednes'),
 (63515,'centrencephalic',' c|ce|en|nt|tr|re|en|nc|ce|ep|ph|ha|al|li|ic|c','cent','SNTRNSFLK','entr','hali','centrencep'),
 (63516,'centres',' c|ce|en|nt|tr|re|es|s','cent','SNTRS','entr','ntre','centres'),
 (63517,'centri-acinar',' c|ce|en|nt|tr|ri|i-|-a|ac|ci|in|na|ar|r','cent','SNTRSNR','entr','cina','centri-aci');
INSERT INTO `m_spelling_dictionary` VALUES  (63518,'centri-filtration',' c|ce|en|nt|tr|ri|i-|-f|fi|il|lt|tr|ra|at|ti|io|on|n','cent','SNTRFLTRXN','entr','atio','centri-fil'),
 (63519,'centri-lobular',' c|ce|en|nt|tr|ri|i-|-l|lo|ob|bu|ul|la|ar|r','cent','SNTRLBLR','entr','bula','centri-lob'),
 (63520,'centri-nuclear',' c|ce|en|nt|tr|ri|i-|-n|nu|uc|cl|le|ea|ar|r','cent','SNTRNKLR','entr','clea','centri-nuc'),
 (63521,'centriacinar',' c|ce|en|nt|tr|ri|ia|ac|ci|in|na|ar|r','cent','SNTRSNR','entr','cina','centriacin'),
 (63522,'centriacinar emphysema',' c|ce|en|nt|tr|ri|ia|ac|ci|in|na|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','cent','SNTRSNRMFSM','entr','ysem','centriacin'),
 (63523,'centric',' c|ce|en|nt|tr|ri|ic|c','cent','SNTRK','entr','ntri','centric'),
 (63524,'centric dental occlusion',' c|ce|en|nt|tr|ri|ic|c | d|de|en|nt|ta|al|l | o|oc|cc|cl|lu|us|si|io|on|n','cent','SNTRKTNTLKKLXN','entr','usio','centric de'),
 (63525,'centric dental occlusions',' c|ce|en|nt|tr|ri|ic|c | d|de|en|nt|ta|al|l | o|oc|cc|cl|lu|us|si|io|on|ns|s','cent','SNTRKTNTLKKLXNS','entr','sion','centric de'),
 (63526,'centric relation',' c|ce|en|nt|tr|ri|ic|c | r|re|el|la|at|ti|io|on|n','cent','SNTRKRLXN','entr','atio','centric re');
INSERT INTO `m_spelling_dictionary` VALUES  (63527,'centric relation occlusion',' c|ce|en|nt|tr|ri|ic|c | r|re|el|la|at|ti|io|on|n | o|oc|cc|cl|lu|us|si|io|on|n','cent','SNTRKRLXNKKLXN','entr','usio','centric re'),
 (63528,'centric relation occlusions',' c|ce|en|nt|tr|ri|ic|c | r|re|el|la|at|ti|io|on|n | o|oc|cc|cl|lu|us|si|io|on|ns|s','cent','SNTRKRLXNKKLXNS','entr','sion','centric re'),
 (63529,'centric relations',' c|ce|en|nt|tr|ri|ic|c | r|re|el|la|at|ti|io|on|ns|s','cent','SNTRKRLXNS','entr','tion','centric re'),
 (63530,'centrical',' c|ce|en|nt|tr|ri|ic|ca|al|l','cent','SNTRKL','entr','rica','centrical'),
 (63531,'centrically',' c|ce|en|nt|tr|ri|ic|ca|al|ll|ly|y','cent','SNTRKL','entr','call','centricall'),
 (63532,'centriciput',' c|ce|en|nt|tr|ri|ic|ci|ip|pu|ut|t','cent','SNTRSPT','entr','cipu','centricipu'),
 (63533,'centricity',' c|ce|en|nt|tr|ri|ic|ci|it|ty|y','cent','SNTRST','entr','icit','centricity'),
 (63534,'centrifiltration',' c|ce|en|nt|tr|ri|if|fi|il|lt|tr|ra|at|ti|io|on|n','cent','SNTRFLTRXN','entr','atio','centrifilt'),
 (63535,'centrifugal',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|l','cent','SNTRFKL','entr','fuga','centrifuga');
INSERT INTO `m_spelling_dictionary` VALUES  (63536,'centrifugalisation',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|is|sa|at|ti|io|on|n','cent','SNTRFKLSXN','entr','atio','centrifuga'),
 (63537,'centrifugalise',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|is|se|e','cent','SNTRFKLS','entr','alis','centrifuga'),
 (63538,'centrifugalised',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|is|se|ed|d','cent','SNTRFKLST','entr','lise','centrifuga'),
 (63539,'centrifugalises',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|is|se|es|s','cent','SNTRFKLSS','entr','lise','centrifuga'),
 (63540,'centrifugalising',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|is|si|in|ng|g','cent','SNTRFKLSNK','entr','isin','centrifuga'),
 (63541,'centrifugalization',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|iz|za|at|ti|io|on|n','cent','SNTRFKLSXN','entr','atio','centrifuga'),
 (63542,'centrifugalize',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|iz|ze|e','cent','SNTRFKLS','entr','aliz','centrifuga'),
 (63543,'centrifugalized',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|iz|ze|ed|d','cent','SNTRFKLST','entr','lize','centrifuga'),
 (63544,'centrifugalizes',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|iz|ze|es|s','cent','SNTRFKLSS','entr','lize','centrifuga');
INSERT INTO `m_spelling_dictionary` VALUES  (63545,'centrifugalizing',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|iz|zi|in|ng|g','cent','SNTRFKLSNK','entr','izin','centrifuga'),
 (63546,'centrifugally',' c|ce|en|nt|tr|ri|if|fu|ug|ga|al|ll|ly|y','cent','SNTRFKL','entr','gall','centrifuga'),
 (63547,'centrifugate',' c|ce|en|nt|tr|ri|if|fu|ug|ga|at|te|e','cent','SNTRFKT','entr','ugat','centrifuga'),
 (63548,'centrifugated',' c|ce|en|nt|tr|ri|if|fu|ug|ga|at|te|ed|d','cent','SNTRFKTT','entr','gate','centrifuga'),
 (63549,'centrifugates',' c|ce|en|nt|tr|ri|if|fu|ug|ga|at|te|es|s','cent','SNTRFKTS','entr','gate','centrifuga'),
 (63550,'centrifugating',' c|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|in|ng|g','cent','SNTRFKTNK','entr','atin','centrifuga'),
 (63551,'centrifugation',' c|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|io|on|n','cent','SNTRFKXN','entr','atio','centrifuga'),
 (63552,'centrifugationally',' c|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|io|on|na|al|ll|ly|y','cent','SNTRFKXNL','entr','nall','centrifuga'),
 (63553,'centrifugations',' c|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|io|on|ns|s','cent','SNTRFKXNS','entr','tion','centrifuga'),
 (63554,'centrifuge',' c|ce|en|nt|tr|ri|if|fu|ug|ge|e','cent','SNTRFJ','entr','ifug','centrifuge');
INSERT INTO `m_spelling_dictionary` VALUES  (63555,'centrifuged',' c|ce|en|nt|tr|ri|if|fu|ug|ge|ed|d','cent','SNTRFJT','entr','fuge','centrifuge'),
 (63556,'centrifuged culture fluid',' c|ce|en|nt|tr|ri|if|fu|ug|ge|ed|d | c|cu|ul|lt|tu|ur|re|e | f|fl|lu|ui|id|d','cent','SNTRFJTKLTRFLT','entr','flui','centrifuge'),
 (63557,'centrifuged culture fluids',' c|ce|en|nt|tr|ri|if|fu|ug|ge|ed|d | c|cu|ul|lt|tu|ur|re|e | f|fl|lu|ui|id|ds|s','cent','SNTRFJTKLTRFLTS','entr','luid','centrifuge'),
 (63558,'centrifuges',' c|ce|en|nt|tr|ri|if|fu|ug|ge|es|s','cent','SNTRFJS','entr','fuge','centrifuge'),
 (63559,'centrifuging',' c|ce|en|nt|tr|ri|if|fu|ug|gi|in|ng|g','cent','SNTRFJNK','entr','ugin','centrifugi'),
 (63560,'centrilobar pancreatitides',' c|ce|en|nt|tr|ri|il|lo|ob|ba|ar|r | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','cent','SNTRLBRPNKRTTTS','entr','tide','centriloba'),
 (63561,'centrilobar pancreatitis',' c|ce|en|nt|tr|ri|il|lo|ob|ba|ar|r | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','cent','SNTRLBRPNKRTTS','entr','titi','centriloba'),
 (63562,'centrilobular',' c|ce|en|nt|tr|ri|il|lo|ob|bu|ul|la|ar|r','cent','SNTRLBLR','entr','bula','centrilobu');
INSERT INTO `m_spelling_dictionary` VALUES  (63563,'centrilobular emphysema',' c|ce|en|nt|tr|ri|il|lo|ob|bu|ul|la|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','cent','SNTRLBLRMFSM','entr','ysem','centrilobu'),
 (63564,'centrin',' c|ce|en|nt|tr|ri|in|n','cent','SNTRN','entr','ntri','centrin'),
 (63565,'centrine',' c|ce|en|nt|tr|ri|in|ne|e','cent','SNTRN','entr','trin','centrine'),
 (63566,'centring',' c|ce|en|nt|tr|ri|in|ng|g','cent','SNTRNK','entr','trin','centring'),
 (63567,'centrinuclear',' c|ce|en|nt|tr|ri|in|nu|uc|cl|le|ea|ar|r','cent','SNTRNKLR','entr','clea','centrinucl'),
 (63568,'centriolar satellite',' c|ce|en|nt|tr|ri|io|ol|la|ar|r | s|sa|at|te|el|ll|li|it|te|e','cent','SNTRLRSTLT','entr','llit','centriolar'),
 (63569,'centriolar satellites',' c|ce|en|nt|tr|ri|io|ol|la|ar|r | s|sa|at|te|el|ll|li|it|te|es|s','cent','SNTRLRSTLTS','entr','lite','centriolar'),
 (63570,'centriole',' c|ce|en|nt|tr|ri|io|ol|le|e','cent','SNTRL','entr','riol','centriole'),
 (63571,'centrioles',' c|ce|en|nt|tr|ri|io|ol|le|es|s','cent','SNTRLS','entr','iole','centrioles'),
 (63572,'centripetal',' c|ce|en|nt|tr|ri|ip|pe|et|ta|al|l','cent','SNTRPTL','entr','peta','centripeta');
INSERT INTO `m_spelling_dictionary` VALUES  (63573,'centripetally',' c|ce|en|nt|tr|ri|ip|pe|et|ta|al|ll|ly|y','cent','SNTRPTL','entr','tall','centripeta'),
 (63574,'Centriscidae',' C|Ce|en|nt|tr|ri|is|sc|ci|id|da|ae|e','Cent','SNTRST','entr','cida','Centriscid'),
 (63575,'centrist',' c|ce|en|nt|tr|ri|is|st|t','cent','SNTRST','entr','tris','centrist'),
 (63576,'centrists',' c|ce|en|nt|tr|ri|is|st|ts|s','cent','SNTRSTS','entr','rist','centrists'),
 (63577,'centro-acinar',' c|ce|en|nt|tr|ro|o-|-a|ac|ci|in|na|ar|r','cent','SNTRSNR','entr','cina','centro-aci'),
 (63578,'centro-blast',' c|ce|en|nt|tr|ro|o-|-b|bl|la|as|st|t','cent','SNTRBLST','entr','blas','centro-bla'),
 (63579,'centro-blasts',' c|ce|en|nt|tr|ro|o-|-b|bl|la|as|st|ts|s','cent','SNTRBLSTS','entr','last','centro-bla'),
 (63580,'centro-facial',' c|ce|en|nt|tr|ro|o-|-f|fa|ac|ci|ia|al|l','cent','SNTRFXL','entr','acia','centro-fac'),
 (63581,'centro-lateral',' c|ce|en|nt|tr|ro|o-|-l|la|at|te|er|ra|al|l','cent','SNTRLTRL','entr','tera','centro-lat'),
 (63582,'centro-lobular',' c|ce|en|nt|tr|ro|o-|-l|lo|ob|bu|ul|la|ar|r','cent','SNTRLBLR','entr','bula','centro-lob');
INSERT INTO `m_spelling_dictionary` VALUES  (63583,'centro-medial',' c|ce|en|nt|tr|ro|o-|-m|me|ed|di|ia|al|l','cent','SNTRMTL','entr','edia','centro-med'),
 (63584,'centro-median',' c|ce|en|nt|tr|ro|o-|-m|me|ed|di|ia|an|n','cent','SNTRMTN','entr','edia','centro-med'),
 (63585,'centro-osteoscleroses',' c|ce|en|nt|tr|ro|o-|-o|os|st|te|eo|os|sc|cl|le|er|ro|os|se|es|s','cent','SNTRSTSKLRSS','entr','rose','centro-ost'),
 (63586,'centro-osteosclerosis',' c|ce|en|nt|tr|ro|o-|-o|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s','cent','SNTRSTSKLRSS','entr','rosi','centro-ost'),
 (63587,'centro-parietal',' c|ce|en|nt|tr|ro|o-|-p|pa|ar|ri|ie|et|ta|al|l','cent','SNTRPRTL','entr','ieta','centro-par'),
 (63588,'centro-parietally',' c|ce|en|nt|tr|ro|o-|-p|pa|ar|ri|ie|et|ta|al|ll|ly|y','cent','SNTRPRTL','entr','tall','centro-par'),
 (63589,'centro-parieto-occipital',' c|ce|en|nt|tr|ro|o-|-p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','cent','SNTRPRTKSPTL','entr','pita','centro-par'),
 (63590,'centro-symmetric',' c|ce|en|nt|tr|ro|o-|-s|sy|ym|mm|me|et|tr|ri|ic|c','cent','SNTRSMTRK','entr','etri','centro-sym'),
 (63591,'centro-symmetrical',' c|ce|en|nt|tr|ro|o-|-s|sy|ym|mm|me|et|tr|ri|ic|ca|al|l','cent','SNTRSMTRKL','entr','rica','centro-sym');
INSERT INTO `m_spelling_dictionary` VALUES  (63592,'centro-symmetrically',' c|ce|en|nt|tr|ro|o-|-s|sy|ym|mm|me|et|tr|ri|ic|ca|al|ll|ly|y','cent','SNTRSMTRKL','entr','call','centro-sym'),
 (63593,'centro-temporal',' c|ce|en|nt|tr|ro|o-|-t|te|em|mp|po|or|ra|al|l','cent','SNTRTMPRL','entr','pora','centro-tem'),
 (63594,'centro-temporally',' c|ce|en|nt|tr|ro|o-|-t|te|em|mp|po|or|ra|al|ll|ly|y','cent','SNTRTMPRL','entr','rall','centro-tem'),
 (63595,'centroacinar',' c|ce|en|nt|tr|ro|oa|ac|ci|in|na|ar|r','cent','SNTRSNR','entr','cina','centroacin'),
 (63596,'centroacinose',' c|ce|en|nt|tr|ro|oa|ac|ci|in|no|os|se|e','cent','SNTRSNS','entr','inos','centroacin'),
 (63597,'Centroberyx australis',' C|Ce|en|nt|tr|ro|ob|be|er|ry|yx|x | a|au|us|st|tr|ra|al|li|is|s','Cent','SNTRBRKSSTRLS','entr','rali','Centrobery'),
 (63598,'centroblast',' c|ce|en|nt|tr|ro|ob|bl|la|as|st|t','cent','SNTRBLST','entr','blas','centroblas'),
 (63599,'centroblastic',' c|ce|en|nt|tr|ro|ob|bl|la|as|st|ti|ic|c','cent','SNTRBLSTK','entr','asti','centroblas'),
 (63600,'centroblasts',' c|ce|en|nt|tr|ro|ob|bl|la|as|st|ts|s','cent','SNTRBLSTS','entr','last','centroblas');
INSERT INTO `m_spelling_dictionary` VALUES  (63601,'centrocaecal',' c|ce|en|nt|tr|ro|oc|ca|ae|ec|ca|al|l','cent','SNTRKKL','entr','aeca','centrocaec'),
 (63602,'centrocapsular paralyses',' c|ce|en|nt|tr|ro|oc|ca|ap|ps|su|ul|la|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','cent','SNTRKPSLRPRLSS','entr','lyse','centrocaps'),
 (63603,'centrocapsular paralysis',' c|ce|en|nt|tr|ro|oc|ca|ap|ps|su|ul|la|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','cent','SNTRKPSLRPRLSS','entr','lysi','centrocaps'),
 (63604,'centrocecal',' c|ce|en|nt|tr|ro|oc|ce|ec|ca|al|l','cent','SNTRSKL','entr','ceca','centroceca'),
 (63605,'centrocecal scotoma',' c|ce|en|nt|tr|ro|oc|ce|ec|ca|al|l | s|sc|co|ot|to|om|ma|a','cent','SNTRSKLSKTM','entr','otom','centroceca'),
 (63606,'centrocecal scotomas',' c|ce|en|nt|tr|ro|oc|ce|ec|ca|al|l | s|sc|co|ot|to|om|ma|as|s','cent','SNTRSKLSKTMS','entr','toma','centroceca'),
 (63607,'centrocecal scotomata',' c|ce|en|nt|tr|ro|oc|ce|ec|ca|al|l | s|sc|co|ot|to|om|ma|at|ta|a','cent','SNTRSKLSKTMT','entr','omat','centroceca'),
 (63608,'Centrocestus',' C|Ce|en|nt|tr|ro|oc|ce|es|st|tu|us|s','Cent','SNTRSSTS','entr','estu','Centrocest');
INSERT INTO `m_spelling_dictionary` VALUES  (63609,'Centrocestus armatus',' C|Ce|en|nt|tr|ro|oc|ce|es|st|tu|us|s | a|ar|rm|ma|at|tu|us|s','Cent','SNTRSSTSRMTS','entr','matu','Centrocest'),
 (63610,'Centrocestus caninus',' C|Ce|en|nt|tr|ro|oc|ce|es|st|tu|us|s | c|ca|an|ni|in|nu|us|s','Cent','SNTRSSTSKNNS','entr','ninu','Centrocest'),
 (63611,'Centrocestus formosanus',' C|Ce|en|nt|tr|ro|oc|ce|es|st|tu|us|s | f|fo|or|rm|mo|os|sa|an|nu|us|s','Cent','SNTRSSTSFRMSNS','entr','sanu','Centrocest'),
 (63612,'centrocinetic',' c|ce|en|nt|tr|ro|oc|ci|in|ne|et|ti|ic|c','cent','SNTRSNTK','entr','neti','centrocine'),
 (63613,'centrocytic',' c|ce|en|nt|tr|ro|oc|cy|yt|ti|ic|c','cent','SNTRSTK','entr','cyti','centrocyti'),
 (63614,'Centroderma',' C|Ce|en|nt|tr|ro|od|de|er|rm|ma|a','Cent','SNTRTRM','entr','derm','Centroderm'),
 (63615,'Centroderma spinosissima',' C|Ce|en|nt|tr|ro|od|de|er|rm|ma|a | s|sp|pi|in|no|os|si|is|ss|si|im|ma|a','Cent','SNTRTRMSPNSSM','entr','ssim','Centroderm'),
 (63616,'centrodistal',' c|ce|en|nt|tr|ro|od|di|is|st|ta|al|l','cent','SNTRTSTL','entr','ista','centrodist'),
 (63617,'centrofacial',' c|ce|en|nt|tr|ro|of|fa|ac|ci|ia|al|l','cent','SNTRFXL','entr','acia','centrofaci');
INSERT INTO `m_spelling_dictionary` VALUES  (63618,'centroid',' c|ce|en|nt|tr|ro|oi|id|d','cent','SNTRT','entr','troi','centroid'),
 (63619,'centroidal',' c|ce|en|nt|tr|ro|oi|id|da|al|l','cent','SNTRTL','entr','oida','centroidal'),
 (63620,'centroids',' c|ce|en|nt|tr|ro|oi|id|ds|s','cent','SNTRTS','entr','roid','centroids'),
 (63621,'centrokinetic',' c|ce|en|nt|tr|ro|ok|ki|in|ne|et|ti|ic|c','cent','SNTRKNTK','entr','neti','centrokine'),
 (63622,'centrolateral',' c|ce|en|nt|tr|ro|ol|la|at|te|er|ra|al|l','cent','SNTRLTRL','entr','tera','centrolate'),
 (63623,'centrolecithal',' c|ce|en|nt|tr|ro|ol|le|ec|ci|it|th|ha|al|l','cent','SNTRLS0L','entr','itha','centroleci'),
 (63624,'Centrolepidaceae',' C|Ce|en|nt|tr|ro|ol|le|ep|pi|id|da|ac|ce|ea|ae|e','Cent','SNTRLPTS','entr','acea','Centrolepi'),
 (63625,'centrolobular',' c|ce|en|nt|tr|ro|ol|lo|ob|bu|ul|la|ar|r','cent','SNTRLBLR','entr','bula','centrolobu'),
 (63626,'centromedial',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|al|l','cent','SNTRMTL','entr','edia','centromedi'),
 (63627,'centromedian',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|n','cent','SNTRMTN','entr','edia','centromedi');
INSERT INTO `m_spelling_dictionary` VALUES  (63628,'centromedian nuclei',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|n | n|nu|uc|cl|le|ei|i','cent','SNTRMTNNKL','entr','ucle','centromedi'),
 (63629,'centromedian nucleus',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|n | n|nu|uc|cl|le|eu|us|s','cent','SNTRMTNNKLS','entr','cleu','centromedi'),
 (63630,'centromedian nucleuses',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|n | n|nu|uc|cl|le|eu|us|se|es|s','cent','SNTRMTNNKLSS','entr','euse','centromedi'),
 (63631,'centromedian thalamic nuclei',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|n | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','cent','SNTRMTN0LMKNKL','entr','ucle','centromedi'),
 (63632,'centromedian thalamic nucleus',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|n | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','cent','SNTRMTN0LMKNKLS','entr','cleu','centromedi'),
 (63633,'centromedian thalamic nucleuses',' c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|n | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','cent','SNTRMTN0LMKNKLSS','entr','euse','centromedi'),
 (63634,'centromere',' c|ce|en|nt|tr|ro|om|me|er|re|e','cent','SNTRMR','entr','omer','centromere');
INSERT INTO `m_spelling_dictionary` VALUES  (63635,'centromeres',' c|ce|en|nt|tr|ro|om|me|er|re|es|s','cent','SNTRMRS','entr','mere','centromere'),
 (63636,'centromeric',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c','cent','SNTRMRK','entr','meri','centromeri'),
 (63637,'centromeric band',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | b|ba|an|nd|d','cent','SNTRMRKBNT','entr',' ban','centromeri'),
 (63638,'centromeric banding',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | b|ba|an|nd|di|in|ng|g','cent','SNTRMRKBNTNK','entr','ndin','centromeri'),
 (63639,'centromeric bands',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | b|ba|an|nd|ds|s','cent','SNTRMRKBNTS','entr','band','centromeri'),
 (63640,'centromeric deoxyribonucleic acid',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','cent','SNTRMRKTKSRBNKLKST','entr',' aci','centromeri'),
 (63641,'centromeric desoxyribonucleic acid',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | d|de|es|so|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','cent','SNTRMRKTSKSRBNKLKST','entr',' aci','centromeri'),
 (63642,'centromeric DNA',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | D|DN|NA|A','cent','SNTRMRKTN','entr','c DN','centromeri');
INSERT INTO `m_spelling_dictionary` VALUES  (63643,'centromeric index',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | i|in|nd|de|ex|x','cent','SNTRMRKNTKS','entr','inde','centromeri'),
 (63644,'centromeric indexes',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | i|in|nd|de|ex|xe|es|s','cent','SNTRMRKNTKSS','entr','dexe','centromeri'),
 (63645,'centromeric indices',' c|ce|en|nt|tr|ro|om|me|er|ri|ic|c | i|in|nd|di|ic|ce|es|s','cent','SNTRMRKNTSS','entr','dice','centromeri'),
 (63646,'centronuclear myopathy',' c|ce|en|nt|tr|ro|on|nu|uc|cl|le|ea|ar|r | m|my|yo|op|pa|at|th|hy|y','cent','SNTRNKLRMYP0','entr','path','centronucl'),
 (63647,'centronuclei',' c|ce|en|nt|tr|ro|on|nu|uc|cl|le|ei|i','cent','SNTRNKL','entr','ucle','centronucl'),
 (63648,'centronucleus',' c|ce|en|nt|tr|ro|on|nu|uc|cl|le|eu|us|s','cent','SNTRNKLS','entr','cleu','centronucl'),
 (63649,'centronucleuses',' c|ce|en|nt|tr|ro|on|nu|uc|cl|le|eu|us|se|es|s','cent','SNTRNKLSS','entr','euse','centronucl'),
 (63650,'centroparietal',' c|ce|en|nt|tr|ro|op|pa|ar|ri|ie|et|ta|al|l','cent','SNTRPRTL','entr','ieta','centropari'),
 (63651,'centroparietally',' c|ce|en|nt|tr|ro|op|pa|ar|ri|ie|et|ta|al|ll|ly|y','cent','SNTRPRTL','entr','tall','centropari');
INSERT INTO `m_spelling_dictionary` VALUES  (63652,'centrophenoxine',' c|ce|en|nt|tr|ro|op|ph|he|en|no|ox|xi|in|ne|e','cent','SNTRFNKSN','entr','oxin','centrophen'),
 (63653,'centrophilin',' c|ce|en|nt|tr|ro|op|ph|hi|il|li|in|n','cent','SNTRFLN','entr','hili','centrophil'),
 (63654,'Centropomidae',' C|Ce|en|nt|tr|ro|op|po|om|mi|id|da|ae|e','Cent','SNTRPMT','entr','mida','Centropomi'),
 (63655,'Centropomis undecimalis',' C|Ce|en|nt|tr|ro|op|po|om|mi|is|s | u|un|nd|de|ec|ci|im|ma|al|li|is|s','Cent','SNTRPMSNTSMLS','entr','mali','Centropomi'),
 (63656,'Centropomus',' C|Ce|en|nt|tr|ro|op|po|om|mu|us|s','Cent','SNTRPMS','entr','pomu','Centropomu'),
 (63657,'Centropomus parallelus',' C|Ce|en|nt|tr|ro|op|po|om|mu|us|s | p|pa|ar|ra|al|ll|le|el|lu|us|s','Cent','SNTRPMSPRLLS','entr','lelu','Centropomu'),
 (63658,'Centropomus pectinatus',' C|Ce|en|nt|tr|ro|op|po|om|mu|us|s | p|pe|ec|ct|ti|in|na|at|tu|us|s','Cent','SNTRPMSPKTNTS','entr','natu','Centropomu'),
 (63659,'Centropus sinensis',' C|Ce|en|nt|tr|ro|op|pu|us|s | s|si|in|ne|en|ns|si|is|s','Cent','SNTRPSSNNSS','entr','ensi','Centropus'),
 (63660,'Centrorhynchus',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s','Cent','SNTRRNXS','entr','nchu','Centrorhyn');
INSERT INTO `m_spelling_dictionary` VALUES  (63661,'Centrorhynchus aluconis',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | a|al|lu|uc|co|on|ni|is|s','Cent','SNTRRNXSLKNS','entr','coni','Centrorhyn'),
 (63662,'Centrorhynchus conspectus',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | c|co|on|ns|sp|pe|ec|ct|tu|us|s','Cent','SNTRRNXSKNSPKTS','entr','ectu','Centrorhyn'),
 (63663,'Centrorhynchus corvi',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | c|co|or|rv|vi|i','Cent','SNTRRNXSKRF','entr','corv','Centrorhyn'),
 (63664,'Centrorhynchus elongatum',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | e|el|lo|on|ng|ga|at|tu|um|m','Cent','SNTRRNXSLNKTM','entr','gatu','Centrorhyn'),
 (63665,'Centrorhynchus golvani',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | g|go|ol|lv|va|an|ni|i','Cent','SNTRRNXSKLFN','entr','lvan','Centrorhyn'),
 (63666,'Centrorhynchus kuntzi',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | k|ku|un|nt|tz|zi|i','Cent','SNTRRNXSKNTS','entr','untz','Centrorhyn'),
 (63667,'Centrorhynchus lancea',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | l|la|an|nc|ce|ea|a','Cent','SNTRRNXSLNS','entr','ance','Centrorhyn'),
 (63668,'Centrorhynchus milvus',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | m|mi|il|lv|vu|us|s','Cent','SNTRRNXSMLFS','entr','ilvu','Centrorhyn');
INSERT INTO `m_spelling_dictionary` VALUES  (63669,'Centrorhynchus robustus',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | r|ro|ob|bu|us|st|tu|us|s','Cent','SNTRRNXSRBSTS','entr','ustu','Centrorhyn'),
 (63670,'Centrorhynchus spilornae',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | s|sp|pi|il|lo|or|rn|na|ae|e','Cent','SNTRRNXSSPLRN','entr','orna','Centrorhyn'),
 (63671,'Centrorhynchus spinosus',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | s|sp|pi|in|no|os|su|us|s','Cent','SNTRRNXSSPNSS','entr','nosu','Centrorhyn'),
 (63672,'Centrorhynchus wardae',' C|Ce|en|nt|tr|ro|or|rh|hy|yn|nc|ch|hu|us|s | w|wa|ar|rd|da|ae|e','Cent','SNTRRNXSWRT','entr','arda','Centrorhyn'),
 (63673,'centroscleroses',' c|ce|en|nt|tr|ro|os|sc|cl|le|er|ro|os|se|es|s','cent','SNTRSKLRSS','entr','rose','centroscle'),
 (63674,'centrosclerosis',' c|ce|en|nt|tr|ro|os|sc|cl|le|er|ro|os|si|is|s','cent','SNTRSKLRSS','entr','rosi','centroscle'),
 (63675,'Centrosema',' C|Ce|en|nt|tr|ro|os|se|em|ma|a','Cent','SNTRSM','entr','osem','Centrosema'),
 (63676,'centrosomal',' c|ce|en|nt|tr|ro|os|so|om|ma|al|l','cent','SNTRSML','entr','soma','centrosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (63677,'centrosome',' c|ce|en|nt|tr|ro|os|so|om|me|e','cent','SNTRSM','entr','osom','centrosome'),
 (63678,'centrosomes',' c|ce|en|nt|tr|ro|os|so|om|me|es|s','cent','SNTRSMS','entr','some','centrosome'),
 (63679,'Centrospermae',' C|Ce|en|nt|tr|ro|os|sp|pe|er|rm|ma|ae|e','Cent','SNTRSPRM','entr','erma','Centrosper'),
 (63680,'centrosphere',' c|ce|en|nt|tr|ro|os|sp|ph|he|er|re|e','cent','SNTRSFR','entr','pher','centrosphe'),
 (63681,'centrospheres',' c|ce|en|nt|tr|ro|os|sp|ph|he|er|re|es|s','cent','SNTRSFRS','entr','here','centrosphe'),
 (63682,'centrostaltic',' c|ce|en|nt|tr|ro|os|st|ta|al|lt|ti|ic|c','cent','SNTRSTLTK','entr','alti','centrostal'),
 (63683,'centrosymmetric',' c|ce|en|nt|tr|ro|os|sy|ym|mm|me|et|tr|ri|ic|c','cent','SNTRSMTRK','entr','etri','centrosymm'),
 (63684,'centrosymmetrical',' c|ce|en|nt|tr|ro|os|sy|ym|mm|me|et|tr|ri|ic|ca|al|l','cent','SNTRSMTRKL','entr','rica','centrosymm'),
 (63685,'centrosymmetrically',' c|ce|en|nt|tr|ro|os|sy|ym|mm|me|et|tr|ri|ic|ca|al|ll|ly|y','cent','SNTRSMTRKL','entr','call','centrosymm'),
 (63686,'centrosymmetry',' c|ce|en|nt|tr|ro|os|sy|ym|mm|me|et|tr|ry|y','cent','SNTRSMTR','entr','metr','centrosymm');
INSERT INTO `m_spelling_dictionary` VALUES  (63687,'centrotemporal',' c|ce|en|nt|tr|ro|ot|te|em|mp|po|or|ra|al|l','cent','SNTRTMPRL','entr','pora','centrotemp'),
 (63688,'centrotemporally',' c|ce|en|nt|tr|ro|ot|te|em|mp|po|or|ra|al|ll|ly|y','cent','SNTRTMPRL','entr','rall','centrotemp'),
 (63689,'centroton',' c|ce|en|nt|tr|ro|ot|to|on|n','cent','SNTRTN','entr','roto','centroton'),
 (63690,'Centrum',' C|Ce|en|nt|tr|ru|um|m','Cent','SNTRM','entr','ntru','Centrum'),
 (63691,'centrum ovale',' c|ce|en|nt|tr|ru|um|m | o|ov|va|al|le|e','cent','SNTRMFL','entr','oval','centrum ov'),
 (63692,'centrum semiovale',' c|ce|en|nt|tr|ru|um|m | s|se|em|mi|io|ov|va|al|le|e','cent','SNTRMSMFL','entr','oval','centrum se'),
 (63693,'centrum semiovales',' c|ce|en|nt|tr|ru|um|m | s|se|em|mi|io|ov|va|al|le|es|s','cent','SNTRMSMFLS','entr','vale','centrum se'),
 (63694,'centrum tendineum',' c|ce|en|nt|tr|ru|um|m | t|te|en|nd|di|in|ne|eu|um|m','cent','SNTRMTNTNM','entr','ineu','centrum te'),
 (63695,'centrum tendineum perinei',' c|ce|en|nt|tr|ru|um|m | t|te|en|nd|di|in|ne|eu|um|m | p|pe|er|ri|in|ne|ei|i','cent','SNTRMTNTNMPRN','entr','rine','centrum te'),
 (63696,'Centrums',' C|Ce|en|nt|tr|ru|um|ms|s','Cent','SNTRMS','entr','trum','Centrums');
INSERT INTO `m_spelling_dictionary` VALUES  (63697,'Centruroides',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s','Cent','SNTRRTS','entr','oide','Centruroid'),
 (63698,'Centruroides bani',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | b|ba|an|ni|i','Cent','SNTRRTSBN','entr',' ban','Centruroid'),
 (63699,'Centruroides gertschi',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | g|ge|er|rt|ts|sc|ch|hi|i','Cent','SNTRRTSJRTSX','entr','tsch','Centruroid'),
 (63700,'Centruroides hentzi',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | h|he|en|nt|tz|zi|i','Cent','SNTRRTSHNTS','entr','entz','Centruroid'),
 (63701,'Centruroides hentzii',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | h|he|en|nt|tz|zi|ii|i','Cent','SNTRRTSHNTS','entr','ntzi','Centruroid'),
 (63702,'Centruroides infamatus',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | i|in|nf|fa|am|ma|at|tu|us|s','Cent','SNTRRTSNFMTS','entr','matu','Centruroid'),
 (63703,'Centruroides limpidus',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | l|li|im|mp|pi|id|du|us|s','Cent','SNTRRTSLMPTS','entr','pidu','Centruroid'),
 (63704,'Centruroides margaritatus',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | m|ma|ar|rg|ga|ar|ri|it|ta|at|tu|us|s','Cent','SNTRRTSMRKRTTS','entr','tatu','Centruroid');
INSERT INTO `m_spelling_dictionary` VALUES  (63705,'Centruroides norius',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | n|no|or|ri|iu|us|s','Cent','SNTRRTSNRS','entr','oriu','Centruroid'),
 (63706,'Centruroides noxius',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | n|no|ox|xi|iu|us|s','Cent','SNTRRTSNKSS','entr','oxiu','Centruroid'),
 (63707,'Centruroides sculpturatus',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | s|sc|cu|ul|lp|pt|tu|ur|ra|at|tu|us|s','Cent','SNTRRTSSKLPTRTS','entr','ratu','Centruroid'),
 (63708,'Centruroides suffusus',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | s|su|uf|ff|fu|us|su|us|s','Cent','SNTRRTSSFSS','entr','fusu','Centruroid'),
 (63709,'Centruroides vittatus',' C|Ce|en|nt|tr|ru|ur|ro|oi|id|de|es|s | v|vi|it|tt|ta|at|tu|us|s','Cent','SNTRRTSFTTS','entr','tatu','Centruroid'),
 (63710,'cents',' c|ce|en|nt|ts|s','cent','SNTS','ents','cent','cents'),
 (63711,'centuries',' c|ce|en|nt|tu|ur|ri|ie|es|s','cent','SNTRS','entu','urie','centuries'),
 (63712,'centurion',' c|ce|en|nt|tu|ur|ri|io|on|n','cent','SNTRN','entu','urio','centurion'),
 (63713,'centurions',' c|ce|en|nt|tu|ur|ri|io|on|ns|s','cent','SNTRNS','entu','rion','centurions');
INSERT INTO `m_spelling_dictionary` VALUES  (63714,'century',' c|ce|en|nt|tu|ur|ry|y','cent','SNTR','entu','ntur','century'),
 (63715,'century plant',' c|ce|en|nt|tu|ur|ry|y | p|pl|la|an|nt|t','cent','SNTRPLNT','entu','plan','century pl'),
 (63716,'century plants',' c|ce|en|nt|tu|ur|ry|y | p|pl|la|an|nt|ts|s','cent','SNTRPLNTS','entu','lant','century pl'),
 (63717,'cenuriasis',' c|ce|en|nu|ur|ri|ia|as|si|is|s','cenu','SNRSS','enur','iasi','cenuriasis'),
 (63718,'CEO',' C|CE|EO|O','CEO','S','EO','CEO','CEO'),
 (63719,'CEO\'s','','','',NULL,NULL,''),
 (63720,'ceonogenesis',' c|ce|eo|on|no|og|ge|en|ne|es|si|is|s','ceon','SNJNSS','eono','nesi','ceonogenes'),
 (63721,'CEOP',' C|CE|EO|OP|P','CEOP','SP','EOP','CEOP','CEOP'),
 (63722,'CEOs',' C|CE|EO|Os|s','CEOs','SS','EOs','CEOs','CEOs'),
 (63723,'CEOXZO',' C|CE|EO|OX|XZ|ZO|O','CEOX','SKSS','EOXZ','EOXZ','CEOXZO'),
 (63724,'cep',' c|ce|ep|p','cep','SP','ep','cep','cep'),
 (63725,'CEPA',' C|CE|EP|PA|A','CEPA','SP','EPA','CEPA','CEPA'),
 (63726,'cepabactin',' c|ce|ep|pa|ab|ba|ac|ct|ti|in|n','cepa','SPBKTN','epab','acti','cepabactin'),
 (63727,'cepacaine',' c|ce|ep|pa|ac|ca|ai|in|ne|e','cepa','SPKN','epac','cain','cepacaine');
INSERT INTO `m_spelling_dictionary` VALUES  (63728,'cepaciacin',' c|ce|ep|pa|ac|ci|ia|ac|ci|in|n','cepa','SPXSN','epac','iaci','cepaciacin'),
 (63729,'cepacidine A',' c|ce|ep|pa|ac|ci|id|di|in|ne|e | A|A','cepa','SPSTN','epac','ine','cepacidine'),
 (63730,'cepacidine A2',' c|ce|ep|pa|ac|ci|id|di|in|ne|e | A|A2|2','cepa','SPSTN','epac','ne A','cepacidine'),
 (63731,'Cepacol',' C|Ce|ep|pa|ac|co|ol|l','Cepa','SPKL','epac','paco','Cepacol'),
 (63732,'Cepaea',' C|Ce|ep|pa|ae|ea|a','Cepa','SP','epae','epae','Cepaea'),
 (63733,'Cepaea hortensis',' C|Ce|ep|pa|ae|ea|a | h|ho|or|rt|te|en|ns|si|is|s','Cepa','SPHRTNSS','epae','ensi','Cepaea hor'),
 (63734,'Cepaea nemoralis',' C|Ce|ep|pa|ae|ea|a | n|ne|em|mo|or|ra|al|li|is|s','Cepa','SPNMRLS','epae','rali','Cepaea nem'),
 (63735,'Cepaea sylvatica',' C|Ce|ep|pa|ae|ea|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Cepa','SPSLFTK','epae','atic','Cepaea syl'),
 (63736,'CePAK',' C|Ce|eP|PA|AK|K','CePA','SPK','ePAK','CePA','CePAK'),
 (63737,'cepan',' c|ce|ep|pa|an|n','cepa','SPN','epan','cepa','cepan'),
 (63738,'cepe',' c|ce|ep|pe|e','cepe','SP','epe','cepe','cepe');
INSERT INTO `m_spelling_dictionary` VALUES  (63739,'CEPEA',' C|CE|EP|PE|EA|A','CEPE','SP','EPEA','CEPE','CEPEA'),
 (63740,'Cepea nemoralis',' C|Ce|ep|pe|ea|a | n|ne|em|mo|or|ra|al|li|is|s','Cepe','SPNMRLS','epea','rali','Cepea nemo'),
 (63741,'cepes',' c|ce|ep|pe|es|s','cepe','SPS','epes','cepe','cepes'),
 (63742,'CEPH',' C|CE|EP|PH|H','CEPH','SF','EPH','CEPH','CEPH'),
 (63743,'CEPH\'s','','','',NULL,NULL,''),
 (63744,'cephabacin',' c|ce|ep|ph|ha|ab|ba|ac|ci|in|n','ceph','SFBSN','epha','baci','cephabacin'),
 (63745,'cephabacins',' c|ce|ep|ph|ha|ab|ba|ac|ci|in|ns|s','ceph','SFBSNS','epha','acin','cephabacin'),
 (63746,'cephacetrile',' c|ce|ep|ph|ha|ac|ce|et|tr|ri|il|le|e','ceph','SFSTRL','epha','tril','cephacetri'),
 (63747,'cephadol',' c|ce|ep|ph|ha|ad|do|ol|l','ceph','SFTL','epha','hado','cephadol'),
 (63748,'cephadroxyl',' c|ce|ep|ph|ha|ad|dr|ro|ox|xy|yl|l','ceph','SFTRKSL','epha','roxy','cephadroxy'),
 (63749,'cephaelin',' c|ce|ep|ph|ha|ae|el|li|in|n','ceph','SFLN','epha','aeli','cephaelin'),
 (63750,'cephaeline',' c|ce|ep|ph|ha|ae|el|li|in|ne|e','ceph','SFLN','epha','elin','cephaeline');
INSERT INTO `m_spelling_dictionary` VALUES  (63751,'Cephaelis',' C|Ce|ep|ph|ha|ae|el|li|is|s','Ceph','SFLS','epha','aeli','Cephaelis'),
 (63752,'Cephaelis acuminata',' C|Ce|ep|ph|ha|ae|el|li|is|s | a|ac|cu|um|mi|in|na|at|ta|a','Ceph','SFLSKMNT','epha','inat','Cephaelis'),
 (63753,'Cephaelis axillaris',' C|Ce|ep|ph|ha|ae|el|li|is|s | a|ax|xi|il|ll|la|ar|ri|is|s','Ceph','SFLSKSLRS','epha','lari','Cephaelis'),
 (63754,'Cephaelis ipecacuanha',' C|Ce|ep|ph|ha|ae|el|li|is|s | i|ip|pe|ec|ca|ac|cu|ua|an|nh|ha|a','Ceph','SFLSPKKNH','epha','uanh','Cephaelis'),
 (63755,'cephal',' c|ce|ep|ph|ha|al|l','ceph','SFL','epha','epha','cephal'),
 (63756,'cephala',' c|ce|ep|ph|ha|al|la|a','ceph','SFL','epha','phal','cephala'),
 (63757,'Cephalacanthidae',' C|Ce|ep|ph|ha|al|la|ac|ca|an|nt|th|hi|id|da|ae|e','Ceph','SFLKN0T','epha','hida','Cephalacan'),
 (63758,'cephalad',' c|ce|ep|ph|ha|al|la|ad|d','ceph','SFLT','epha','hala','cephalad'),
 (63759,'cephalalgia',' c|ce|ep|ph|ha|al|la|al|lg|gi|ia|a','ceph','SFLLJ','epha','algi','cephalalgi'),
 (63760,'cephalalgias',' c|ce|ep|ph|ha|al|la|al|lg|gi|ia|as|s','ceph','SFLLJS','epha','lgia','cephalalgi');
INSERT INTO `m_spelling_dictionary` VALUES  (63761,'Cephalanthus',' C|Ce|ep|ph|ha|al|la|an|nt|th|hu|us|s','Ceph','SFLN0S','epha','nthu','Cephalanth'),
 (63762,'Cephalanthus occidentalis',' C|Ce|ep|ph|ha|al|la|an|nt|th|hu|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Ceph','SFLN0SKSTNTLS','epha','tali','Cephalanth'),
 (63763,'cephalate',' c|ce|ep|ph|ha|al|la|at|te|e','ceph','SFLT','epha','alat','cephalate'),
 (63764,'cephaledema',' c|ce|ep|ph|ha|al|le|ed|de|em|ma|a','ceph','SFLTM','epha','edem','cephaledem'),
 (63765,'cephalexin',' c|ce|ep|ph|ha|al|le|ex|xi|in|n','ceph','SFLKSN','epha','lexi','cephalexin'),
 (63766,'cephalgia',' c|ce|ep|ph|ha|al|lg|gi|ia|a','ceph','SFLJ','epha','algi','cephalgia'),
 (63767,'cephalgias',' c|ce|ep|ph|ha|al|lg|gi|ia|as|s','ceph','SFLJS','epha','lgia','cephalgias'),
 (63768,'cephalhaematoma',' c|ce|ep|ph|ha|al|lh|ha|ae|em|ma|at|to|om|ma|a','ceph','SFLHMTM','epha','atom','cephalhaem'),
 (63769,'cephalhaematomas',' c|ce|ep|ph|ha|al|lh|ha|ae|em|ma|at|to|om|ma|as|s','ceph','SFLHMTMS','epha','toma','cephalhaem'),
 (63770,'cephalhaematomata',' c|ce|ep|ph|ha|al|lh|ha|ae|em|ma|at|to|om|ma|at|ta|a','ceph','SFLHMTMT','epha','omat','cephalhaem');
INSERT INTO `m_spelling_dictionary` VALUES  (63771,'cephalhematoma',' c|ce|ep|ph|ha|al|lh|he|em|ma|at|to|om|ma|a','ceph','SFLHMTM','epha','atom','cephalhema'),
 (63772,'cephalhematomas',' c|ce|ep|ph|ha|al|lh|he|em|ma|at|to|om|ma|as|s','ceph','SFLHMTMS','epha','toma','cephalhema'),
 (63773,'cephalhematomata',' c|ce|ep|ph|ha|al|lh|he|em|ma|at|to|om|ma|at|ta|a','ceph','SFLHMTMT','epha','omat','cephalhema'),
 (63774,'cephalic',' c|ce|ep|ph|ha|al|li|ic|c','ceph','SFLK','epha','hali','cephalic'),
 (63775,'cephalic index',' c|ce|ep|ph|ha|al|li|ic|c | i|in|nd|de|ex|x','ceph','SFLKNTKS','epha','inde','cephalic i'),
 (63776,'cephalic indexes',' c|ce|ep|ph|ha|al|li|ic|c | i|in|nd|de|ex|xe|es|s','ceph','SFLKNTKSS','epha','dexe','cephalic i'),
 (63777,'cephalic indices',' c|ce|ep|ph|ha|al|li|ic|c | i|in|nd|di|ic|ce|es|s','ceph','SFLKNTSS','epha','dice','cephalic i'),
 (63778,'cephalic presentation',' c|ce|ep|ph|ha|al|li|ic|c | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','ceph','SFLKPRSNTXN','epha','atio','cephalic p'),
 (63779,'cephalic presentations',' c|ce|ep|ph|ha|al|li|ic|c | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','ceph','SFLKPRSNTXNS','epha','tion','cephalic p');
INSERT INTO `m_spelling_dictionary` VALUES  (63780,'cephalic tetanus',' c|ce|ep|ph|ha|al|li|ic|c | t|te|et|ta|an|nu|us|s','ceph','SFLKTTNS','epha','tanu','cephalic t'),
 (63781,'cephalic vein',' c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|n','ceph','SFLKFN','epha',' vei','cephalic v'),
 (63782,'cephalic veins',' c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|ns|s','ceph','SFLKFNS','epha','vein','cephalic v'),
 (63783,'cephalic version',' c|ce|ep|ph|ha|al|li|ic|c | v|ve|er|rs|si|io|on|n','ceph','SFLKFRXN','epha','rsio','cephalic v'),
 (63784,'cephalic versions',' c|ce|ep|ph|ha|al|li|ic|c | v|ve|er|rs|si|io|on|ns|s','ceph','SFLKFRXNS','epha','sion','cephalic v'),
 (63785,'cephalically',' c|ce|ep|ph|ha|al|li|ic|ca|al|ll|ly|y','ceph','SFLKL','epha','call','cephalical'),
 (63786,'cephalin',' c|ce|ep|ph|ha|al|li|in|n','ceph','SFLN','epha','hali','cephalin'),
 (63787,'cephalin-cholesterol flocculation',' c|ce|ep|ph|ha|al|li|in|n-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|l | f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n','ceph','SFLNXLSTRLFLKKLXN','epha','atio','cephalin-c'),
 (63788,'cephaline',' c|ce|ep|ph|ha|al|li|in|ne|e','ceph','SFLN','epha','alin','cephaline');
INSERT INTO `m_spelling_dictionary` VALUES  (63789,'cephalines',' c|ce|ep|ph|ha|al|li|in|ne|es|s','ceph','SFLNS','epha','line','cephalines'),
 (63790,'cephalins',' c|ce|ep|ph|ha|al|li|in|ns|s','ceph','SFLNS','epha','alin','cephalins'),
 (63791,'cephalisation',' c|ce|ep|ph|ha|al|li|is|sa|at|ti|io|on|n','ceph','SFLSXN','epha','atio','cephalisat'),
 (63792,'cephalitides',' c|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','ceph','SFLTTS','epha','tide','cephalitid'),
 (63793,'cephalitis',' c|ce|ep|ph|ha|al|li|it|ti|is|s','ceph','SFLTS','epha','liti','cephalitis'),
 (63794,'cephalization',' c|ce|ep|ph|ha|al|li|iz|za|at|ti|io|on|n','ceph','SFLSXN','epha','atio','cephalizat'),
 (63795,'cephalo pelvic',' c|ce|ep|ph|ha|al|lo|o | p|pe|el|lv|vi|ic|c','ceph','SFLPLFK','epha','elvi','cephalo pe'),
 (63796,'cephalo pelvic disproportion',' c|ce|ep|ph|ha|al|lo|o | p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','ceph','SFLPLFKTSPRPRXN','epha','rtio','cephalo pe'),
 (63797,'cephalo pelvic disproportions',' c|ce|ep|ph|ha|al|lo|o | p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','ceph','SFLPLFKTSPRPRXNS','epha','tion','cephalo pe'),
 (63798,'cephalo-adrenal',' c|ce|ep|ph|ha|al|lo|o-|-a|ad|dr|re|en|na|al|l','ceph','SFLTRNL','epha','rena','cephalo-ad');
INSERT INTO `m_spelling_dictionary` VALUES  (63799,'cephalo-auricular',' c|ce|ep|ph|ha|al|lo|o-|-a|au|ur|ri|ic|cu|ul|la|ar|r','ceph','SFLRKLR','epha','cula','cephalo-au'),
 (63800,'cephalo-auricular sulci',' c|ce|ep|ph|ha|al|lo|o-|-a|au|ur|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|ci|i','ceph','SFLRKLRSLS','epha','sulc','cephalo-au'),
 (63801,'cephalo-auricular sulcus',' c|ce|ep|ph|ha|al|lo|o-|-a|au|ur|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','ceph','SFLRKLRSLKS','epha','ulcu','cephalo-au'),
 (63802,'cephalo-caudal',' c|ce|ep|ph|ha|al|lo|o-|-c|ca|au|ud|da|al|l','ceph','SFLKTL','epha','auda','cephalo-ca'),
 (63803,'cephalo-orbital index',' c|ce|ep|ph|ha|al|lo|o-|-o|or|rb|bi|it|ta|al|l | i|in|nd|de|ex|x','ceph','SFLRBTLNTKS','epha','inde','cephalo-or'),
 (63804,'cephalo-orbital indexes',' c|ce|ep|ph|ha|al|lo|o-|-o|or|rb|bi|it|ta|al|l | i|in|nd|de|ex|xe|es|s','ceph','SFLRBTLNTKSS','epha','dexe','cephalo-or'),
 (63805,'cephalo-orbital indices',' c|ce|ep|ph|ha|al|lo|o-|-o|or|rb|bi|it|ta|al|l | i|in|nd|di|ic|ce|es|s','ceph','SFLRBTLNTSS','epha','dice','cephalo-or'),
 (63806,'cephalo-pelvic',' c|ce|ep|ph|ha|al|lo|o-|-p|pe|el|lv|vi|ic|c','ceph','SFLPLFK','epha','elvi','cephalo-pe');
INSERT INTO `m_spelling_dictionary` VALUES  (63807,'cephalo-pelvic disproportion',' c|ce|ep|ph|ha|al|lo|o-|-p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','ceph','SFLPLFKTSPRPRXN','epha','rtio','cephalo-pe'),
 (63808,'cephalo-pelvic disproportions',' c|ce|ep|ph|ha|al|lo|o-|-p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','ceph','SFLPLFKTSPRPRXNS','epha','tion','cephalo-pe'),
 (63809,'cephalo-rachidian',' c|ce|ep|ph|ha|al|lo|o-|-r|ra|ac|ch|hi|id|di|ia|an|n','ceph','SFLRXTN','epha','idia','cephalo-ra'),
 (63810,'cephalo-skeletal',' c|ce|ep|ph|ha|al|lo|o-|-s|sk|ke|el|le|et|ta|al|l','ceph','SFLSKLTL','epha','leta','cephalo-sk'),
 (63811,'cephalo-skeletal dysplasia',' c|ce|ep|ph|ha|al|lo|o-|-s|sk|ke|el|le|et|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ceph','SFLSKLTLTSPLX','epha','lasi','cephalo-sk'),
 (63812,'cephalo-skeletal dysplasias',' c|ce|ep|ph|ha|al|lo|o-|-s|sk|ke|el|le|et|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','ceph','SFLSKLTLTSPLXS','epha','asia','cephalo-sk'),
 (63813,'cephaloauricular',' c|ce|ep|ph|ha|al|lo|oa|au|ur|ri|ic|cu|ul|la|ar|r','ceph','SFLRKLR','epha','cula','cephaloaur');
INSERT INTO `m_spelling_dictionary` VALUES  (63814,'cephaloauricular sulci',' c|ce|ep|ph|ha|al|lo|oa|au|ur|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|ci|i','ceph','SFLRKLRSLS','epha','sulc','cephaloaur'),
 (63815,'cephaloauricular sulcus',' c|ce|ep|ph|ha|al|lo|oa|au|ur|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','ceph','SFLRKLRSLKS','epha','ulcu','cephaloaur'),
 (63816,'Cephalobidae',' C|Ce|ep|ph|ha|al|lo|ob|bi|id|da|ae|e','Ceph','SFLBT','epha','bida','Cephalobid'),
 (63817,'Cephalobus',' C|Ce|ep|ph|ha|al|lo|ob|bu|us|s','Ceph','SFLBS','epha','lobu','Cephalobus'),
 (63818,'Cephalobus cubaensis',' C|Ce|ep|ph|ha|al|lo|ob|bu|us|s | c|cu|ub|ba|ae|en|ns|si|is|s','Ceph','SFLBSKBNSS','epha','ensi','Cephalobus'),
 (63819,'Cephalobus oryzae',' C|Ce|ep|ph|ha|al|lo|ob|bu|us|s | o|or|ry|yz|za|ae|e','Ceph','SFLBSRS','epha','ryza','Cephalobus'),
 (63820,'cephalocathartic',' c|ce|ep|ph|ha|al|lo|oc|ca|at|th|ha|ar|rt|ti|ic|c','ceph','SFLK0RTK','epha','arti','cephalocat'),
 (63821,'cephalocaudad',' c|ce|ep|ph|ha|al|lo|oc|ca|au|ud|da|ad|d','ceph','SFLKTT','epha','auda','cephalocau'),
 (63822,'cephalocaudal',' c|ce|ep|ph|ha|al|lo|oc|ca|au|ud|da|al|l','ceph','SFLKTL','epha','auda','cephalocau');
INSERT INTO `m_spelling_dictionary` VALUES  (63823,'cephalocele',' c|ce|ep|ph|ha|al|lo|oc|ce|el|le|e','ceph','SFLSL','epha','ocel','cephalocel'),
 (63824,'cephaloceles',' c|ce|ep|ph|ha|al|lo|oc|ce|el|le|es|s','ceph','SFLSLS','epha','cele','cephalocel'),
 (63825,'cephalocenteses',' c|ce|ep|ph|ha|al|lo|oc|ce|en|nt|te|es|se|es|s','ceph','SFLSNTSS','epha','tese','cephalocen'),
 (63826,'cephalocentesis',' c|ce|ep|ph|ha|al|lo|oc|ce|en|nt|te|es|si|is|s','ceph','SFLSNTSS','epha','tesi','cephalocen'),
 (63827,'cephalocercal',' c|ce|ep|ph|ha|al|lo|oc|ce|er|rc|ca|al|l','ceph','SFLSRKL','epha','erca','cephalocer'),
 (63828,'Cephalochordata',' C|Ce|ep|ph|ha|al|lo|oc|ch|ho|or|rd|da|at|ta|a','Ceph','SFLXRTT','epha','rdat','Cephalocho'),
 (63829,'cephalochordate',' c|ce|ep|ph|ha|al|lo|oc|ch|ho|or|rd|da|at|te|e','ceph','SFLXRTT','epha','rdat','cephalocho'),
 (63830,'cephalochordates',' c|ce|ep|ph|ha|al|lo|oc|ch|ho|or|rd|da|at|te|es|s','ceph','SFLXRTTS','epha','date','cephalocho'),
 (63831,'cephalochromin',' c|ce|ep|ph|ha|al|lo|oc|ch|hr|ro|om|mi|in|n','ceph','SFLXRMN','epha','romi','cephalochr'),
 (63832,'cephalocoele',' c|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|e','ceph','SFLKL','epha','coel','cephalocoe');
INSERT INTO `m_spelling_dictionary` VALUES  (63833,'cephalocoeles',' c|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|es|s','ceph','SFLKLS','epha','oele','cephalocoe'),
 (63834,'cephalodiprosopi',' c|ce|ep|ph|ha|al|lo|od|di|ip|pr|ro|os|so|op|pi|i','ceph','SFLTPRSP','epha','osop','cephalodip'),
 (63835,'cephalodiprosopus',' c|ce|ep|ph|ha|al|lo|od|di|ip|pr|ro|os|so|op|pu|us|s','ceph','SFLTPRSPS','epha','sopu','cephalodip'),
 (63836,'cephalodiprosopuses',' c|ce|ep|ph|ha|al|lo|od|di|ip|pr|ro|os|so|op|pu|us|se|es|s','ceph','SFLTPRSPSS','epha','puse','cephalodip'),
 (63837,'Cephalodiscus',' C|Ce|ep|ph|ha|al|lo|od|di|is|sc|cu|us|s','Ceph','SFLTSKS','epha','iscu','Cephalodis'),
 (63838,'Cephalodiscus gilchristi',' C|Ce|ep|ph|ha|al|lo|od|di|is|sc|cu|us|s | g|gi|il|lc|ch|hr|ri|is|st|ti|i','Ceph','SFLTSKSJLXRST','epha','rist','Cephalodis'),
 (63839,'Cephalodiscus gracilis',' C|Ce|ep|ph|ha|al|lo|od|di|is|sc|cu|us|s | g|gr|ra|ac|ci|il|li|is|s','Ceph','SFLTSKSKRSLS','epha','cili','Cephalodis'),
 (63840,'cephalodymi',' c|ce|ep|ph|ha|al|lo|od|dy|ym|mi|i','ceph','SFLTM','epha','odym','cephalodym'),
 (63841,'cephalodymus',' c|ce|ep|ph|ha|al|lo|od|dy|ym|mu|us|s','ceph','SFLTMS','epha','dymu','cephalodym');
INSERT INTO `m_spelling_dictionary` VALUES  (63842,'cephalodymuses',' c|ce|ep|ph|ha|al|lo|od|dy|ym|mu|us|se|es|s','ceph','SFLTMSS','epha','muse','cephalodym'),
 (63843,'cephalodynia',' c|ce|ep|ph|ha|al|lo|od|dy|yn|ni|ia|a','ceph','SFLTN','epha','dyni','cephalodyn'),
 (63844,'cephaloglycin',' c|ce|ep|ph|ha|al|lo|og|gl|ly|yc|ci|in|n','ceph','SFLKLSN','epha','lyci','cephalogly'),
 (63845,'cephaloglycine',' c|ce|ep|ph|ha|al|lo|og|gl|ly|yc|ci|in|ne|e','ceph','SFLKLSN','epha','ycin','cephalogly'),
 (63846,'cephalogram',' c|ce|ep|ph|ha|al|lo|og|gr|ra|am|m','ceph','SFLKRM','epha','ogra','cephalogra'),
 (63847,'cephalograms',' c|ce|ep|ph|ha|al|lo|og|gr|ra|am|ms|s','ceph','SFLKRMS','epha','gram','cephalogra'),
 (63848,'cephalograph',' c|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|h','ceph','SFLKRF','epha','grap','cephalogra'),
 (63849,'cephalographs',' c|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hs|s','ceph','SFLKRFS','epha','raph','cephalogra'),
 (63850,'cephalogyric',' c|ce|ep|ph|ha|al|lo|og|gy|yr|ri|ic|c','ceph','SFLJRK','epha','gyri','cephalogyr'),
 (63851,'cephalohaematoma',' c|ce|ep|ph|ha|al|lo|oh|ha|ae|em|ma|at|to|om|ma|a','ceph','SFLHMTM','epha','atom','cephalohae');
INSERT INTO `m_spelling_dictionary` VALUES  (63852,'cephalohaematomas',' c|ce|ep|ph|ha|al|lo|oh|ha|ae|em|ma|at|to|om|ma|as|s','ceph','SFLHMTMS','epha','toma','cephalohae'),
 (63853,'cephalohaematomata',' c|ce|ep|ph|ha|al|lo|oh|ha|ae|em|ma|at|to|om|ma|at|ta|a','ceph','SFLHMTMT','epha','omat','cephalohae'),
 (63854,'cephalohematoma',' c|ce|ep|ph|ha|al|lo|oh|he|em|ma|at|to|om|ma|a','ceph','SFLHMTM','epha','atom','cephalohem'),
 (63855,'cephalohematomas',' c|ce|ep|ph|ha|al|lo|oh|he|em|ma|at|to|om|ma|as|s','ceph','SFLHMTMS','epha','toma','cephalohem'),
 (63856,'cephalohematomata',' c|ce|ep|ph|ha|al|lo|oh|he|em|ma|at|to|om|ma|at|ta|a','ceph','SFLHMTMT','epha','omat','cephalohem'),
 (63857,'Cephaloleia',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a','Ceph','SFLL','epha','olei','Cephalolei'),
 (63858,'Cephaloleia amblys',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | a|am|mb|bl|ly|ys|s','Ceph','SFLLMLS','epha','mbly','Cephalolei'),
 (63859,'Cephaloleia coeruleata',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | c|co|oe|er|ru|ul|le|ea|at|ta|a','Ceph','SFLLKRLT','epha','leat','Cephalolei'),
 (63860,'Cephaloleia cylindrica',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Ceph','SFLLSLNTRK','epha','dric','Cephalolei');
INSERT INTO `m_spelling_dictionary` VALUES  (63861,'Cephaloleia erugatus',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | e|er|ru|ug|ga|at|tu|us|s','Ceph','SFLLRKTS','epha','gatu','Cephalolei'),
 (63862,'Cephaloleia eumorpha',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | e|eu|um|mo|or|rp|ph|ha|a','Ceph','SFLLMRF','epha','orph','Cephalolei'),
 (63863,'Cephaloleia facetus',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | f|fa|ac|ce|et|tu|us|s','Ceph','SFLLFSTS','epha','cetu','Cephalolei'),
 (63864,'Cephaloleia formosus',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | f|fo|or|rm|mo|os|su|us|s','Ceph','SFLLFRMSS','epha','mosu','Cephalolei'),
 (63865,'Cephaloleia lepida',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | l|le|ep|pi|id|da|a','Ceph','SFLLLPT','epha','epid','Cephalolei'),
 (63866,'Cephaloleia presignis',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | p|pr|re|es|si|ig|gn|ni|is|s','Ceph','SFLLPRSKNS','epha','igni','Cephalolei'),
 (63867,'Cephaloleia scitulus',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | s|sc|ci|it|tu|ul|lu|us|s','Ceph','SFLLSTLS','epha','tulu','Cephalolei'),
 (63868,'Cephaloleia weisei',' C|Ce|ep|ph|ha|al|lo|ol|le|ei|ia|a | w|we|ei|is|se|ei|i','Ceph','SFLLWS','epha','eise','Cephalolei');
INSERT INTO `m_spelling_dictionary` VALUES  (63869,'cephalomannine',' c|ce|ep|ph|ha|al|lo|om|ma|an|nn|ni|in|ne|e','ceph','SFLMNN','epha','nnin','cephaloman'),
 (63870,'cephalomeningitides',' c|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','ceph','SFLMNNJTTS','epha','tide','cephalomen'),
 (63871,'cephalomeningitis',' c|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|gi|it|ti|is|s','ceph','SFLMNNJTS','epha','giti','cephalomen'),
 (63872,'cephalometer',' c|ce|ep|ph|ha|al|lo|om|me|et|te|er|r','ceph','SFLMTR','epha','mete','cephalomet'),
 (63873,'cephalometers',' c|ce|ep|ph|ha|al|lo|om|me|et|te|er|rs|s','ceph','SFLMTRS','epha','eter','cephalomet'),
 (63874,'cephalometric',' c|ce|ep|ph|ha|al|lo|om|me|et|tr|ri|ic|c','ceph','SFLMTRK','epha','etri','cephalomet'),
 (63875,'cephalometric analyses',' c|ce|ep|ph|ha|al|lo|om|me|et|tr|ri|ic|c | a|an|na|al|ly|ys|se|es|s','ceph','SFLMTRKNLSS','epha','lyse','cephalomet'),
 (63876,'cephalometric analysis',' c|ce|ep|ph|ha|al|lo|om|me|et|tr|ri|ic|c | a|an|na|al|ly|ys|si|is|s','ceph','SFLMTRKNLSS','epha','lysi','cephalomet'),
 (63877,'cephalometrically',' c|ce|ep|ph|ha|al|lo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','ceph','SFLMTRKL','epha','call','cephalomet');
INSERT INTO `m_spelling_dictionary` VALUES  (63878,'cephalometrics',' c|ce|ep|ph|ha|al|lo|om|me|et|tr|ri|ic|cs|s','ceph','SFLMTRKS','epha','tric','cephalomet'),
 (63879,'cephalometries',' c|ce|ep|ph|ha|al|lo|om|me|et|tr|ri|ie|es|s','ceph','SFLMTRS','epha','trie','cephalomet'),
 (63880,'cephalometry',' c|ce|ep|ph|ha|al|lo|om|me|et|tr|ry|y','ceph','SFLMTR','epha','metr','cephalomet'),
 (63881,'cephalomotor',' c|ce|ep|ph|ha|al|lo|om|mo|ot|to|or|r','ceph','SFLMTR','epha','moto','cephalomot'),
 (63882,'cephalomycine',' c|ce|ep|ph|ha|al|lo|om|my|yc|ci|in|ne|e','ceph','SFLMSN','epha','ycin','cephalomyc'),
 (63883,'cephalon',' c|ce|ep|ph|ha|al|lo|on|n','ceph','SFLN','epha','halo','cephalon'),
 (63884,'Cephalonia',' C|Ce|ep|ph|ha|al|lo|on|ni|ia|a','Ceph','SFLN','epha','loni','Cephalonia'),
 (63885,'cephalonium',' c|ce|ep|ph|ha|al|lo|on|ni|iu|um|m','ceph','SFLNM','epha','oniu','cephaloniu'),
 (63886,'Cephalonomia',' C|Ce|ep|ph|ha|al|lo|on|no|om|mi|ia|a','Ceph','SFLNM','epha','nomi','Cephalonom'),
 (63887,'Cephalonomia gallicola',' C|Ce|ep|ph|ha|al|lo|on|no|om|mi|ia|a | g|ga|al|ll|li|ic|co|ol|la|a','Ceph','SFLNMKLKL','epha','icol','Cephalonom');
INSERT INTO `m_spelling_dictionary` VALUES  (63888,'Cephalonomia stephanoderis',' C|Ce|ep|ph|ha|al|lo|on|no|om|mi|ia|a | s|st|te|ep|ph|ha|an|no|od|de|er|ri|is|s','Ceph','SFLNMSTFNTRS','epha','deri','Cephalonom'),
 (63889,'cephalopagi',' c|ce|ep|ph|ha|al|lo|op|pa|ag|gi|i','ceph','SFLPJ','epha','opag','cephalopag'),
 (63890,'cephalopagus',' c|ce|ep|ph|ha|al|lo|op|pa|ag|gu|us|s','ceph','SFLPKS','epha','pagu','cephalopag'),
 (63891,'cephalopelvic',' c|ce|ep|ph|ha|al|lo|op|pe|el|lv|vi|ic|c','ceph','SFLPLFK','epha','elvi','cephalopel'),
 (63892,'cephalopelvic disproportion',' c|ce|ep|ph|ha|al|lo|op|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','ceph','SFLPLFKTSPRPRXN','epha','rtio','cephalopel'),
 (63893,'cephalopelvic disproportions',' c|ce|ep|ph|ha|al|lo|op|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','ceph','SFLPLFKTSPRPRXNS','epha','tion','cephalopel'),
 (63894,'cephalopelvimetry',' c|ce|ep|ph|ha|al|lo|op|pe|el|lv|vi|im|me|et|tr|ry|y','ceph','SFLPLFMTR','epha','metr','cephalopel'),
 (63895,'Cephalophinae',' C|Ce|ep|ph|ha|al|lo|op|ph|hi|in|na|ae|e','Ceph','SFLFN','epha','hina','Cephalophi');
INSERT INTO `m_spelling_dictionary` VALUES  (63896,'Cephalopholis',' C|Ce|ep|ph|ha|al|lo|op|ph|ho|ol|li|is|s','Ceph','SFLFLS','epha','holi','Cephalopho'),
 (63897,'Cephalopholis argus',' C|Ce|ep|ph|ha|al|lo|op|ph|ho|ol|li|is|s | a|ar|rg|gu|us|s','Ceph','SFLFLSRKS','epha','argu','Cephalopho'),
 (63898,'Cephalophus',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s','Ceph','SFLFS','epha','ophu','Cephalophu'),
 (63899,'Cephalophus adersi',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | a|ad|de|er|rs|si|i','Ceph','SFLFSTRS','epha','ders','Cephalophu'),
 (63900,'Cephalophus callipygus',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | c|ca|al|ll|li|ip|py|yg|gu|us|s','Ceph','SFLFSKLPKS','epha','pygu','Cephalophu'),
 (63901,'Cephalophus doria',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | d|do|or|ri|ia|a','Ceph','SFLFSTR','epha','dori','Cephalophu'),
 (63902,'Cephalophus dorsalis',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | d|do|or|rs|sa|al|li|is|s','Ceph','SFLFSTRSLS','epha','sali','Cephalophu'),
 (63903,'Cephalophus harveyi',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | h|ha|ar|rv|ve|ey|yi|i','Ceph','SFLFSHRFY','epha','rvey','Cephalophu'),
 (63904,'Cephalophus jentinki',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | j|je|en|nt|ti|in|nk|ki|i','Ceph','SFLFSJNTNK','epha','tink','Cephalophu');
INSERT INTO `m_spelling_dictionary` VALUES  (63905,'Cephalophus leucogaster',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | l|le|eu|uc|co|og|ga|as|st|te|er|r','Ceph','SFLFSLKKSTR','epha','aste','Cephalophu'),
 (63906,'Cephalophus maxwelli',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | m|ma|ax|xw|we|el|ll|li|i','Ceph','SFLFSMKSWL','epha','well','Cephalophu'),
 (63907,'Cephalophus maxwellii',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | m|ma|ax|xw|we|el|ll|li|ii|i','Ceph','SFLFSMKSWL','epha','elli','Cephalophu'),
 (63908,'Cephalophus monticola',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Ceph','SFLFSMNTKL','epha','icol','Cephalophu'),
 (63909,'Cephalophus natalensis',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | n|na|at|ta|al|le|en|ns|si|is|s','Ceph','SFLFSNTLNSS','epha','ensi','Cephalophu'),
 (63910,'Cephalophus niger',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | n|ni|ig|ge|er|r','Ceph','SFLFSNJR','epha','nige','Cephalophu'),
 (63911,'Cephalophus nigrifrons',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | n|ni|ig|gr|ri|if|fr|ro|on|ns|s','Ceph','SFLFSNKRFRNS','epha','fron','Cephalophu'),
 (63912,'Cephalophus ogilbyi',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | o|og|gi|il|lb|by|yi|i','Ceph','SFLFSJLBY','epha','ilby','Cephalophu');
INSERT INTO `m_spelling_dictionary` VALUES  (63913,'Cephalophus rubidus',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | r|ru|ub|bi|id|du|us|s','Ceph','SFLFSRBTS','epha','bidu','Cephalophu'),
 (63914,'Cephalophus rufilatus',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | r|ru|uf|fi|il|la|at|tu|us|s','Ceph','SFLFSRFLTS','epha','latu','Cephalophu'),
 (63915,'Cephalophus silvicultor',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | s|si|il|lv|vi|ic|cu|ul|lt|to|or|r','Ceph','SFLFSSLFKLTR','epha','ulto','Cephalophu'),
 (63916,'Cephalophus spadix',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | s|sp|pa|ad|di|ix|x','Ceph','SFLFSSPTKS','epha','padi','Cephalophu'),
 (63917,'Cephalophus sylvicultor',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | s|sy|yl|lv|vi|ic|cu|ul|lt|to|or|r','Ceph','SFLFSSLFKLTR','epha','ulto','Cephalophu'),
 (63918,'Cephalophus weynsi',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | w|we|ey|yn|ns|si|i','Ceph','SFLFSWNS','epha','eyns','Cephalophu'),
 (63919,'Cephalophus zebra',' C|Ce|ep|ph|ha|al|lo|op|ph|hu|us|s | z|ze|eb|br|ra|a','Ceph','SFLFSSBR','epha','zebr','Cephalophu'),
 (63920,'cephalopod',' c|ce|ep|ph|ha|al|lo|op|po|od|d','ceph','SFLPT','epha','lopo','cephalopod');
INSERT INTO `m_spelling_dictionary` VALUES  (63921,'Cephalopoda',' C|Ce|ep|ph|ha|al|lo|op|po|od|da|a','Ceph','SFLPT','epha','opod','Cephalopod'),
 (63922,'cephalopods',' c|ce|ep|ph|ha|al|lo|op|po|od|ds|s','ceph','SFLPTS','epha','opod','cephalopod'),
 (63923,'cephalopolysyndactyly',' c|ce|ep|ph|ha|al|lo|op|po|ol|ly|ys|sy|yn|nd|da|ac|ct|ty|yl|ly|y','ceph','SFLPLSNTKTL','epha','ctyl','cephalopol'),
 (63924,'Cephalopterus',' C|Ce|ep|ph|ha|al|lo|op|pt|te|er|ru|us|s','Ceph','SFLPTRS','epha','teru','Cephalopte'),
 (63925,'Cephalopterus glabricollis',' C|Ce|ep|ph|ha|al|lo|op|pt|te|er|ru|us|s | g|gl|la|ab|br|ri|ic|co|ol|ll|li|is|s','Ceph','SFLPTRSKLBRKLS','epha','olli','Cephalopte'),
 (63926,'Cephalopterus ornatus',' C|Ce|ep|ph|ha|al|lo|op|pt|te|er|ru|us|s | o|or|rn|na|at|tu|us|s','Ceph','SFLPTRSRNTS','epha','natu','Cephalopte'),
 (63927,'Cephalopterus penduliger',' C|Ce|ep|ph|ha|al|lo|op|pt|te|er|ru|us|s | p|pe|en|nd|du|ul|li|ig|ge|er|r','Ceph','SFLPTRSPNTLJR','epha','lige','Cephalopte'),
 (63928,'cephalorachidian',' c|ce|ep|ph|ha|al|lo|or|ra|ac|ch|hi|id|di|ia|an|n','ceph','SFLRXTN','epha','idia','cephalorac'),
 (63929,'cephalorhachidian',' c|ce|ep|ph|ha|al|lo|or|rh|ha|ac|ch|hi|id|di|ia|an|n','ceph','SFLRHXTN','epha','idia','cephalorha');
INSERT INTO `m_spelling_dictionary` VALUES  (63930,'cephalorhachidian index',' c|ce|ep|ph|ha|al|lo|or|rh|ha|ac|ch|hi|id|di|ia|an|n | i|in|nd|de|ex|x','ceph','SFLRHXTNNTKS','epha','inde','cephalorha'),
 (63931,'cephalorhachidian indexes',' c|ce|ep|ph|ha|al|lo|or|rh|ha|ac|ch|hi|id|di|ia|an|n | i|in|nd|de|ex|xe|es|s','ceph','SFLRHXTNNTKSS','epha','dexe','cephalorha'),
 (63932,'cephalorhachidian indices',' c|ce|ep|ph|ha|al|lo|or|rh|ha|ac|ch|hi|id|di|ia|an|n | i|in|nd|di|ic|ce|es|s','ceph','SFLRHXTNNTSS','epha','dice','cephalorha'),
 (63933,'cephalorhynch',' c|ce|ep|ph|ha|al|lo|or|rh|hy|yn|nc|ch|h','ceph','SFLRNX','epha','hync','cephalorhy'),
 (63934,'cephaloridin',' c|ce|ep|ph|ha|al|lo|or|ri|id|di|in|n','ceph','SFLRTN','epha','ridi','cephalorid'),
 (63935,'cephaloridine',' c|ce|ep|ph|ha|al|lo|or|ri|id|di|in|ne|e','ceph','SFLRTN','epha','idin','cephalorid'),
 (63936,'Cephaloscyllium',' C|Ce|ep|ph|ha|al|lo|os|sc|cy|yl|ll|li|iu|um|m','Ceph','SFLSLM','epha','lliu','Cephaloscy'),
 (63937,'Cephaloscyllium ventriosum',' C|Ce|ep|ph|ha|al|lo|os|sc|cy|yl|ll|li|iu|um|m | v|ve|en|nt|tr|ri|io|os|su|um|m','Ceph','SFLSLMFNTRSM','epha','iosu','Cephaloscy'),
 (63938,'cephaloskeletal',' c|ce|ep|ph|ha|al|lo|os|sk|ke|el|le|et|ta|al|l','ceph','SFLSKLTL','epha','leta','cephaloske');
INSERT INTO `m_spelling_dictionary` VALUES  (63939,'cephaloskeletal dysplasia',' c|ce|ep|ph|ha|al|lo|os|sk|ke|el|le|et|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ceph','SFLSKLTLTSPLX','epha','lasi','cephaloske'),
 (63940,'cephaloskeletal dysplasias',' c|ce|ep|ph|ha|al|lo|os|sk|ke|el|le|et|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','ceph','SFLSKLTLTSPLXS','epha','asia','cephaloske'),
 (63941,'cephalospinal',' c|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l','ceph','SFLSPNL','epha','pina','cephalospi'),
 (63942,'cephalospinal index',' c|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l | i|in|nd|de|ex|x','ceph','SFLSPNLNTKS','epha','inde','cephalospi'),
 (63943,'cephalospinal indexes',' c|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l | i|in|nd|de|ex|xe|es|s','ceph','SFLSPNLNTKSS','epha','dexe','cephalospi'),
 (63944,'cephalospinal indices',' c|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l | i|in|nd|di|ic|ce|es|s','ceph','SFLSPNLNTSS','epha','dice','cephalospi'),
 (63945,'cephalosporanic',' c|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c','ceph','SFLSPRNK','epha','rani','cephalospo'),
 (63946,'cephalosporin',' c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n','ceph','SFLSPRN','epha','pori','cephalospo');
INSERT INTO `m_spelling_dictionary` VALUES  (63947,'cephalosporin C',' c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n | C|C','ceph','SFLSPRNK','epha','rin','cephalospo'),
 (63948,'cephalosporin N',' c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n | N|N','ceph','SFLSPRNN','epha','rin','cephalospo'),
 (63949,'cephalosporinase',' c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|na|as|se|e','ceph','SFLSPRNS','epha','inas','cephalospo'),
 (63950,'cephalosporinases',' c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|na|as|se|es|s','ceph','SFLSPRNSS','epha','nase','cephalospo'),
 (63951,'cephalosporins',' c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|ns|s','ceph','SFLSPRNS','epha','orin','cephalospo'),
 (63952,'Cephalosporium',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m','Ceph','SFLSPRM','epha','oriu','Cephalospo'),
 (63953,'Cephalosporium acremonium',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | a|ac|cr|re|em|mo|on|ni|iu|um|m','Ceph','SFLSPRMKRMNM','epha','oniu','Cephalospo'),
 (63954,'Cephalosporium aphidicola',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | a|ap|ph|hi|id|di|ic|co|ol|la|a','Ceph','SFLSPRMFTKL','epha','icol','Cephalospo'),
 (63955,'Cephalosporium falciforme',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | f|fa|al|lc|ci|if|fo|or|rm|me|e','Ceph','SFLSPRMFLSFRM','epha','form','Cephalospo');
INSERT INTO `m_spelling_dictionary` VALUES  (63956,'Cephalosporium granulomatis',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|at|ti|is|s','Ceph','SFLSPRMKRNLMTS','epha','mati','Cephalospo'),
 (63957,'Cephalosporium kiliense',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | k|ki|il|li|ie|en|ns|se|e','Ceph','SFLSPRMKLNS','epha','iens','Cephalospo'),
 (63958,'Cephalosporium madurae',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | m|ma|ad|du|ur|ra|ae|e','Ceph','SFLSPRMMTR','epha','dura','Cephalospo'),
 (63959,'Cephalosporium potronii',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | p|po|ot|tr|ro|on|ni|ii|i','Ceph','SFLSPRMPTRN','epha','roni','Cephalospo'),
 (63960,'Cephalosporium recifei',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | r|re|ec|ci|if|fe|ei|i','Ceph','SFLSPRMRSF','epha','cife','Cephalospo'),
 (63961,'Cephalosporium roseo-griseum',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | r|ro|os|se|eo|o-|-g|gr|ri|is|se|eu|um|m','Ceph','SFLSPRMRSKRSM','epha','iseu','Cephalospo'),
 (63962,'Cephalosporium roseogriseum',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | r|ro|os|se|eo|og|gr|ri|is|se|eu|um|m','Ceph','SFLSPRMRSKRSM','epha','iseu','Cephalospo');
INSERT INTO `m_spelling_dictionary` VALUES  (63963,'Cephalosporium saccharii',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | s|sa|ac|cc|ch|ha|ar|ri|ii|i','Ceph','SFLSPRMSKXR','epha','hari','Cephalospo'),
 (63964,'Cephalosporium strictum',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | s|st|tr|ri|ic|ct|tu|um|m','Ceph','SFLSPRMSTRKTM','epha','ictu','Cephalospo'),
 (63965,'Cephalosporium toxicosis',' C|Ce|ep|ph|ha|al|lo|os|sp|po|or|ri|iu|um|m | t|to|ox|xi|ic|co|os|si|is|s','Ceph','SFLSPRMTKSKSS','epha','cosi','Cephalospo'),
 (63966,'cephalostat',' c|ce|ep|ph|ha|al|lo|os|st|ta|at|t','ceph','SFLSTT','epha','osta','cephalosta'),
 (63967,'cephalostats',' c|ce|ep|ph|ha|al|lo|os|st|ta|at|ts|s','ceph','SFLSTTS','epha','stat','cephalosta'),
 (63968,'Cephalotaxaceae',' C|Ce|ep|ph|ha|al|lo|ot|ta|ax|xa|ac|ce|ea|ae|e','Ceph','SFLTKSS','epha','acea','Cephalotax'),
 (63969,'cephalotaxine',' c|ce|ep|ph|ha|al|lo|ot|ta|ax|xi|in|ne|e','ceph','SFLTKSN','epha','axin','cephalotax'),
 (63970,'Cephalotaxus',' C|Ce|ep|ph|ha|al|lo|ot|ta|ax|xu|us|s','Ceph','SFLTKSS','epha','taxu','Cephalotax'),
 (63971,'Cephalotaxus fortunei',' C|Ce|ep|ph|ha|al|lo|ot|ta|ax|xu|us|s | f|fo|or|rt|tu|un|ne|ei|i','Ceph','SFLTKSSFRTN','epha','tune','Cephalotax');
INSERT INTO `m_spelling_dictionary` VALUES  (63972,'Cephalotaxus harringtonia',' C|Ce|ep|ph|ha|al|lo|ot|ta|ax|xu|us|s | h|ha|ar|rr|ri|in|ng|gt|to|on|ni|ia|a','Ceph','SFLTKSSHRNKTN','epha','toni','Cephalotax'),
 (63973,'Cephalotaxus mannii',' C|Ce|ep|ph|ha|al|lo|ot|ta|ax|xu|us|s | m|ma|an|nn|ni|ii|i','Ceph','SFLTKSSMN','epha','anni','Cephalotax'),
 (63974,'Cephalotaxus sinensis',' C|Ce|ep|ph|ha|al|lo|ot|ta|ax|xu|us|s | s|si|in|ne|en|ns|si|is|s','Ceph','SFLTKSSSNNSS','epha','ensi','Cephalotax'),
 (63975,'Cephalotaxus wilsoniana',' C|Ce|ep|ph|ha|al|lo|ot|ta|ax|xu|us|s | w|wi|il|ls|so|on|ni|ia|an|na|a','Ceph','SFLTKSSWLSNN','epha','nian','Cephalotax'),
 (63976,'Cephalotheca',' C|Ce|ep|ph|ha|al|lo|ot|th|he|ec|ca|a','Ceph','SFL0K','epha','thec','Cephalothe'),
 (63977,'Cephalotheca sulfurea',' C|Ce|ep|ph|ha|al|lo|ot|th|he|ec|ca|a | s|su|ul|lf|fu|ur|re|ea|a','Ceph','SFL0KSLFR','epha','fure','Cephalothe'),
 (63978,'cephalothin',' c|ce|ep|ph|ha|al|lo|ot|th|hi|in|n','ceph','SFL0N','epha','othi','cephalothi'),
 (63979,'cephalothin sodium',' c|ce|ep|ph|ha|al|lo|ot|th|hi|in|n | s|so|od|di|iu|um|m','ceph','SFL0NSTM','epha','odiu','cephalothi');
INSERT INTO `m_spelling_dictionary` VALUES  (63980,'cephalothoraces',' c|ce|ep|ph|ha|al|lo|ot|th|ho|or|ra|ac|ce|es|s','ceph','SFL0RSS','epha','race','cephalotho'),
 (63981,'cephalothoracic',' c|ce|ep|ph|ha|al|lo|ot|th|ho|or|ra|ac|ci|ic|c','ceph','SFL0RSK','epha','raci','cephalotho'),
 (63982,'cephalothoracopagi',' c|ce|ep|ph|ha|al|lo|ot|th|ho|or|ra|ac|co|op|pa|ag|gi|i','ceph','SFL0RKPJ','epha','opag','cephalotho'),
 (63983,'cephalothoracopagus',' c|ce|ep|ph|ha|al|lo|ot|th|ho|or|ra|ac|co|op|pa|ag|gu|us|s','ceph','SFL0RKPKS','epha','pagu','cephalotho'),
 (63984,'cephalothoracopaguses',' c|ce|ep|ph|ha|al|lo|ot|th|ho|or|ra|ac|co|op|pa|ag|gu|us|se|es|s','ceph','SFL0RKPKSS','epha','guse','cephalotho'),
 (63985,'cephalothorax',' c|ce|ep|ph|ha|al|lo|ot|th|ho|or|ra|ax|x','ceph','SFL0RKS','epha','hora','cephalotho'),
 (63986,'cephalotomies',' c|ce|ep|ph|ha|al|lo|ot|to|om|mi|ie|es|s','ceph','SFLTMS','epha','omie','cephalotom'),
 (63987,'cephalotomy',' c|ce|ep|ph|ha|al|lo|ot|to|om|my|y','ceph','SFLTM','epha','otom','cephalotom'),
 (63988,'cephalotropic',' c|ce|ep|ph|ha|al|lo|ot|tr|ro|op|pi|ic|c','ceph','SFLTRPK','epha','ropi','cephalotro');
INSERT INTO `m_spelling_dictionary` VALUES  (63989,'Cephalotus',' C|Ce|ep|ph|ha|al|lo|ot|tu|us|s','Ceph','SFLTS','epha','lotu','Cephalotus'),
 (63990,'Cephalotus follicularis',' C|Ce|ep|ph|ha|al|lo|ot|tu|us|s | f|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s','Ceph','SFLTSFLKLRS','epha','lari','Cephalotus'),
 (63991,'Cephaluris',' C|Ce|ep|ph|ha|al|lu|ur|ri|is|s','Ceph','SFLRS','epha','luri','Cephaluris'),
 (63992,'Cephaluris coloradensis',' C|Ce|ep|ph|ha|al|lu|ur|ri|is|s | c|co|ol|lo|or|ra|ad|de|en|ns|si|is|s','Ceph','SFLRSKLRTNSS','epha','ensi','Cephaluris'),
 (63993,'cephamandole',' c|ce|ep|ph|ha|am|ma|an|nd|do|ol|le|e','ceph','SFMNTL','epha','ndol','cephamando'),
 (63994,'Cephamezine',' C|Ce|ep|ph|ha|am|me|ez|zi|in|ne|e','Ceph','SFMSN','epha','ezin','Cephamezin'),
 (63995,'cephamycin',' c|ce|ep|ph|ha|am|my|yc|ci|in|n','ceph','SFMSN','epha','myci','cephamycin'),
 (63996,'cephamycins',' c|ce|ep|ph|ha|am|my|yc|ci|in|ns|s','ceph','SFMSNS','epha','ycin','cephamycin'),
 (63997,'cephapirin',' c|ce|ep|ph|ha|ap|pi|ir|ri|in|n','ceph','SFPRN','epha','piri','cephapirin'),
 (63998,'cephapirin sodium',' c|ce|ep|ph|ha|ap|pi|ir|ri|in|n | s|so|od|di|iu|um|m','ceph','SFPRNSTM','epha','odiu','cephapirin');
INSERT INTO `m_spelling_dictionary` VALUES  (63999,'cepharanthin',' c|ce|ep|ph|ha|ar|ra|an|nt|th|hi|in|n','ceph','SFRN0N','epha','nthi','cepharanth'),
 (64000,'cepharanthine',' c|ce|ep|ph|ha|ar|ra|an|nt|th|hi|in|ne|e','ceph','SFRN0N','epha','thin','cepharanth'),
 (64001,'cephazolin',' c|ce|ep|ph|ha|az|zo|ol|li|in|n','ceph','SFSLN','epha','zoli','cephazolin'),
 (64002,'cephazolin sodium',' c|ce|ep|ph|ha|az|zo|ol|li|in|n | s|so|od|di|iu|um|m','ceph','SFSLNSTM','epha','odiu','cephazolin'),
 (64003,'cephedrine',' c|ce|ep|ph|he|ed|dr|ri|in|ne|e','ceph','SFTRN','ephe','drin','cephedrine'),
 (64004,'cephem',' c|ce|ep|ph|he|em|m','ceph','SFM','ephe','ephe','cephem'),
 (64005,'cephems',' c|ce|ep|ph|he|em|ms|s','ceph','SFMS','ephe','phem','cephems'),
 (64006,'Cephenemyia',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a','Ceph','SFNMY','ephe','emyi','Cephenemyi'),
 (64007,'Cephenemyia apicata',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a | a|ap|pi|ic|ca|at|ta|a','Ceph','SFNMYPKT','ephe','icat','Cephenemyi'),
 (64008,'Cephenemyia auribarbis',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a | a|au|ur|ri|ib|ba|ar|rb|bi|is|s','Ceph','SFNMYRBRBS','ephe','arbi','Cephenemyi'),
 (64009,'Cephenemyia jellisoni',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a | j|je|el|ll|li|is|so|on|ni|i','Ceph','SFNMYJLSN','ephe','ison','Cephenemyi');
INSERT INTO `m_spelling_dictionary` VALUES  (64010,'Cephenemyia phobifer',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a | p|ph|ho|ob|bi|if|fe|er|r','Ceph','SFNMYFBFR','ephe','bife','Cephenemyi'),
 (64011,'Cephenemyia stimulator',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a | s|st|ti|im|mu|ul|la|at|to|or|r','Ceph','SFNMYSTMLTR','ephe','lato','Cephenemyi'),
 (64012,'Cephenemyia trompe',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a | t|tr|ro|om|mp|pe|e','Ceph','SFNMYTRMP','ephe','romp','Cephenemyi'),
 (64013,'Cephenemyia ulrichii',' C|Ce|ep|ph|he|en|ne|em|my|yi|ia|a | u|ul|lr|ri|ic|ch|hi|ii|i','Ceph','SFNMYLRX','ephe','ichi','Cephenemyi'),
 (64014,'Cephidae',' C|Ce|ep|ph|hi|id|da|ae|e','Ceph','SFT','ephi','hida','Cephidae'),
 (64015,'cephotaxim',' c|ce|ep|ph|ho|ot|ta|ax|xi|im|m','ceph','SFTKSM','epho','taxi','cephotaxim'),
 (64016,'cephoxazole',' c|ce|ep|ph|ho|ox|xa|az|zo|ol|le|e','ceph','SFKSSL','epho','azol','cephoxazol'),
 (64017,'cephradine',' c|ce|ep|ph|hr|ra|ad|di|in|ne|e','ceph','SFRTN','ephr','adin','cephradine'),
 (64018,'CEPHs',' C|CE|EP|PH|Hs|s','CEPH','SFS','EPHs','CEPH','CEPHs');
INSERT INTO `m_spelling_dictionary` VALUES  (64019,'cephuroxime',' c|ce|ep|ph|hu|ur|ro|ox|xi|im|me|e','ceph','SFRKSM','ephu','oxim','cephuroxim'),
 (64020,'Ceporex',' C|Ce|ep|po|or|re|ex|x','Cepo','SPRKS','epor','pore','Ceporex'),
 (64021,'Ceporexine',' C|Ce|ep|po|or|re|ex|xi|in|ne|e','Cepo','SPRKSN','epor','exin','Ceporexine'),
 (64022,'Ceporin',' C|Ce|ep|po|or|ri|in|n','Cepo','SPRN','epor','pori','Ceporin'),
 (64023,'Cepphus',' C|Ce|ep|pp|ph|hu|us|s','Cepp','SPS','epph','pphu','Cepphus'),
 (64024,'Cepphus columba',' C|Ce|ep|pp|ph|hu|us|s | c|co|ol|lu|um|mb|ba|a','Cepp','SPSKLM','epph','lumb','Cepphus co'),
 (64025,'Cepphus grylle',' C|Ce|ep|pp|ph|hu|us|s | g|gr|ry|yl|ll|le|e','Cepp','SPSKRL','epph','ryll','Cepphus gr'),
 (64026,'ceps',' c|ce|ep|ps|s','ceps','SPS','eps','ceps','ceps'),
 (64027,'cepstra',' c|ce|ep|ps|st|tr|ra|a','ceps','SPSTR','epst','pstr','cepstra'),
 (64028,'cepstrum',' c|ce|ep|ps|st|tr|ru|um|m','ceps','SPSTRM','epst','stru','cepstrum'),
 (64029,'CER',' C|CE|ER|R','CER','SR','ER','CER','CER'),
 (64030,'CER\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (64031,'cera',' c|ce|er|ra|a','cera','SR','era','cera','cera'),
 (64032,'Ceractinomorpha',' C|Ce|er|ra|ac|ct|ti|in|no|om|mo|or|rp|ph|ha|a','Cera','SRKTNMRF','erac','orph','Ceractinom'),
 (64033,'Ceradolan',' C|Ce|er|ra|ad|do|ol|la|an|n','Cera','SRTLN','erad','dola','Ceradolan'),
 (64034,'ceramal',' c|ce|er|ra|am|ma|al|l','cera','SRML','eram','rama','ceramal'),
 (64035,'Cerambycidae',' C|Ce|er|ra|am|mb|by|yc|ci|id|da|ae|e','Cera','SRMST','eram','cida','Cerambycid'),
 (64036,'ceramco',' c|ce|er|ra|am|mc|co|o','cera','SRMK','eram','ramc','ceramco'),
 (64037,'Ceramiaceae',' C|Ce|er|ra|am|mi|ia|ac|ce|ea|ae|e','Cera','SRMS','eram','acea','Ceramiacea'),
 (64038,'Ceramiales',' C|Ce|er|ra|am|mi|ia|al|le|es|s','Cera','SRMLS','eram','iale','Ceramiales'),
 (64039,'ceramic',' c|ce|er|ra|am|mi|ic|c','cera','SRMK','eram','rami','ceramic'),
 (64040,'ceramicoat',' c|ce|er|ra|am|mi|ic|co|oa|at|t','cera','SRMKT','eram','icoa','ceramicoat'),
 (64041,'ceramics',' c|ce|er|ra|am|mi|ic|cs|s','cera','SRMKS','eram','amic','ceramics'),
 (64042,'ceramidase',' c|ce|er|ra|am|mi|id|da|as|se|e','cera','SRMTS','eram','idas','ceramidase');
INSERT INTO `m_spelling_dictionary` VALUES  (64043,'ceramidase deficiencies',' c|ce|er|ra|am|mi|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','cera','SRMTSTFSNSS','eram','ncie','ceramidase'),
 (64044,'ceramidase deficiency',' c|ce|er|ra|am|mi|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','cera','SRMTSTFSNS','eram','ienc','ceramidase'),
 (64045,'ceramidases',' c|ce|er|ra|am|mi|id|da|as|se|es|s','cera','SRMTSS','eram','dase','ceramidase'),
 (64046,'ceramide',' c|ce|er|ra|am|mi|id|de|e','cera','SRMT','eram','amid','ceramide'),
 (64047,'ceramide lactoside',' c|ce|er|ra|am|mi|id|de|e | l|la|ac|ct|to|os|si|id|de|e','cera','SRMTLKTST','eram','osid','ceramide l'),
 (64048,'ceramide lactoside lipidoses',' c|ce|er|ra|am|mi|id|de|e | l|la|ac|ct|to|os|si|id|de|e | l|li|ip|pi|id|do|os|se|es|s','cera','SRMTLKTSTLPTSS','eram','dose','ceramide l'),
 (64049,'ceramide lactoside lipidosis',' c|ce|er|ra|am|mi|id|de|e | l|la|ac|ct|to|os|si|id|de|e | l|li|ip|pi|id|do|os|si|is|s','cera','SRMTLKTSTLPTSS','eram','dosi','ceramide l'),
 (64050,'ceramide trihexosidase deficiencies',' c|ce|er|ra|am|mi|id|de|e | t|tr|ri|ih|he|ex|xo|os|si|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','cera','SRMTTRHKSSTSTFSNSS','eram','ncie','ceramide t');
INSERT INTO `m_spelling_dictionary` VALUES  (64051,'ceramide trihexosidase deficiency',' c|ce|er|ra|am|mi|id|de|e | t|tr|ri|ih|he|ex|xo|os|si|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','cera','SRMTTRHKSSTSTFSNS','eram','ienc','ceramide t'),
 (64052,'ceramide trihexoside',' c|ce|er|ra|am|mi|id|de|e | t|tr|ri|ih|he|ex|xo|os|si|id|de|e','cera','SRMTTRHKSST','eram','osid','ceramide t'),
 (64053,'ceramide trihexosidoses',' c|ce|er|ra|am|mi|id|de|e | t|tr|ri|ih|he|ex|xo|os|si|id|do|os|se|es|s','cera','SRMTTRHKSSTSS','eram','dose','ceramide t'),
 (64054,'ceramide trihexosidosis',' c|ce|er|ra|am|mi|id|de|e | t|tr|ri|ih|he|ex|xo|os|si|id|do|os|si|is|s','cera','SRMTTRHKSSTSS','eram','dosi','ceramide t'),
 (64055,'ceramides',' c|ce|er|ra|am|mi|id|de|es|s','cera','SRMTS','eram','mide','ceramides'),
 (64056,'ceramidetrihexosidase',' c|ce|er|ra|am|mi|id|de|et|tr|ri|ih|he|ex|xo|os|si|id|da|as|se|e','cera','SRMTTRHKSSTS','eram','idas','ceramidetr'),
 (64057,'Ceramigold',' C|Ce|er|ra|am|mi|ig|go|ol|ld|d','Cera','SRMKLT','eram','igol','Ceramigold'),
 (64058,'ceramist',' c|ce|er|ra|am|mi|is|st|t','cera','SRMST','eram','amis','ceramist');
INSERT INTO `m_spelling_dictionary` VALUES  (64059,'ceramists',' c|ce|er|ra|am|mi|is|st|ts|s','cera','SRMSTS','eram','mist','ceramists'),
 (64060,'Ceramium',' C|Ce|er|ra|am|mi|iu|um|m','Cera','SRMM','eram','amiu','Ceramium'),
 (64061,'Ceramium brevizonatum',' C|Ce|er|ra|am|mi|iu|um|m | b|br|re|ev|vi|iz|zo|on|na|at|tu|um|m','Cera','SRMMBRFSNTM','eram','natu','Ceramium b'),
 (64062,'Ceramium diaphanum',' C|Ce|er|ra|am|mi|iu|um|m | d|di|ia|ap|ph|ha|an|nu|um|m','Cera','SRMMTFNM','eram','hanu','Ceramium d'),
 (64063,'Ceramium macilentum',' C|Ce|er|ra|am|mi|iu|um|m | m|ma|ac|ci|il|le|en|nt|tu|um|m','Cera','SRMMMSLNTM','eram','entu','Ceramium m'),
 (64064,'Ceramium rubrum',' C|Ce|er|ra|am|mi|iu|um|m | r|ru|ub|br|ru|um|m','Cera','SRMMRBRM','eram','ubru','Ceramium r'),
 (64065,'Ceramium strictum',' C|Ce|er|ra|am|mi|iu|um|m | s|st|tr|ri|ic|ct|tu|um|m','Cera','SRMMSTRKTM','eram','ictu','Ceramium s'),
 (64066,'ceramo-metal',' c|ce|er|ra|am|mo|o-|-m|me|et|ta|al|l','cera','SRMMTL','eram','meta','ceramo-met'),
 (64067,'ceramo-metallic',' c|ce|er|ra|am|mo|o-|-m|me|et|ta|al|ll|li|ic|c','cera','SRMMTLK','eram','alli','ceramo-met');
INSERT INTO `m_spelling_dictionary` VALUES  (64068,'ceramo-metals',' c|ce|er|ra|am|mo|o-|-m|me|et|ta|al|ls|s','cera','SRMMTLS','eram','etal','ceramo-met'),
 (64069,'ceramometal',' c|ce|er|ra|am|mo|om|me|et|ta|al|l','cera','SRMMTL','eram','meta','ceramometa'),
 (64070,'ceramometallic',' c|ce|er|ra|am|mo|om|me|et|ta|al|ll|li|ic|c','cera','SRMMTLK','eram','alli','ceramometa'),
 (64071,'ceramometals',' c|ce|er|ra|am|mo|om|me|et|ta|al|ls|s','cera','SRMMTLS','eram','etal','ceramometa'),
 (64072,'Ceramothyrium linnaeae',' C|Ce|er|ra|am|mo|ot|th|hy|yr|ri|iu|um|m | l|li|in|nn|na|ae|ea|ae|e','Cera','SRM0RMLN','eram','naea','Ceramothyr'),
 (64073,'ceranapril',' c|ce|er|ra|an|na|ap|pr|ri|il|l','cera','SRNPRL','eran','apri','ceranapril'),
 (64074,'Ceranisus menes',' C|Ce|er|ra|an|ni|is|su|us|s | m|me|en|ne|es|s','Cera','SRNSSMNS','eran','mene','Ceranisus'),
 (64075,'ceras',' c|ce|er|ra|as|s','cera','SRS','eras','cera','ceras'),
 (64076,'cerasine',' c|ce|er|ra|as|si|in|ne|e','cera','SRSN','eras','asin','cerasine'),
 (64077,'Cerastes',' C|Ce|er|ra|as|st|te|es|s','Cera','SRSTS','eras','aste','Cerastes');
INSERT INTO `m_spelling_dictionary` VALUES  (64078,'Cerastium',' C|Ce|er|ra|as|st|ti|iu|um|m','Cera','SRSTM','eras','stiu','Cerastium'),
 (64079,'Cerastium glomeratum',' C|Ce|er|ra|as|st|ti|iu|um|m | g|gl|lo|om|me|er|ra|at|tu|um|m','Cera','SRSTMKLMRTM','eras','ratu','Cerastium'),
 (64080,'cerastobin',' c|ce|er|ra|as|st|to|ob|bi|in|n','cera','SRSTBN','eras','tobi','cerastobin'),
 (64081,'Cerastoderma',' C|Ce|er|ra|as|st|to|od|de|er|rm|ma|a','Cera','SRSTTRM','eras','derm','Cerastoder'),
 (64082,'Cerastoderma edule',' C|Ce|er|ra|as|st|to|od|de|er|rm|ma|a | e|ed|du|ul|le|e','Cera','SRSTTRMTL','eras','edul','Cerastoder'),
 (64083,'Cerastoderma glaucum',' C|Ce|er|ra|as|st|to|od|de|er|rm|ma|a | g|gl|la|au|uc|cu|um|m','Cera','SRSTTRMKLKM','eras','aucu','Cerastoder'),
 (64084,'Cerasus',' C|Ce|er|ra|as|su|us|s','Cera','SRSS','eras','rasu','Cerasus'),
 (64085,'Cerasus avium',' C|Ce|er|ra|as|su|us|s | a|av|vi|iu|um|m','Cera','SRSSFM','eras','aviu','Cerasus av'),
 (64086,'Cerataphis',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s','Cera','SRTFS','erat','aphi','Cerataphis'),
 (64087,'Cerataphis bambusifoliae',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s | b|ba|am|mb|bu|us|si|if|fo|ol|li|ia|ae|e','Cera','SRTFSBMSFL','erat','olia','Cerataphis');
INSERT INTO `m_spelling_dictionary` VALUES  (64088,'Cerataphis brasiliensis',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Cera','SRTFSBRSLNSS','erat','ensi','Cerataphis'),
 (64089,'Cerataphis fransseni',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s | f|fr|ra|an|ns|ss|se|en|ni|i','Cera','SRTFSFRNSN','erat','ssen','Cerataphis'),
 (64090,'Cerataphis freycinetiae',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s | f|fr|re|ey|yc|ci|in|ne|et|ti|ia|ae|e','Cera','SRTFSFRSNX','erat','etia','Cerataphis'),
 (64091,'Cerataphis lataniae',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s | l|la|at|ta|an|ni|ia|ae|e','Cera','SRTFSLTN','erat','ania','Cerataphis'),
 (64092,'Cerataphis pothophila',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s | p|po|ot|th|ho|op|ph|hi|il|la|a','Cera','SRTFSP0FL','erat','phil','Cerataphis'),
 (64093,'Cerataphis vandermeermohri',' C|Ce|er|ra|at|ta|ap|ph|hi|is|s | v|va|an|nd|de|er|rm|me|ee|er|rm|mo|oh|hr|ri|i','Cera','SRTFSFNTRMRMR','erat','mohr','Cerataphis'),
 (64094,'ceratectomies',' c|ce|er|ra|at|te|ec|ct|to|om|mi|ie|es|s','cera','SRTKTMS','erat','omie','ceratectom'),
 (64095,'ceratectomy',' c|ce|er|ra|at|te|ec|ct|to|om|my|y','cera','SRTKTM','erat','ctom','ceratectom');
INSERT INTO `m_spelling_dictionary` VALUES  (64096,'Cerathotheca sesamoides',' C|Ce|er|ra|at|th|ho|ot|th|he|ec|ca|a | s|se|es|sa|am|mo|oi|id|de|es|s','Cera','SR00KSSMTS','erat','oide','Cerathothe'),
 (64097,'Ceratiidae',' C|Ce|er|ra|at|ti|ii|id|da|ae|e','Cera','SRTT','erat','iida','Ceratiidae'),
 (64098,'Ceratiola',' C|Ce|er|ra|at|ti|io|ol|la|a','Cera','SRXL','erat','tiol','Ceratiola'),
 (64099,'Ceratiola ericoides',' C|Ce|er|ra|at|ti|io|ol|la|a | e|er|ri|ic|co|oi|id|de|es|s','Cera','SRXLRKTS','erat','oide','Ceratiola'),
 (64100,'ceratite',' c|ce|er|ra|at|ti|it|te|e','cera','SRTT','erat','atit','ceratite'),
 (64101,'ceratites',' c|ce|er|ra|at|ti|it|te|es|s','cera','SRTTS','erat','tite','ceratites'),
 (64102,'ceratitides',' c|ce|er|ra|at|ti|it|ti|id|de|es|s','cera','SRTTTS','erat','tide','ceratitide'),
 (64103,'Ceratitis',' C|Ce|er|ra|at|ti|it|ti|is|s','Cera','SRTTS','erat','titi','Ceratitis'),
 (64104,'ceratitis bullosa',' c|ce|er|ra|at|ti|it|ti|is|s | b|bu|ul|ll|lo|os|sa|a','cera','SRTTSBLS','erat','llos','ceratitis'),
 (64105,'Ceratitis capitata',' C|Ce|er|ra|at|ti|it|ti|is|s | c|ca|ap|pi|it|ta|at|ta|a','Cera','SRTTSKPTT','erat','itat','Ceratitis');
INSERT INTO `m_spelling_dictionary` VALUES  (64106,'Ceratitis rosa',' C|Ce|er|ra|at|ti|it|ti|is|s | r|ro|os|sa|a','Cera','SRTTSRS','erat',' ros','Ceratitis'),
 (64107,'Ceratium',' C|Ce|er|ra|at|ti|iu|um|m','Cera','SRTM','erat','atiu','Ceratium'),
 (64108,'cerato',' c|ce|er|ra|at|to|o','cera','SRT','erat','erat','cerato'),
 (64109,'cerato-glossus',' c|ce|er|ra|at|to|o-|-g|gl|lo|os|ss|su|us|s','cera','SRTKLSS','erat','ossu','cerato-glo'),
 (64110,'cerato-platanin',' c|ce|er|ra|at|to|o-|-p|pl|la|at|ta|an|ni|in|n','cera','SRTPLTNN','erat','tani','cerato-pla'),
 (64111,'cerato-ulmin',' c|ce|er|ra|at|to|o-|-u|ul|lm|mi|in|n','cera','SRTLMN','erat','ulmi','cerato-ulm'),
 (64112,'ceratobranchial',' c|ce|er|ra|at|to|ob|br|ra|an|nc|ch|hi|ia|al|l','cera','SRTBRNXL','erat','chia','ceratobran'),
 (64113,'ceratobranchials',' c|ce|er|ra|at|to|ob|br|ra|an|nc|ch|hi|ia|al|ls|s','cera','SRTBRNXLS','erat','hial','ceratobran'),
 (64114,'Ceratocaryum',' C|Ce|er|ra|at|to|oc|ca|ar|ry|yu|um|m','Cera','SRTKRYM','erat','aryu','Ceratocary'),
 (64115,'Ceratocaryum argenteum',' C|Ce|er|ra|at|to|oc|ca|ar|ry|yu|um|m | a|ar|rg|ge|en|nt|te|eu|um|m','Cera','SRTKRYMRJNTM','erat','nteu','Ceratocary');
INSERT INTO `m_spelling_dictionary` VALUES  (64116,'Ceratocaryum decipiens',' C|Ce|er|ra|at|to|oc|ca|ar|ry|yu|um|m | d|de|ec|ci|ip|pi|ie|en|ns|s','Cera','SRTKRYMTSPNS','erat','pien','Ceratocary'),
 (64117,'ceratocricoid',' c|ce|er|ra|at|to|oc|cr|ri|ic|co|oi|id|d','cera','SRTKRKT','erat','icoi','ceratocric'),
 (64118,'Ceratocystis',' C|Ce|er|ra|at|to|oc|cy|ys|st|ti|is|s','Cera','SRTSSTS','erat','ysti','Ceratocyst'),
 (64119,'Ceratocystis bruneociliata',' C|Ce|er|ra|at|to|oc|cy|ys|st|ti|is|s | b|br|ru|un|ne|eo|oc|ci|il|li|ia|at|ta|a','Cera','SRTSSTSBRNSLT','erat','liat','Ceratocyst'),
 (64120,'Ceratocystis fimbriata',' C|Ce|er|ra|at|to|oc|cy|ys|st|ti|is|s | f|fi|im|mb|br|ri|ia|at|ta|a','Cera','SRTSSTSFMRT','erat','riat','Ceratocyst'),
 (64121,'Ceratocystis paradoxa',' C|Ce|er|ra|at|to|oc|cy|ys|st|ti|is|s | p|pa|ar|ra|ad|do|ox|xa|a','Cera','SRTSSTSPRTKS','erat','adox','Ceratocyst'),
 (64122,'Ceratocystis polonica',' C|Ce|er|ra|at|to|oc|cy|ys|st|ti|is|s | p|po|ol|lo|on|ni|ic|ca|a','Cera','SRTSSTSPLNK','erat','onic','Ceratocyst'),
 (64123,'Ceratodon',' C|Ce|er|ra|at|to|od|do|on|n','Cera','SRTTN','erat','todo','Ceratodon');
INSERT INTO `m_spelling_dictionary` VALUES  (64124,'ceratodons',' c|ce|er|ra|at|to|od|do|on|ns|s','cera','SRTTNS','erat','odon','ceratodons'),
 (64125,'Ceratodontidae',' C|Ce|er|ra|at|to|od|do|on|nt|ti|id|da|ae|e','Cera','SRTTNTT','erat','tida','Ceratodont'),
 (64126,'ceratoglossus',' c|ce|er|ra|at|to|og|gl|lo|os|ss|su|us|s','cera','SRTKLSS','erat','ossu','ceratoglos'),
 (64127,'Ceratoglyphina',' C|Ce|er|ra|at|to|og|gl|ly|yp|ph|hi|in|na|a','Cera','SRTKLFN','erat','phin','Ceratoglyp'),
 (64128,'Ceratoglyphina bambusae',' C|Ce|er|ra|at|to|og|gl|ly|yp|ph|hi|in|na|a | b|ba|am|mb|bu|us|sa|ae|e','Cera','SRTKLFNBMS','erat','busa','Ceratoglyp'),
 (64129,'Ceratoglyphina roepkei',' C|Ce|er|ra|at|to|og|gl|ly|yp|ph|hi|in|na|a | r|ro|oe|ep|pk|ke|ei|i','Cera','SRTKLFNRPK','erat','epke','Ceratoglyp'),
 (64130,'Ceratoglyphina styracicola',' C|Ce|er|ra|at|to|og|gl|ly|yp|ph|hi|in|na|a | s|st|ty|yr|ra|ac|ci|ic|co|ol|la|a','Cera','SRTKLFNSTRSKL','erat','icol','Ceratoglyp'),
 (64131,'ceratohyal',' c|ce|er|ra|at|to|oh|hy|ya|al|l','cera','SRTYL','erat','ohya','ceratohyal'),
 (64132,'Ceratoides',' C|Ce|er|ra|at|to|oi|id|de|es|s','Cera','SRTTS','erat','oide','Ceratoides');
INSERT INTO `m_spelling_dictionary` VALUES  (64133,'Ceratoides arborescens',' C|Ce|er|ra|at|to|oi|id|de|es|s | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Cera','SRTTSRBRSNS','erat','scen','Ceratoides'),
 (64134,'Ceratoides lanata',' C|Ce|er|ra|at|to|oi|id|de|es|s | l|la|an|na|at|ta|a','Cera','SRTTSLNT','erat','anat','Ceratoides'),
 (64135,'Ceratokalotermes',' C|Ce|er|ra|at|to|ok|ka|al|lo|ot|te|er|rm|me|es|s','Cera','SRTKLTRMS','erat','erme','Ceratokalo'),
 (64136,'Ceratomyxa arcuata',' C|Ce|er|ra|at|to|om|my|yx|xa|a | a|ar|rc|cu|ua|at|ta|a','Cera','SRTMKSRKT','erat','cuat','Ceratomyxa'),
 (64137,'Ceratomyxa costata',' C|Ce|er|ra|at|to|om|my|yx|xa|a | c|co|os|st|ta|at|ta|a','Cera','SRTMKSKSTT','erat','stat','Ceratomyxa'),
 (64138,'Ceratomyxa drepanopsettae',' C|Ce|er|ra|at|to|om|my|yx|xa|a | d|dr|re|ep|pa|an|no|op|ps|se|et|tt|ta|ae|e','Cera','SRTMKSTRPNPST','erat','etta','Ceratomyxa'),
 (64139,'Ceratomyxa labracis',' C|Ce|er|ra|at|to|om|my|yx|xa|a | l|la|ab|br|ra|ac|ci|is|s','Cera','SRTMKSLBRSS','erat','raci','Ceratomyxa'),
 (64140,'Ceratomyxa orthospora',' C|Ce|er|ra|at|to|om|my|yx|xa|a | o|or|rt|th|ho|os|sp|po|or|ra|a','Cera','SRTMKSR0SPR','erat','spor','Ceratomyxa');
INSERT INTO `m_spelling_dictionary` VALUES  (64141,'Ceratomyxa sebasta',' C|Ce|er|ra|at|to|om|my|yx|xa|a | s|se|eb|ba|as|st|ta|a','Cera','SRTMKSSBST','erat','bast','Ceratomyxa'),
 (64142,'Ceratomyxa seriolae',' C|Ce|er|ra|at|to|om|my|yx|xa|a | s|se|er|ri|io|ol|la|ae|e','Cera','SRTMKSSRL','erat','iola','Ceratomyxa'),
 (64143,'Ceratomyxa shasta',' C|Ce|er|ra|at|to|om|my|yx|xa|a | s|sh|ha|as|st|ta|a','Cera','SRTMKSXST','erat','hast','Ceratomyxa'),
 (64144,'Ceratomyxa sparusaurati',' C|Ce|er|ra|at|to|om|my|yx|xa|a | s|sp|pa|ar|ru|us|sa|au|ur|ra|at|ti|i','Cera','SRTMKSSPRSRT','erat','urat','Ceratomyxa'),
 (64145,'Ceratonia',' C|Ce|er|ra|at|to|on|ni|ia|a','Cera','SRTN','erat','toni','Ceratonia'),
 (64146,'Ceratonia siliqua',' C|Ce|er|ra|at|to|on|ni|ia|a | s|si|il|li|iq|qu|ua|a','Cera','SRTNSLK','erat','liqu','Ceratonia'),
 (64147,'Ceratophrys',' C|Ce|er|ra|at|to|op|ph|hr|ry|ys|s','Cera','SRTFRS','erat','phry','Ceratophry'),
 (64148,'Ceratophyllaceae',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|la|ac|ce|ea|ae|e','Cera','SRTFLS','erat','acea','Ceratophyl'),
 (64149,'Ceratophyllidae',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|li|id|da|ae|e','Cera','SRTFLT','erat','lida','Ceratophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (64150,'Ceratophyllum',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|um|m','Cera','SRTFLM','erat','yllu','Ceratophyl'),
 (64151,'Ceratophyllum demersum',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|um|m | d|de|em|me|er|rs|su|um|m','Cera','SRTFLMTMRSM','erat','ersu','Ceratophyl'),
 (64152,'Ceratophyllum submersum',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|um|m | s|su|ub|bm|me|er|rs|su|um|m','Cera','SRTFLMSBMRSM','erat','ersu','Ceratophyl'),
 (64153,'Ceratophyllus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s','Cera','SRTFLS','erat','yllu','Ceratophyl'),
 (64154,'Ceratophyllus advenarius',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | a|ad|dv|ve|en|na|ar|ri|iu|us|s','Cera','SRTFLSTFNRS','erat','ariu','Ceratophyl'),
 (64155,'Ceratophyllus borealis',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | b|bo|or|re|ea|al|li|is|s','Cera','SRTFLSBRLS','erat','eali','Ceratophyl'),
 (64156,'Ceratophyllus calcarifer',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | c|ca|al|lc|ca|ar|ri|if|fe|er|r','Cera','SRTFLSKLKRFR','erat','rife','Ceratophyl'),
 (64157,'Ceratophyllus calderwoodi',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | c|ca|al|ld|de|er|rw|wo|oo|od|di|i','Cera','SRTFLSKLTRWT','erat','wood','Ceratophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (64158,'Ceratophyllus celsus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | c|ce|el|ls|su|us|s','Cera','SRTFLSSLSS','erat','elsu','Ceratophyl'),
 (64159,'Ceratophyllus ciliatus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | c|ci|il|li|ia|at|tu|us|s','Cera','SRTFLSSLTS','erat','iatu','Ceratophyl'),
 (64160,'Ceratophyllus columbae',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | c|co|ol|lu|um|mb|ba|ae|e','Cera','SRTFLSKLM','erat','umba','Ceratophyl'),
 (64161,'Ceratophyllus consimilis',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | c|co|on|ns|si|im|mi|il|li|is|s','Cera','SRTFLSKNSMLS','erat','mili','Ceratophyl'),
 (64162,'Ceratophyllus farreni',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | f|fa|ar|rr|re|en|ni|i','Cera','SRTFLSFRN','erat','rren','Ceratophyl'),
 (64163,'Ceratophyllus fasciatus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Cera','SRTFLSFSXTS','erat','iatu','Ceratophyl'),
 (64164,'Ceratophyllus gallinae',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | g|ga|al|ll|li|in|na|ae|e','Cera','SRTFLSKLN','erat','lina','Ceratophyl'),
 (64165,'Ceratophyllus garei',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | g|ga|ar|re|ei|i','Cera','SRTFLSKR','erat','gare','Ceratophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (64166,'Ceratophyllus hirundinis',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | h|hi|ir|ru|un|nd|di|in|ni|is|s','Cera','SRTFLSHRNTNS','erat','dini','Ceratophyl'),
 (64167,'Ceratophyllus idius',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | i|id|di|iu|us|s','Cera','SRTFLSTS','erat','idiu','Ceratophyl'),
 (64168,'Ceratophyllus laeviceps',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | l|la|ae|ev|vi|ic|ce|ep|ps|s','Cera','SRTFLSLFSPS','erat','icep','Ceratophyl'),
 (64169,'Ceratophyllus lari',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | l|la|ar|ri|i','Cera','SRTFLSLR','erat',' lar','Ceratophyl'),
 (64170,'Ceratophyllus mokrzeckyi',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | m|mo|ok|kr|rz|ze|ec|ck|ky|yi|i','Cera','SRTFLSMKRSKY','erat','ecky','Ceratophyl'),
 (64171,'Ceratophyllus niger',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | n|ni|ig|ge|er|r','Cera','SRTFLSNJR','erat','nige','Ceratophyl'),
 (64172,'Ceratophyllus niger inflexus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | n|ni|ig|ge|er|r | i|in|nf|fl|le|ex|xu|us|s','Cera','SRTFLSNJRNFLKSS','erat','lexu','Ceratophyl'),
 (64173,'Ceratophyllus penicilliger',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | p|pe|en|ni|ic|ci|il|ll|li|ig|ge|er|r','Cera','SRTFLSPNSLJR','erat','lige','Ceratophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (64174,'Ceratophyllus petrochelidoni',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | p|pe|et|tr|ro|oc|ch|he|el|li|id|do|on|ni|i','Cera','SRTFLSPTRXLTN','erat','idon','Ceratophyl'),
 (64175,'Ceratophyllus rectangulatus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | r|re|ec|ct|ta|an|ng|gu|ul|la|at|tu|us|s','Cera','SRTFLSRKTNKLTS','erat','latu','Ceratophyl'),
 (64176,'Ceratophyllus rusticus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | r|ru|us|st|ti|ic|cu|us|s','Cera','SRTFLSRSTKS','erat','ticu','Ceratophyl'),
 (64177,'Ceratophyllus sciurorum',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | s|sc|ci|iu|ur|ro|or|ru|um|m','Cera','SRTFLSSRRM','erat','roru','Ceratophyl'),
 (64178,'Ceratophyllus scopulorum',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | s|sc|co|op|pu|ul|lo|or|ru|um|m','Cera','SRTFLSSKPLRM','erat','loru','Ceratophyl'),
 (64179,'Ceratophyllus taiganus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | t|ta|ai|ig|ga|an|nu|us|s','Cera','SRTFLSTKNS','erat','ganu','Ceratophyl'),
 (64180,'Ceratophyllus tesquorum',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | t|te|es|sq|qu|uo|or|ru|um|m','Cera','SRTFLSTSKRM','erat','uoru','Ceratophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (64181,'Ceratophyllus vagabundus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | v|va|ag|ga|ab|bu|un|nd|du|us|s','Cera','SRTFLSFKBNTS','erat','undu','Ceratophyl'),
 (64182,'Ceratophyllus vagabundus insularis',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | v|va|ag|ga|ab|bu|un|nd|du|us|s | i|in|ns|su|ul|la|ar|ri|is|s','Cera','SRTFLSFKBNTSNSLRS','erat','lari','Ceratophyl'),
 (64183,'Ceratophyllus vagabundus vagabundus',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | v|va|ag|ga|ab|bu|un|nd|du|us|s | v|va|ag|ga|ab|bu|un|nd|du|us|s','Cera','SRTFLSFKBNTSFKBNTS','erat','undu','Ceratophyl'),
 (64184,'Ceratophyllus vison',' C|Ce|er|ra|at|to|op|ph|hy|yl|ll|lu|us|s | v|vi|is|so|on|n','Cera','SRTFLSFSN','erat','viso','Ceratophyl'),
 (64185,'Ceratopogonidae',' C|Ce|er|ra|at|to|op|po|og|go|on|ni|id|da|ae|e','Cera','SRTPKNT','erat','nida','Ceratopogo'),
 (64186,'Ceratopteris',' C|Ce|er|ra|at|to|op|pt|te|er|ri|is|s','Cera','SRTPTRS','erat','teri','Ceratopter'),
 (64187,'Ceratopteris prothalli',' C|Ce|er|ra|at|to|op|pt|te|er|ri|is|s | p|pr|ro|ot|th|ha|al|ll|li|i','Cera','SRTPTRSPR0L','erat','hall','Ceratopter'),
 (64188,'Ceratopteris richardii',' C|Ce|er|ra|at|to|op|pt|te|er|ri|is|s | r|ri|ic|ch|ha|ar|rd|di|ii|i','Cera','SRTPTRSRXRT','erat','ardi','Ceratopter');
INSERT INTO `m_spelling_dictionary` VALUES  (64189,'Ceratopteris thalictroides',' C|Ce|er|ra|at|to|op|pt|te|er|ri|is|s | t|th|ha|al|li|ic|ct|tr|ro|oi|id|de|es|s','Cera','SRTPTRS0LKTRTS','erat','oide','Ceratopter'),
 (64190,'Ceratopycnidium baccharidicola',' C|Ce|er|ra|at|to|op|py|yc|cn|ni|id|di|iu|um|m | b|ba|ac|cc|ch|ha|ar|ri|id|di|ic|co|ol|la|a','Cera','SRTPKNTMBKXRTKL','erat','icol','Ceratopycn'),
 (64191,'ceratose',' c|ce|er|ra|at|to|os|se|e','cera','SRTS','erat','atos','ceratose'),
 (64192,'Ceratosolen',' C|Ce|er|ra|at|to|os|so|ol|le|en|n','Cera','SRTSLN','erat','sole','Ceratosole'),
 (64193,'Ceratosolen abnormis',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | a|ab|bn|no|or|rm|mi|is|s','Cera','SRTSLNBNRMS','erat','ormi','Ceratosole'),
 (64194,'Ceratosolen appendiculatus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | a|ap|pp|pe|en|nd|di|ic|cu|ul|la|at|tu|us|s','Cera','SRTSLNPNTKLTS','erat','latu','Ceratosole'),
 (64195,'Ceratosolen arabicus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | a|ar|ra|ab|bi|ic|cu|us|s','Cera','SRTSLNRBKS','erat','bicu','Ceratosole'),
 (64196,'Ceratosolen armipes',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | a|ar|rm|mi|ip|pe|es|s','Cera','SRTSLNRMPS','erat','mipe','Ceratosole');
INSERT INTO `m_spelling_dictionary` VALUES  (64197,'Ceratosolen bisulcatus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | b|bi|is|su|ul|lc|ca|at|tu|us|s','Cera','SRTSLNBSLKTS','erat','catu','Ceratosole'),
 (64198,'Ceratosolen blommersi',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | b|bl|lo|om|mm|me|er|rs|si|i','Cera','SRTSLNBLMRS','erat','mers','Ceratosole'),
 (64199,'Ceratosolen blommersii',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | b|bl|lo|om|mm|me|er|rs|si|ii|i','Cera','SRTSLNBLMRS','erat','ersi','Ceratosole'),
 (64200,'Ceratosolen capensis',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | c|ca|ap|pe|en|ns|si|is|s','Cera','SRTSLNKPNSS','erat','ensi','Ceratosole'),
 (64201,'Ceratosolen coecus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | c|co|oe|ec|cu|us|s','Cera','SRTSLNKKS','erat','oecu','Ceratosole'),
 (64202,'Ceratosolen constrictus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | c|co|on|ns|st|tr|ri|ic|ct|tu|us|s','Cera','SRTSLNKNSTRKTS','erat','ictu','Ceratosole'),
 (64203,'Ceratosolen corneri',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | c|co|or|rn|ne|er|ri|i','Cera','SRTSLNKRNR','erat','rner','Ceratosole'),
 (64204,'Ceratosolen dentifer',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | d|de|en|nt|ti|if|fe|er|r','Cera','SRTSLNTNTFR','erat','tife','Ceratosole');
INSERT INTO `m_spelling_dictionary` VALUES  (64205,'Ceratosolen emarginatus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | e|em|ma|ar|rg|gi|in|na|at|tu|us|s','Cera','SRTSLNMRJNTS','erat','natu','Ceratosole'),
 (64206,'Ceratosolen flabellatus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | f|fl|la|ab|be|el|ll|la|at|tu|us|s','Cera','SRTSLNFLBLTS','erat','latu','Ceratosole'),
 (64207,'Ceratosolen fusciceps',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | f|fu|us|sc|ci|ic|ce|ep|ps|s','Cera','SRTSLNFSSPS','erat','icep','Ceratosole'),
 (64208,'Ceratosolen fuscipes',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | f|fu|us|sc|ci|ip|pe|es|s','Cera','SRTSLNFSPS','erat','cipe','Ceratosole'),
 (64209,'Ceratosolen galili',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | g|ga|al|li|il|li|i','Cera','SRTSLNKLL','erat','alil','Ceratosole'),
 (64210,'Ceratosolen grandii',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | g|gr|ra|an|nd|di|ii|i','Cera','SRTSLNKRNT','erat','andi','Ceratosole'),
 (64211,'Ceratosolen hooglandi',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | h|ho|oo|og|gl|la|an|nd|di|i','Cera','SRTSLNHKLNT','erat','land','Ceratosole'),
 (64212,'Ceratosolen kaironkensis',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | k|ka|ai|ir|ro|on|nk|ke|en|ns|si|is|s','Cera','SRTSLNKRNKNSS','erat','ensi','Ceratosole');
INSERT INTO `m_spelling_dictionary` VALUES  (64213,'Ceratosolen longimucro',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | l|lo|on|ng|gi|im|mu|uc|cr|ro|o','Cera','SRTSLNLNJMKR','erat','mucr','Ceratosole'),
 (64214,'Ceratosolen medlerianus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | m|me|ed|dl|le|er|ri|ia|an|nu|us|s','Cera','SRTSLNMTLRNS','erat','ianu','Ceratosole'),
 (64215,'Ceratosolen megacephalus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | m|me|eg|ga|ac|ce|ep|ph|ha|al|lu|us|s','Cera','SRTSLNMKSFLS','erat','halu','Ceratosole'),
 (64216,'Ceratosolen namorokensis',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | n|na|am|mo|or|ro|ok|ke|en|ns|si|is|s','Cera','SRTSLNNMRKNSS','erat','ensi','Ceratosole'),
 (64217,'Ceratosolen nanus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | n|na|an|nu|us|s','Cera','SRTSLNNNS','erat','nanu','Ceratosole'),
 (64218,'Ceratosolen nexilis',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | n|ne|ex|xi|il|li|is|s','Cera','SRTSLNNKSLS','erat','xili','Ceratosole'),
 (64219,'Ceratosolen notus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | n|no|ot|tu|us|s','Cera','SRTSLNNTS','erat','notu','Ceratosole'),
 (64220,'Ceratosolen pilipes',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | p|pi|il|li|ip|pe|es|s','Cera','SRTSLNPLPS','erat','lipe','Ceratosole');
INSERT INTO `m_spelling_dictionary` VALUES  (64221,'Ceratosolen riparianus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | r|ri|ip|pa|ar|ri|ia|an|nu|us|s','Cera','SRTSLNRPRNS','erat','ianu','Ceratosole'),
 (64222,'Ceratosolen silvestrianus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | s|si|il|lv|ve|es|st|tr|ri|ia|an|nu|us|s','Cera','SRTSLNSLFSTRNS','erat','ianu','Ceratosole'),
 (64223,'Ceratosolen solmsi',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | s|so|ol|lm|ms|si|i','Cera','SRTSLNSLMS','erat','olms','Ceratosole'),
 (64224,'Ceratosolen stupefactus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | s|st|tu|up|pe|ef|fa|ac|ct|tu|us|s','Cera','SRTSLNSTPFKTS','erat','actu','Ceratosole'),
 (64225,'Ceratosolen vechti',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | v|ve|ec|ch|ht|ti|i','Cera','SRTSLNFXT','erat','echt','Ceratosole'),
 (64226,'Ceratosolen vetustus',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | v|ve|et|tu|us|st|tu|us|s','Cera','SRTSLNFTSTS','erat','ustu','Ceratosole'),
 (64227,'Ceratosolen vissali',' C|Ce|er|ra|at|to|os|so|ol|le|en|n | v|vi|is|ss|sa|al|li|i','Cera','SRTSLNFSL','erat','ssal','Ceratosole'),
 (64228,'Ceratostigma willmottiana',' C|Ce|er|ra|at|to|os|st|ti|ig|gm|ma|a | w|wi|il|ll|lm|mo|ot|tt|ti|ia|an|na|a','Cera','SRTSTKMWLMTN','erat','tian','Ceratostig');
INSERT INTO `m_spelling_dictionary` VALUES  (64229,'Ceratostomataceae',' C|Ce|er|ra|at|to|os|st|to|om|ma|at|ta|ac|ce|ea|ae|e','Cera','SRTSTMTS','erat','acea','Ceratostom'),
 (64230,'Ceratotherium',' C|Ce|er|ra|at|to|ot|th|he|er|ri|iu|um|m','Cera','SRT0RM','erat','eriu','Ceratother'),
 (64231,'Ceratotherium simum simum',' C|Ce|er|ra|at|to|ot|th|he|er|ri|iu|um|m | s|si|im|mu|um|m | s|si|im|mu|um|m','Cera','SRT0RMSMMSMM','erat','simu','Ceratother'),
 (64232,'Ceratotherium simus',' C|Ce|er|ra|at|to|ot|th|he|er|ri|iu|um|m | s|si|im|mu|us|s','Cera','SRT0RMSMS','erat','simu','Ceratother'),
 (64233,'ceratotoxin',' c|ce|er|ra|at|to|ot|to|ox|xi|in|n','cera','SRTTKSN','erat','toxi','ceratotoxi'),
 (64234,'ceratotoxins',' c|ce|er|ra|at|to|ot|to|ox|xi|in|ns|s','cera','SRTTKSNS','erat','oxin','ceratotoxi'),
 (64235,'ceratoulmin',' c|ce|er|ra|at|to|ou|ul|lm|mi|in|n','cera','SRTLMN','erat','ulmi','ceratoulmi'),
 (64236,'Ceratozamia',' C|Ce|er|ra|at|to|oz|za|am|mi|ia|a','Cera','SRTSM','erat','zami','Ceratozami'),
 (64237,'Ceratozamia mexicana',' C|Ce|er|ra|at|to|oz|za|am|mi|ia|a | m|me|ex|xi|ic|ca|an|na|a','Cera','SRTSMMKSKN','erat','ican','Ceratozami');
INSERT INTO `m_spelling_dictionary` VALUES  (64238,'Ceratura',' C|Ce|er|ra|at|tu|ur|ra|a','Cera','SRTR','erat','atur','Ceratura'),
 (64239,'Ceratura capreola',' C|Ce|er|ra|at|tu|ur|ra|a | c|ca|ap|pr|re|eo|ol|la|a','Cera','SRTRKPRL','erat','reol','Ceratura c'),
 (64240,'ceravital',' c|ce|er|ra|av|vi|it|ta|al|l','cera','SRFTL','erav','vita','ceravital'),
 (64241,'cerberin',' c|ce|er|rb|be|er|ri|in|n','cerb','SRBRN','erbe','beri','cerberin'),
 (64242,'cerberine',' c|ce|er|rb|be|er|ri|in|ne|e','cerb','SRBRN','erbe','erin','cerberine'),
 (64243,'Cerberus',' C|Ce|er|rb|be|er|ru|us|s','Cerb','SRBRS','erbe','beru','Cerberus'),
 (64244,'Cerberus rhynchops',' C|Ce|er|rb|be|er|ru|us|s | r|rh|hy|yn|nc|ch|ho|op|ps|s','Cerb','SRBRSRNXPS','erbe','chop','Cerberus r'),
 (64245,'cercal',' c|ce|er|rc|ca|al|l','cerc','SRKL','erca','erca','cercal'),
 (64246,'cercaria',' c|ce|er|rc|ca|ar|ri|ia|a','cerc','SRKR','erca','cari','cercaria'),
 (64247,'cercariae',' c|ce|er|rc|ca|ar|ri|ia|ae|e','cerc','SRKR','erca','aria','cercariae'),
 (64248,'cercarial',' c|ce|er|rc|ca|ar|ri|ia|al|l','cerc','SRKRL','erca','aria','cercarial');
INSERT INTO `m_spelling_dictionary` VALUES  (64249,'cercarial dermatitides',' c|ce|er|rc|ca|ar|ri|ia|al|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','cerc','SRKRLTRMTTTS','erca','tide','cercarial'),
 (64250,'cercarial dermatitis',' c|ce|er|rc|ca|ar|ri|ia|al|l | d|de|er|rm|ma|at|ti|it|ti|is|s','cerc','SRKRLTRMTTS','erca','titi','cercarial'),
 (64251,'cercaricidal',' c|ce|er|rc|ca|ar|ri|ic|ci|id|da|al|l','cerc','SRKRSTL','erca','cida','cercaricid'),
 (64252,'Cercartetus',' C|Ce|er|rc|ca|ar|rt|te|et|tu|us|s','Cerc','SRKRTTS','erca','tetu','Cercartetu'),
 (64253,'Cercartetus caudatus',' C|Ce|er|rc|ca|ar|rt|te|et|tu|us|s | c|ca|au|ud|da|at|tu|us|s','Cerc','SRKRTTSKTTS','erca','datu','Cercartetu'),
 (64254,'Cercartetus concinnus',' C|Ce|er|rc|ca|ar|rt|te|et|tu|us|s | c|co|on|nc|ci|in|nn|nu|us|s','Cerc','SRKRTTSKNSNS','erca','innu','Cercartetu'),
 (64255,'Cercartetus nanus',' C|Ce|er|rc|ca|ar|rt|te|et|tu|us|s | n|na|an|nu|us|s','Cerc','SRKRTTSNNS','erca','nanu','Cercartetu'),
 (64256,'Cerchysiella utilis',' C|Ce|er|rc|ch|hy|ys|si|ie|el|ll|la|a | u|ut|ti|il|li|is|s','Cerc','SRXSLTLS','erch','tili','Cerchysiel'),
 (64257,'cerci',' c|ce|er|rc|ci|i','cerc','SRS','erci','cerc','cerci');
INSERT INTO `m_spelling_dictionary` VALUES  (64258,'Cercidiphyllaceae',' C|Ce|er|rc|ci|id|di|ip|ph|hy|yl|ll|la|ac|ce|ea|ae|e','Cerc','SRSTFLS','erci','acea','Cercidiphy'),
 (64259,'Cercidiphyllum japonicum',' C|Ce|er|rc|ci|id|di|ip|ph|hy|yl|ll|lu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Cerc','SRSTFLMJPNKM','erci','nicu','Cercidiphy'),
 (64260,'Cercis',' C|Ce|er|rc|ci|is|s','Cerc','SRSS','erci','erci','Cercis'),
 (64261,'Cercis canadensis',' C|Ce|er|rc|ci|is|s | c|ca|an|na|ad|de|en|ns|si|is|s','Cerc','SRSSKNTNSS','erci','ensi','Cercis can'),
 (64262,'Cercis gigantea',' C|Ce|er|rc|ci|is|s | g|gi|ig|ga|an|nt|te|ea|a','Cerc','SRSSJKNT','erci','ante','Cercis gig'),
 (64263,'Cercis occidentalis',' C|Ce|er|rc|ci|is|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Cerc','SRSSKSTNTLS','erci','tali','Cercis occ'),
 (64264,'Cercis reniformis',' C|Ce|er|rc|ci|is|s | r|re|en|ni|if|fo|or|rm|mi|is|s','Cerc','SRSSRNFRMS','erci','ormi','Cercis ren'),
 (64265,'Cercis siliquastrum',' C|Ce|er|rc|ci|is|s | s|si|il|li|iq|qu|ua|as|st|tr|ru|um|m','Cerc','SRSSSLKSTRM','erci','stru','Cercis sil'),
 (64266,'cerclage',' c|ce|er|rc|cl|la|ag|ge|e','cerc','SRKLJ','ercl','clag','cerclage');
INSERT INTO `m_spelling_dictionary` VALUES  (64267,'cerclages',' c|ce|er|rc|cl|la|ag|ge|es|s','cerc','SRKLJS','ercl','lage','cerclages'),
 (64268,'Cercocarpus betuloides',' C|Ce|er|rc|co|oc|ca|ar|rp|pu|us|s | b|be|et|tu|ul|lo|oi|id|de|es|s','Cerc','SRKKRPSBTLTS','erco','oide','Cercocarpu'),
 (64269,'Cercocebus',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s','Cerc','SRKSBS','erco','cebu','Cercocebus'),
 (64270,'Cercocebus agilis',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | a|ag|gi|il|li|is|s','Cerc','SRKSBSJLS','erco','gili','Cercocebus'),
 (64271,'Cercocebus atys',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | a|at|ty|ys|s','Cerc','SRKSBSTS','erco',' aty','Cercocebus'),
 (64272,'Cercocebus galeritus',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | g|ga|al|le|er|ri|it|tu|us|s','Cerc','SRKSBSKLRTS','erco','ritu','Cercocebus'),
 (64273,'Cercocebus galeritus agilis',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | g|ga|al|le|er|ri|it|tu|us|s | a|ag|gi|il|li|is|s','Cerc','SRKSBSKLRTSJLS','erco','gili','Cercocebus'),
 (64274,'Cercocebus pygerythrus',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | p|py|yg|ge|er|ry|yt|th|hr|ru|us|s','Cerc','SRKSBSPJR0RS','erco','thru','Cercocebus'),
 (64275,'Cercocebus torquatus',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | t|to|or|rq|qu|ua|at|tu|us|s','Cerc','SRKSBSTRKTS','erco','uatu','Cercocebus');
INSERT INTO `m_spelling_dictionary` VALUES  (64276,'Cercocebus torquatus atys',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | t|to|or|rq|qu|ua|at|tu|us|s | a|at|ty|ys|s','Cerc','SRKSBSTRKTSTS','erco',' aty','Cercocebus'),
 (64277,'Cercocebus torquatus lunulatus',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | t|to|or|rq|qu|ua|at|tu|us|s | l|lu|un|nu|ul|la|at|tu|us|s','Cerc','SRKSBSTRKTSLNLTS','erco','latu','Cercocebus'),
 (64278,'Cercocebus torquatus torquatus',' C|Ce|er|rc|co|oc|ce|eb|bu|us|s | t|to|or|rq|qu|ua|at|tu|us|s | t|to|or|rq|qu|ua|at|tu|us|s','Cerc','SRKSBSTRKTSTRKTS','erco','uatu','Cercocebus'),
 (64279,'Cercomonadidae',' C|Ce|er|rc|co|om|mo|on|na|ad|di|id|da|ae|e','Cerc','SRKMNTT','erco','dida','Cercomonad'),
 (64280,'Cercomonas',' C|Ce|er|rc|co|om|mo|on|na|as|s','Cerc','SRKMNS','erco','mona','Cercomonas'),
 (64281,'Cercomonas longicauda',' C|Ce|er|rc|co|om|mo|on|na|as|s | l|lo|on|ng|gi|ic|ca|au|ud|da|a','Cerc','SRKMNSLNJKT','erco','caud','Cercomonas'),
 (64282,'Cercopidae',' C|Ce|er|rc|co|op|pi|id|da|ae|e','Cerc','SRKPT','erco','pida','Cercopidae'),
 (64283,'Cercopis',' C|Ce|er|rc|co|op|pi|is|s','Cerc','SRKPS','erco','copi','Cercopis');
INSERT INTO `m_spelling_dictionary` VALUES  (64284,'Cercopis sanguinolenta',' C|Ce|er|rc|co|op|pi|is|s | s|sa|an|ng|gu|ui|in|no|ol|le|en|nt|ta|a','Cerc','SRKPSSNKNLNT','erco','lent','Cercopis s'),
 (64285,'cercopithecid',' c|ce|er|rc|co|op|pi|it|th|he|ec|ci|id|d','cerc','SRKP0ST','erco','heci','cercopithe'),
 (64286,'Cercopithecidae',' C|Ce|er|rc|co|op|pi|it|th|he|ec|ci|id|da|ae|e','Cerc','SRKP0ST','erco','cida','Cercopithe'),
 (64287,'cercopithecids',' c|ce|er|rc|co|op|pi|it|th|he|ec|ci|id|ds|s','cerc','SRKP0STS','erco','ecid','cercopithe'),
 (64288,'Cercopithecinae',' C|Ce|er|rc|co|op|pi|it|th|he|ec|ci|in|na|ae|e','Cerc','SRKP0SN','erco','cina','Cercopithe'),
 (64289,'cercopithecoid',' c|ce|er|rc|co|op|pi|it|th|he|ec|co|oi|id|d','cerc','SRKP0KT','erco','ecoi','cercopithe'),
 (64290,'cercopithecoids',' c|ce|er|rc|co|op|pi|it|th|he|ec|co|oi|id|ds|s','cerc','SRKP0KTS','erco','coid','cercopithe'),
 (64291,'Cercopithecus',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s','Cerc','SRKP0KS','erco','hecu','Cercopithe'),
 (64292,'Cercopithecus aethiops',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | a|ae|et|th|hi|io|op|ps|s','Cerc','SRKP0KS0PS','erco','hiop','Cercopithe');
INSERT INTO `m_spelling_dictionary` VALUES  (64293,'Cercopithecus aethiops aethiops',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | a|ae|et|th|hi|io|op|ps|s | a|ae|et|th|hi|io|op|ps|s','Cerc','SRKP0KS0PS0PS','erco','hiop','Cercopithe'),
 (64294,'Cercopithecus ascanius',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | a|as|sc|ca|an|ni|iu|us|s','Cerc','SRKP0KSSKNS','erco','aniu','Cercopithe'),
 (64295,'Cercopithecus campbelli',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | c|ca|am|mp|pb|be|el|ll|li|i','Cerc','SRKP0KSKMPBL','erco','bell','Cercopithe'),
 (64296,'Cercopithecus cephus',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | c|ce|ep|ph|hu|us|s','Cerc','SRKP0KSSFS','erco','ephu','Cercopithe'),
 (64297,'Cercopithecus diadematus',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | d|di|ia|ad|de|em|ma|at|tu|us|s','Cerc','SRKP0KSTTMTS','erco','matu','Cercopithe'),
 (64298,'Cercopithecus diana roloway',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | d|di|ia|an|na|a | r|ro|ol|lo|ow|wa|ay|y','Cerc','SRKP0KSTNRLW','erco','lowa','Cercopithe'),
 (64299,'Cercopithecus mitis',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | m|mi|it|ti|is|s','Cerc','SRKP0KSMTS','erco','miti','Cercopithe');
INSERT INTO `m_spelling_dictionary` VALUES  (64300,'Cercopithecus neglectus',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | n|ne|eg|gl|le|ec|ct|tu|us|s','Cerc','SRKP0KSNKLKTS','erco','ectu','Cercopithe'),
 (64301,'Cercopithecus nictitans',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | n|ni|ic|ct|ti|it|ta|an|ns|s','Cerc','SRKP0KSNKTTNS','erco','itan','Cercopithe'),
 (64302,'Cercopithecus nigroviridis',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | n|ni|ig|gr|ro|ov|vi|ir|ri|id|di|is|s','Cerc','SRKP0KSNKRFRTS','erco','ridi','Cercopithe'),
 (64303,'Cercopithecus patas',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | p|pa|at|ta|as|s','Cerc','SRKP0KSPTS','erco','pata','Cercopithe'),
 (64304,'Cercopithecus pogonias',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | p|po|og|go|on|ni|ia|as|s','Cerc','SRKP0KSPKNS','erco','onia','Cercopithe'),
 (64305,'Cercopithecus pygerythrus',' C|Ce|er|rc|co|op|pi|it|th|he|ec|cu|us|s | p|py|yg|ge|er|ry|yt|th|hr|ru|us|s','Cerc','SRKP0KSPJR0RS','erco','thru','Cercopithe'),
 (64306,'Cercopithicus',' C|Ce|er|rc|co|op|pi|it|th|hi|ic|cu|us|s','Cerc','SRKP0KS','erco','hicu','Cercopithi'),
 (64307,'Cercopithicus aethiops',' C|Ce|er|rc|co|op|pi|it|th|hi|ic|cu|us|s | a|ae|et|th|hi|io|op|ps|s','Cerc','SRKP0KS0PS','erco','hiop','Cercopithi');
INSERT INTO `m_spelling_dictionary` VALUES  (64308,'Cercopithicus aethiops sabaeus',' C|Ce|er|rc|co|op|pi|it|th|hi|ic|cu|us|s | a|ae|et|th|hi|io|op|ps|s | s|sa|ab|ba|ae|eu|us|s','Cerc','SRKP0KS0PSSBS','erco','baeu','Cercopithi'),
 (64309,'Cercopithicus diana',' C|Ce|er|rc|co|op|pi|it|th|hi|ic|cu|us|s | d|di|ia|an|na|a','Cerc','SRKP0KSTN','erco','dian','Cercopithi'),
 (64310,'Cercopithicus pygerythrus',' C|Ce|er|rc|co|op|pi|it|th|hi|ic|cu|us|s | p|py|yg|ge|er|ry|yt|th|hr|ru|us|s','Cerc','SRKP0KSPJR0RS','erco','thru','Cercopithi'),
 (64311,'Cercopithicus sabeus',' C|Ce|er|rc|co|op|pi|it|th|hi|ic|cu|us|s | s|sa|ab|be|eu|us|s','Cerc','SRKP0KSSBS','erco','abeu','Cercopithi'),
 (64312,'Cercopithicus tantalus',' C|Ce|er|rc|co|op|pi|it|th|hi|ic|cu|us|s | t|ta|an|nt|ta|al|lu|us|s','Cerc','SRKP0KSTNTLS','erco','talu','Cercopithi'),
 (64313,'Cercopithifilaria',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a','Cerc','SRKP0FLR','erco','lari','Cercopithi'),
 (64314,'Cercopithifilaria corneti',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | c|co|or|rn|ne|et|ti|i','Cerc','SRKP0FLRKRNT','erco','rnet','Cercopithi'),
 (64315,'Cercopithifilaria degraaffi',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | d|de|eg|gr|ra|aa|af|ff|fi|i','Cerc','SRKP0FLRTKRF','erco','aaff','Cercopithi');
INSERT INTO `m_spelling_dictionary` VALUES  (64316,'Cercopithifilaria didelphis',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | d|di|id|de|el|lp|ph|hi|is|s','Cerc','SRKP0FLRTTLFS','erco','lphi','Cercopithi'),
 (64317,'Cercopithifilaria johnstoni',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | j|jo|oh|hn|ns|st|to|on|ni|i','Cerc','SRKP0FLRJNSTN','erco','ston','Cercopithi'),
 (64318,'Cercopithifilaria leporinus',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | l|le|ep|po|or|ri|in|nu|us|s','Cerc','SRKP0FLRLPRNS','erco','rinu','Cercopithi'),
 (64319,'Cercopithifilaria roussilhoni',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | r|ro|ou|us|ss|si|il|lh|ho|on|ni|i','Cerc','SRKP0FLRRSLHN','erco','lhon','Cercopithi'),
 (64320,'Cercopithifilaria shohoi',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | s|sh|ho|oh|ho|oi|i','Cerc','SRKP0FLRXH','erco','hoho','Cercopithi'),
 (64321,'Cercopithifilaria verveti',' C|Ce|er|rc|co|op|pi|it|th|hi|if|fi|il|la|ar|ri|ia|a | v|ve|er|rv|ve|et|ti|i','Cerc','SRKP0FLRFRFT','erco','rvet','Cercopithi'),
 (64322,'Cercospora',' C|Ce|er|rc|co|os|sp|po|or|ra|a','Cerc','SRKSPR','erco','spor','Cercospora');
INSERT INTO `m_spelling_dictionary` VALUES  (64323,'Cercospora apii',' C|Ce|er|rc|co|os|sp|po|or|ra|a | a|ap|pi|ii|i','Cerc','SRKSPRP','erco',' api','Cercospora'),
 (64324,'Cercospora beticola',' C|Ce|er|rc|co|os|sp|po|or|ra|a | b|be|et|ti|ic|co|ol|la|a','Cerc','SRKSPRBTKL','erco','icol','Cercospora'),
 (64325,'Cercospora kikuchii',' C|Ce|er|rc|co|os|sp|po|or|ra|a | k|ki|ik|ku|uc|ch|hi|ii|i','Cerc','SRKSPRKKX','erco','uchi','Cercospora'),
 (64326,'Cercospora nicotianae',' C|Ce|er|rc|co|os|sp|po|or|ra|a | n|ni|ic|co|ot|ti|ia|an|na|ae|e','Cerc','SRKSPRNKXN','erco','iana','Cercospora'),
 (64327,'Cercospora rosicola',' C|Ce|er|rc|co|os|sp|po|or|ra|a | r|ro|os|si|ic|co|ol|la|a','Cerc','SRKSPRRSKL','erco','icol','Cercospora'),
 (64328,'Cercosporalla vexans',' C|Ce|er|rc|co|os|sp|po|or|ra|al|ll|la|a | v|ve|ex|xa|an|ns|s','Cerc','SRKSPRLFKSNS','erco','exan','Cercospora'),
 (64329,'cercosporamide',' c|ce|er|rc|co|os|sp|po|or|ra|am|mi|id|de|e','cerc','SRKSPRMT','erco','amid','cercospora'),
 (64330,'cercosporin',' c|ce|er|rc|co|os|sp|po|or|ri|in|n','cerc','SRKSPRN','erco','pori','cercospori'),
 (64331,'Cercozoa',' C|Ce|er|rc|co|oz|zo|oa|a','Cerc','SRKS','erco','cozo','Cercozoa');
INSERT INTO `m_spelling_dictionary` VALUES  (64332,'cercus',' c|ce|er|rc|cu|us|s','cerc','SRKS','ercu','ercu','cercus'),
 (64333,'Cerdocyon thous',' C|Ce|er|rd|do|oc|cy|yo|on|n | t|th|ho|ou|us|s','Cerd','SRTSYN0S','erdo','thou','Cerdocyon'),
 (64334,'cere',' c|ce|er|re|e','cere','SR','ere','cere','cere'),
 (64335,'cerea flexibilitas',' c|ce|er|re|ea|a | f|fl|le|ex|xi|ib|bi|il|li|it|ta|as|s','cere','SRFLKSBLTS','erea','lita','cerea flex'),
 (64336,'cereal',' c|ce|er|re|ea|al|l','cere','SRL','erea','erea','cereal'),
 (64337,'cereal cyst nematode',' c|ce|er|re|ea|al|l | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|e','cere','SRLSSTNMTT','erea','atod','cereal cys'),
 (64338,'cereal cyst nematodes',' c|ce|er|re|ea|al|l | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|es|s','cere','SRLSSTNMTTS','erea','tode','cereal cys'),
 (64339,'cereals',' c|ce|er|re|ea|al|ls|s','cere','SRLS','erea','real','cereals'),
 (64340,'cerebella',' c|ce|er|re|eb|be|el|ll|la|a','cere','SRBL','ereb','bell','cerebella'),
 (64341,'cerebellar',' c|ce|er|re|eb|be|el|ll|la|ar|r','cere','SRBLR','ereb','ella','cerebellar'),
 (64342,'cerebellar arteries',' c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','cere','SRBLRRTRS','ereb','erie','cerebellar');
INSERT INTO `m_spelling_dictionary` VALUES  (64343,'cerebellar artery',' c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ry|y','cere','SRBLRRTR','ereb','rter','cerebellar'),
 (64344,'cerebellar ataxia',' c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|ta|ax|xi|ia|a','cere','SRBLRTKS','ereb','taxi','cerebellar'),
 (64345,'cerebellar cortex',' c|ce|er|re|eb|be|el|ll|la|ar|r | c|co|or|rt|te|ex|x','cere','SRBLRKRTKS','ereb','orte','cerebellar'),
 (64346,'cerebellar cortices',' c|ce|er|re|eb|be|el|ll|la|ar|r | c|co|or|rt|ti|ic|ce|es|s','cere','SRBLRKRTSS','ereb','tice','cerebellar'),
 (64347,'cerebellar dentate nuclei',' c|ce|er|re|eb|be|el|ll|la|ar|r | d|de|en|nt|ta|at|te|e | n|nu|uc|cl|le|ei|i','cere','SRBLRTNTTNKL','ereb','ucle','cerebellar'),
 (64348,'cerebellar dentate nucleus',' c|ce|er|re|eb|be|el|ll|la|ar|r | d|de|en|nt|ta|at|te|e | n|nu|uc|cl|le|eu|us|s','cere','SRBLRTNTTNKLS','ereb','cleu','cerebellar'),
 (64349,'cerebellar emboliform nuclei',' c|ce|er|re|eb|be|el|ll|la|ar|r | e|em|mb|bo|ol|li|if|fo|or|rm|m | n|nu|uc|cl|le|ei|i','cere','SRBLRMLFRMNKL','ereb','ucle','cerebellar'),
 (64350,'cerebellar emboliform nucleus',' c|ce|er|re|eb|be|el|ll|la|ar|r | e|em|mb|bo|ol|li|if|fo|or|rm|m | n|nu|uc|cl|le|eu|us|s','cere','SRBLRMLFRMNKLS','ereb','cleu','cerebellar');
INSERT INTO `m_spelling_dictionary` VALUES  (64351,'cerebellar emboliform nucleuses',' c|ce|er|re|eb|be|el|ll|la|ar|r | e|em|mb|bo|ol|li|if|fo|or|rm|m | n|nu|uc|cl|le|eu|us|se|es|s','cere','SRBLRMLFRMNKLSS','ereb','euse','cerebellar'),
 (64352,'cerebellar fastigial nuclei',' c|ce|er|re|eb|be|el|ll|la|ar|r | f|fa|as|st|ti|ig|gi|ia|al|l | n|nu|uc|cl|le|ei|i','cere','SRBLRFSTJLNKL','ereb','ucle','cerebellar'),
 (64353,'cerebellar fastigial nucleus',' c|ce|er|re|eb|be|el|ll|la|ar|r | f|fa|as|st|ti|ig|gi|ia|al|l | n|nu|uc|cl|le|eu|us|s','cere','SRBLRFSTJLNKLS','ereb','cleu','cerebellar'),
 (64354,'cerebellar fastigial nucleuses',' c|ce|er|re|eb|be|el|ll|la|ar|r | f|fa|as|st|ti|ig|gi|ia|al|l | n|nu|uc|cl|le|eu|us|se|es|s','cere','SRBLRFSTJLNKLSS','ereb','euse','cerebellar'),
 (64355,'cerebellar fossa',' c|ce|er|re|eb|be|el|ll|la|ar|r | f|fo|os|ss|sa|a','cere','SRBLRFS','ereb','foss','cerebellar'),
 (64356,'cerebellar fossae',' c|ce|er|re|eb|be|el|ll|la|ar|r | f|fo|os|ss|sa|ae|e','cere','SRBLRFS','ereb','ossa','cerebellar'),
 (64357,'cerebellar gait',' c|ce|er|re|eb|be|el|ll|la|ar|r | g|ga|ai|it|t','cere','SRBLRKT','ereb',' gai','cerebellar');
INSERT INTO `m_spelling_dictionary` VALUES  (64358,'cerebellar gaits',' c|ce|er|re|eb|be|el|ll|la|ar|r | g|ga|ai|it|ts|s','cere','SRBLRKTS','ereb','gait','cerebellar'),
 (64359,'cerebellar glioses',' c|ce|er|re|eb|be|el|ll|la|ar|r | g|gl|li|io|os|se|es|s','cere','SRBLRKLSS','ereb','iose','cerebellar'),
 (64360,'cerebellar gliosis',' c|ce|er|re|eb|be|el|ll|la|ar|r | g|gl|li|io|os|si|is|s','cere','SRBLRKLSS','ereb','iosi','cerebellar'),
 (64361,'cerebellar globose nuclei',' c|ce|er|re|eb|be|el|ll|la|ar|r | g|gl|lo|ob|bo|os|se|e | n|nu|uc|cl|le|ei|i','cere','SRBLRKLBSNKL','ereb','ucle','cerebellar'),
 (64362,'cerebellar globose nucleus',' c|ce|er|re|eb|be|el|ll|la|ar|r | g|gl|lo|ob|bo|os|se|e | n|nu|uc|cl|le|eu|us|s','cere','SRBLRKLBSNKLS','ereb','cleu','cerebellar'),
 (64363,'cerebellar hemiataxia',' c|ce|er|re|eb|be|el|ll|la|ar|r | h|he|em|mi|ia|at|ta|ax|xi|ia|a','cere','SRBLRHMTKS','ereb','taxi','cerebellar'),
 (64364,'cerebellar hemisphere',' c|ce|er|re|eb|be|el|ll|la|ar|r | h|he|em|mi|is|sp|ph|he|er|re|e','cere','SRBLRHMSFR','ereb','pher','cerebellar'),
 (64365,'cerebellar hemispheres',' c|ce|er|re|eb|be|el|ll|la|ar|r | h|he|em|mi|is|sp|ph|he|er|re|es|s','cere','SRBLRHMSFRS','ereb','here','cerebellar');
INSERT INTO `m_spelling_dictionary` VALUES  (64366,'cerebellar liponeurocytoma',' c|ce|er|re|eb|be|el|ll|la|ar|r | l|li|ip|po|on|ne|eu|ur|ro|oc|cy|yt|to|om|ma|a','cere','SRBLRLPNRSTM','ereb','ytom','cerebellar'),
 (64367,'cerebellar liponeurocytomas',' c|ce|er|re|eb|be|el|ll|la|ar|r | l|li|ip|po|on|ne|eu|ur|ro|oc|cy|yt|to|om|ma|as|s','cere','SRBLRLPNRSTMS','ereb','toma','cerebellar'),
 (64368,'cerebellar liponeurocytomata',' c|ce|er|re|eb|be|el|ll|la|ar|r | l|li|ip|po|on|ne|eu|ur|ro|oc|cy|yt|to|om|ma|at|ta|a','cere','SRBLRLPNRSTMT','ereb','omat','cerebellar'),
 (64369,'cerebellar motor tectal nuclei',' c|ce|er|re|eb|be|el|ll|la|ar|r | m|mo|ot|to|or|r | t|te|ec|ct|ta|al|l | n|nu|uc|cl|le|ei|i','cere','SRBLRMTRTKTLNKL','ereb','ucle','cerebellar'),
 (64370,'cerebellar motor tectal nucleus',' c|ce|er|re|eb|be|el|ll|la|ar|r | m|mo|ot|to|or|r | t|te|ec|ct|ta|al|l | n|nu|uc|cl|le|eu|us|s','cere','SRBLRMTRTKTLNKLS','ereb','cleu','cerebellar'),
 (64371,'cerebellar motor tectal nucleuses',' c|ce|er|re|eb|be|el|ll|la|ar|r | m|mo|ot|to|or|r | t|te|ec|ct|ta|al|l | n|nu|uc|cl|le|eu|us|se|es|s','cere','SRBLRMTRTKTLNKLSS','ereb','euse','cerebellar'),
 (64372,'cerebellar nuclei',' c|ce|er|re|eb|be|el|ll|la|ar|r | n|nu|uc|cl|le|ei|i','cere','SRBLRNKL','ereb','ucle','cerebellar');
INSERT INTO `m_spelling_dictionary` VALUES  (64373,'cerebellar nucleus',' c|ce|er|re|eb|be|el|ll|la|ar|r | n|nu|uc|cl|le|eu|us|s','cere','SRBLRNKLS','ereb','cleu','cerebellar'),
 (64374,'cerebellar nucleuses',' c|ce|er|re|eb|be|el|ll|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','cere','SRBLRNKLSS','ereb','euse','cerebellar'),
 (64375,'cerebellar peduncle',' c|ce|er|re|eb|be|el|ll|la|ar|r | p|pe|ed|du|un|nc|cl|le|e','cere','SRBLRPTNKL','ereb','uncl','cerebellar'),
 (64376,'cerebellar peduncles',' c|ce|er|re|eb|be|el|ll|la|ar|r | p|pe|ed|du|un|nc|cl|le|es|s','cere','SRBLRPTNKLS','ereb','ncle','cerebellar'),
 (64377,'cerebellar pressure cone',' c|ce|er|re|eb|be|el|ll|la|ar|r | p|pr|re|es|ss|su|ur|re|e | c|co|on|ne|e','cere','SRBLRPRSRKN','ereb',' con','cerebellar'),
 (64378,'cerebellar pressure cones',' c|ce|er|re|eb|be|el|ll|la|ar|r | p|pr|re|es|ss|su|ur|re|e | c|co|on|ne|es|s','cere','SRBLRPRSRKNS','ereb','cone','cerebellar'),
 (64379,'cerebellar syndrome',' c|ce|er|re|eb|be|el|ll|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBLRSNTRM','ereb','drom','cerebellar'),
 (64380,'cerebellar syndromes',' c|ce|er|re|eb|be|el|ll|la|ar|r | s|sy|yn|nd|dr|ro|om|me|es|s','cere','SRBLRSNTRMS','ereb','rome','cerebellar');
INSERT INTO `m_spelling_dictionary` VALUES  (64381,'cerebellar tonsil',' c|ce|er|re|eb|be|el|ll|la|ar|r | t|to|on|ns|si|il|l','cere','SRBLRTNSL','ereb','onsi','cerebellar'),
 (64382,'cerebellar tonsils',' c|ce|er|re|eb|be|el|ll|la|ar|r | t|to|on|ns|si|il|ls|s','cere','SRBLRTNSLS','ereb','nsil','cerebellar'),
 (64383,'cerebellar vein',' c|ce|er|re|eb|be|el|ll|la|ar|r | v|ve|ei|in|n','cere','SRBLRFN','ereb',' vei','cerebellar'),
 (64384,'cerebellar veins',' c|ce|er|re|eb|be|el|ll|la|ar|r | v|ve|ei|in|ns|s','cere','SRBLRFNS','ereb','vein','cerebellar'),
 (64385,'cerebellectomy',' c|ce|er|re|eb|be|el|ll|le|ec|ct|to|om|my|y','cere','SRBLKTM','ereb','ctom','cerebellec'),
 (64386,'cerebellifugal',' c|ce|er|re|eb|be|el|ll|li|if|fu|ug|ga|al|l','cere','SRBLFKL','ereb','fuga','cerebellif'),
 (64387,'cerebellin',' c|ce|er|re|eb|be|el|ll|li|in|n','cere','SRBLN','ereb','elli','cerebellin'),
 (64388,'cerebellipetal',' c|ce|er|re|eb|be|el|ll|li|ip|pe|et|ta|al|l','cere','SRBLPTL','ereb','peta','cerebellip'),
 (64389,'cerebellitides',' c|ce|er|re|eb|be|el|ll|li|it|ti|id|de|es|s','cere','SRBLTTS','ereb','tide','cerebellit');
INSERT INTO `m_spelling_dictionary` VALUES  (64390,'cerebellitis',' c|ce|er|re|eb|be|el|ll|li|it|ti|is|s','cere','SRBLTS','ereb','liti','cerebellit'),
 (64391,'cerebello-brainstem',' c|ce|er|re|eb|be|el|ll|lo|o-|-b|br|ra|ai|in|ns|st|te|em|m','cere','SRBLBRNSTM','ereb','nste','cerebello-'),
 (64392,'cerebello-brainstems',' c|ce|er|re|eb|be|el|ll|lo|o-|-b|br|ra|ai|in|ns|st|te|em|ms|s','cere','SRBLBRNSTMS','ereb','stem','cerebello-'),
 (64393,'cerebello-cortical',' c|ce|er|re|eb|be|el|ll|lo|o-|-c|co|or|rt|ti|ic|ca|al|l','cere','SRBLKRTKL','ereb','tica','cerebello-'),
 (64394,'cerebello-medullary',' c|ce|er|re|eb|be|el|ll|lo|o-|-m|me|ed|du|ul|ll|la|ar|ry|y','cere','SRBLMTLR','ereb','llar','cerebello-'),
 (64395,'cerebello-medullary cistern',' c|ce|er|re|eb|be|el|ll|lo|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | c|ci|is|st|te|er|rn|n','cere','SRBLMTLRSSTRN','ereb','ster','cerebello-'),
 (64396,'cerebello-medullary cisterns',' c|ce|er|re|eb|be|el|ll|lo|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | c|ci|is|st|te|er|rn|ns|s','cere','SRBLMTLRSSTRNS','ereb','tern','cerebello-'),
 (64397,'cerebello-medullary fissure',' c|ce|er|re|eb|be|el|ll|lo|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | f|fi|is|ss|su|ur|re|e','cere','SRBLMTLRFSR','ereb','ssur','cerebello-');
INSERT INTO `m_spelling_dictionary` VALUES  (64398,'cerebello-medullary fissures',' c|ce|er|re|eb|be|el|ll|lo|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | f|fi|is|ss|su|ur|re|es|s','cere','SRBLMTLRFSRS','ereb','sure','cerebello-'),
 (64399,'cerebello-medullary malformation syndrome',' c|ce|er|re|eb|be|el|ll|lo|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBLMTLRMLFRMXNSNTRM','ereb','drom','cerebello-'),
 (64400,'cerebello-olivary',' c|ce|er|re|eb|be|el|ll|lo|o-|-o|ol|li|iv|va|ar|ry|y','cere','SRBLLFR','ereb','ivar','cerebello-'),
 (64401,'cerebello-pontine',' c|ce|er|re|eb|be|el|ll|lo|o-|-p|po|on|nt|ti|in|ne|e','cere','SRBLPNTN','ereb','ntin','cerebello-'),
 (64402,'cerebello-pontine angle',' c|ce|er|re|eb|be|el|ll|lo|o-|-p|po|on|nt|ti|in|ne|e | a|an|ng|gl|le|e','cere','SRBLPNTNNKL','ereb','angl','cerebello-'),
 (64403,'cerebello-pontine angle syndrome',' c|ce|er|re|eb|be|el|ll|lo|o-|-p|po|on|nt|ti|in|ne|e | a|an|ng|gl|le|e | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBLPNTNNKLSNTRM','ereb','drom','cerebello-'),
 (64404,'cerebello-pontine angles',' c|ce|er|re|eb|be|el|ll|lo|o-|-p|po|on|nt|ti|in|ne|e | a|an|ng|gl|le|es|s','cere','SRBLPNTNNKLS','ereb','ngle','cerebello-');
INSERT INTO `m_spelling_dictionary` VALUES  (64405,'cerebello-rubral',' c|ce|er|re|eb|be|el|ll|lo|o-|-r|ru|ub|br|ra|al|l','cere','SRBLRBRL','ereb','ubra','cerebello-'),
 (64406,'cerebello-spinal',' c|ce|er|re|eb|be|el|ll|lo|o-|-s|sp|pi|in|na|al|l','cere','SRBLSPNL','ereb','pina','cerebello-'),
 (64407,'cerebello-spinal tract',' c|ce|er|re|eb|be|el|ll|lo|o-|-s|sp|pi|in|na|al|l | t|tr|ra|ac|ct|t','cere','SRBLSPNLTRKT','ereb','trac','cerebello-'),
 (64408,'cerebello-spinal tracts',' c|ce|er|re|eb|be|el|ll|lo|o-|-s|sp|pi|in|na|al|l | t|tr|ra|ac|ct|ts|s','cere','SRBLSPNLTRKTS','ereb','ract','cerebello-'),
 (64409,'cerebello-thalamic',' c|ce|er|re|eb|be|el|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|c','cere','SRBL0LMK','ereb','lami','cerebello-'),
 (64410,'cerebello-thalamo-cortical',' c|ce|er|re|eb|be|el|ll|lo|o-|-t|th|ha|al|la|am|mo|o-|-c|co|or|rt|ti|ic|ca|al|l','cere','SRBL0LMKRTKL','ereb','tica','cerebello-'),
 (64411,'cerebellobrainstem',' c|ce|er|re|eb|be|el|ll|lo|ob|br|ra|ai|in|ns|st|te|em|m','cere','SRBLBRNSTM','ereb','nste','cerebellob'),
 (64412,'cerebellobrainstems',' c|ce|er|re|eb|be|el|ll|lo|ob|br|ra|ai|in|ns|st|te|em|ms|s','cere','SRBLBRNSTMS','ereb','stem','cerebellob');
INSERT INTO `m_spelling_dictionary` VALUES  (64413,'cerebellocortical',' c|ce|er|re|eb|be|el|ll|lo|oc|co|or|rt|ti|ic|ca|al|l','cere','SRBLKRTKL','ereb','tica','cerebelloc'),
 (64414,'cerebellofugal',' c|ce|er|re|eb|be|el|ll|lo|of|fu|ug|ga|al|l','cere','SRBLFKL','ereb','fuga','cerebellof'),
 (64415,'cerebellomedullary',' c|ce|er|re|eb|be|el|ll|lo|om|me|ed|du|ul|ll|la|ar|ry|y','cere','SRBLMTLR','ereb','llar','cerebellom'),
 (64416,'cerebellomedullary cistern',' c|ce|er|re|eb|be|el|ll|lo|om|me|ed|du|ul|ll|la|ar|ry|y | c|ci|is|st|te|er|rn|n','cere','SRBLMTLRSSTRN','ereb','ster','cerebellom'),
 (64417,'cerebellomedullary cisterns',' c|ce|er|re|eb|be|el|ll|lo|om|me|ed|du|ul|ll|la|ar|ry|y | c|ci|is|st|te|er|rn|ns|s','cere','SRBLMTLRSSTRNS','ereb','tern','cerebellom'),
 (64418,'cerebellomedullary fissure',' c|ce|er|re|eb|be|el|ll|lo|om|me|ed|du|ul|ll|la|ar|ry|y | f|fi|is|ss|su|ur|re|e','cere','SRBLMTLRFSR','ereb','ssur','cerebellom'),
 (64419,'cerebellomedullary fissures',' c|ce|er|re|eb|be|el|ll|lo|om|me|ed|du|ul|ll|la|ar|ry|y | f|fi|is|ss|su|ur|re|es|s','cere','SRBLMTLRFSRS','ereb','sure','cerebellom'),
 (64420,'cerebellomedullary malformation syndrome',' c|ce|er|re|eb|be|el|ll|lo|om|me|ed|du|ul|ll|la|ar|ry|y | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBLMTLRMLFRMXNSNTRM','ereb','drom','cerebellom');
INSERT INTO `m_spelling_dictionary` VALUES  (64421,'cerebelloolivary',' c|ce|er|re|eb|be|el|ll|lo|oo|ol|li|iv|va|ar|ry|y','cere','SRBLLFR','ereb','ivar','cerebelloo'),
 (64422,'cerebellopontile',' c|ce|er|re|eb|be|el|ll|lo|op|po|on|nt|ti|il|le|e','cere','SRBLPNTL','ereb','ntil','cerebellop'),
 (64423,'cerebellopontile angle',' c|ce|er|re|eb|be|el|ll|lo|op|po|on|nt|ti|il|le|e | a|an|ng|gl|le|e','cere','SRBLPNTLNKL','ereb','angl','cerebellop'),
 (64424,'cerebellopontile angles',' c|ce|er|re|eb|be|el|ll|lo|op|po|on|nt|ti|il|le|e | a|an|ng|gl|le|es|s','cere','SRBLPNTLNKLS','ereb','ngle','cerebellop'),
 (64425,'cerebellopontine',' c|ce|er|re|eb|be|el|ll|lo|op|po|on|nt|ti|in|ne|e','cere','SRBLPNTN','ereb','ntin','cerebellop'),
 (64426,'cerebellopontine angle',' c|ce|er|re|eb|be|el|ll|lo|op|po|on|nt|ti|in|ne|e | a|an|ng|gl|le|e','cere','SRBLPNTNNKL','ereb','angl','cerebellop'),
 (64427,'cerebellopontine angle syndrome',' c|ce|er|re|eb|be|el|ll|lo|op|po|on|nt|ti|in|ne|e | a|an|ng|gl|le|e | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBLPNTNNKLSNTRM','ereb','drom','cerebellop'),
 (64428,'cerebellopontine angles',' c|ce|er|re|eb|be|el|ll|lo|op|po|on|nt|ti|in|ne|e | a|an|ng|gl|le|es|s','cere','SRBLPNTNNKLS','ereb','ngle','cerebellop');
INSERT INTO `m_spelling_dictionary` VALUES  (64429,'cerebellorubral',' c|ce|er|re|eb|be|el|ll|lo|or|ru|ub|br|ra|al|l','cere','SRBLRBRL','ereb','ubra','cerebellor'),
 (64430,'cerebellorubrospinal',' c|ce|er|re|eb|be|el|ll|lo|or|ru|ub|br|ro|os|sp|pi|in|na|al|l','cere','SRBLRBRSPNL','ereb','pina','cerebellor'),
 (64431,'cerebellospinal',' c|ce|er|re|eb|be|el|ll|lo|os|sp|pi|in|na|al|l','cere','SRBLSPNL','ereb','pina','cerebellos'),
 (64432,'cerebellospinal tract',' c|ce|er|re|eb|be|el|ll|lo|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|t','cere','SRBLSPNLTRKT','ereb','trac','cerebellos'),
 (64433,'cerebellospinal tracts',' c|ce|er|re|eb|be|el|ll|lo|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|ts|s','cere','SRBLSPNLTRKTS','ereb','ract','cerebellos'),
 (64434,'cerebellothalamic',' c|ce|er|re|eb|be|el|ll|lo|ot|th|ha|al|la|am|mi|ic|c','cere','SRBL0LMK','ereb','lami','cerebellot'),
 (64435,'cerebellothalamocortical',' c|ce|er|re|eb|be|el|ll|lo|ot|th|ha|al|la|am|mo|oc|co|or|rt|ti|ic|ca|al|l','cere','SRBL0LMKRTKL','ereb','tica','cerebellot'),
 (64436,'cerebellum',' c|ce|er|re|eb|be|el|ll|lu|um|m','cere','SRBLM','ereb','ellu','cerebellum');
INSERT INTO `m_spelling_dictionary` VALUES  (64437,'cerebellums',' c|ce|er|re|eb|be|el|ll|lu|um|ms|s','cere','SRBLMS','ereb','llum','cerebellum'),
 (64438,'cerebra',' c|ce|er|re|eb|br|ra|a','cere','SRBR','ereb','rebr','cerebra'),
 (64439,'cerebral',' c|ce|er|re|eb|br|ra|al|l','cere','SRBRL','ereb','ebra','cerebral'),
 (64440,'cerebral abscess',' c|ce|er|re|eb|br|ra|al|l | a|ab|bs|sc|ce|es|ss|s','cere','SRBRLBSS','ereb','sces','cerebral a'),
 (64441,'cerebral abscesses',' c|ce|er|re|eb|br|ra|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','cere','SRBRLBSSS','ereb','esse','cerebral a'),
 (64442,'cerebral actinomycoma',' c|ce|er|re|eb|br|ra|al|l | a|ac|ct|ti|in|no|om|my|yc|co|om|ma|a','cere','SRBRLKTNMKM','ereb','ycom','cerebral a'),
 (64443,'cerebral actinomycomas',' c|ce|er|re|eb|br|ra|al|l | a|ac|ct|ti|in|no|om|my|yc|co|om|ma|as|s','cere','SRBRLKTNMKMS','ereb','coma','cerebral a'),
 (64444,'cerebral actinomycomata',' c|ce|er|re|eb|br|ra|al|l | a|ac|ct|ti|in|no|om|my|yc|co|om|ma|at|ta|a','cere','SRBRLKTNMKMT','ereb','omat','cerebral a'),
 (64445,'cerebral amauroses',' c|ce|er|re|eb|br|ra|al|l | a|am|ma|au|ur|ro|os|se|es|s','cere','SRBRLMRSS','ereb','rose','cerebral a');
INSERT INTO `m_spelling_dictionary` VALUES  (64446,'cerebral amaurosis',' c|ce|er|re|eb|br|ra|al|l | a|am|ma|au|ur|ro|os|si|is|s','cere','SRBRLMRSS','ereb','rosi','cerebral a'),
 (64447,'cerebral amyloid angiopathy',' c|ce|er|re|eb|br|ra|al|l | a|am|my|yl|lo|oi|id|d | a|an|ng|gi|io|op|pa|at|th|hy|y','cere','SRBRLMLTNJP0','ereb','path','cerebral a'),
 (64448,'cerebral aneurysm',' c|ce|er|re|eb|br|ra|al|l | a|an|ne|eu|ur|ry|ys|sm|m','cere','SRBRLNRSM','ereb','urys','cerebral a'),
 (64449,'cerebral aneurysms',' c|ce|er|re|eb|br|ra|al|l | a|an|ne|eu|ur|ry|ys|sm|ms|s','cere','SRBRLNRSMS','ereb','rysm','cerebral a'),
 (64450,'cerebral angiographies',' c|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','cere','SRBRLNJKRFS','ereb','phie','cerebral a'),
 (64451,'cerebral angiography',' c|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','cere','SRBRLNJKRF','ereb','raph','cerebral a'),
 (64452,'cerebral anoxia',' c|ce|er|re|eb|br|ra|al|l | a|an|no|ox|xi|ia|a','cere','SRBRLNKS','ereb','noxi','cerebral a'),
 (64453,'cerebral aqueduct',' c|ce|er|re|eb|br|ra|al|l | a|aq|qu|ue|ed|du|uc|ct|t','cere','SRBRLKTKT','ereb','educ','cerebral a');
INSERT INTO `m_spelling_dictionary` VALUES  (64454,'cerebral aqueducts',' c|ce|er|re|eb|br|ra|al|l | a|aq|qu|ue|ed|du|uc|ct|ts|s','cere','SRBRLKTKTS','ereb','duct','cerebral a'),
 (64455,'cerebral arteries',' c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','cere','SRBRLRTRS','ereb','erie','cerebral a'),
 (64456,'cerebral arterioscleroses',' c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','cere','SRBRLRTRSKLRSS','ereb','rose','cerebral a'),
 (64457,'cerebral arteriosclerosis',' c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','cere','SRBRLRTRSKLRSS','ereb','rosi','cerebral a'),
 (64458,'cerebral artery',' c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','cere','SRBRLRTR','ereb','rter','cerebral a'),
 (64459,'cerebral artery disease',' c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ry|y | d|di|is|se|ea|as|se|e','cere','SRBRLRTRTSS','ereb','seas','cerebral a'),
 (64460,'cerebral artery diseases',' c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ry|y | d|di|is|se|ea|as|se|es|s','cere','SRBRLRTRTSSS','ereb','ease','cerebral a'),
 (64461,'cerebral ataxia',' c|ce|er|re|eb|br|ra|al|l | a|at|ta|ax|xi|ia|a','cere','SRBRLTKS','ereb','taxi','cerebral a');
INSERT INTO `m_spelling_dictionary` VALUES  (64462,'cerebral ataxias',' c|ce|er|re|eb|br|ra|al|l | a|at|ta|ax|xi|ia|as|s','cere','SRBRLTKSS','ereb','axia','cerebral a'),
 (64463,'cerebral ataxies',' c|ce|er|re|eb|br|ra|al|l | a|at|ta|ax|xi|ie|es|s','cere','SRBRLTKSS','ereb','axie','cerebral a'),
 (64464,'cerebral ataxy',' c|ce|er|re|eb|br|ra|al|l | a|at|ta|ax|xy|y','cere','SRBRLTKS','ereb','atax','cerebral a'),
 (64465,'cerebral atrophies',' c|ce|er|re|eb|br|ra|al|l | a|at|tr|ro|op|ph|hi|ie|es|s','cere','SRBRLTRFS','ereb','phie','cerebral a'),
 (64466,'cerebral atrophy',' c|ce|er|re|eb|br|ra|al|l | a|at|tr|ro|op|ph|hy|y','cere','SRBRLTRF','ereb','roph','cerebral a'),
 (64467,'cerebral beriberi',' c|ce|er|re|eb|br|ra|al|l | b|be|er|ri|ib|be|er|ri|i','cere','SRBRLBRBR','ereb','iber','cerebral b'),
 (64468,'cerebral blood volume',' c|ce|er|re|eb|br|ra|al|l | b|bl|lo|oo|od|d | v|vo|ol|lu|um|me|e','cere','SRBRLBLTFLM','ereb','olum','cerebral b'),
 (64469,'cerebral cavernous malformation',' c|ce|er|re|eb|br|ra|al|l | c|ca|av|ve|er|rn|no|ou|us|s | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','cere','SRBRLKFRNSMLFRMXN','ereb','atio','cerebral c'),
 (64470,'cerebral cavernous malformations',' c|ce|er|re|eb|br|ra|al|l | c|ca|av|ve|er|rn|no|ou|us|s | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','cere','SRBRLKFRNSMLFRMXNS','ereb','tion','cerebral c');
INSERT INTO `m_spelling_dictionary` VALUES  (64471,'cerebral cholesterinoses',' c|ce|er|re|eb|br|ra|al|l | c|ch|ho|ol|le|es|st|te|er|ri|in|no|os|se|es|s','cere','SRBRLXLSTRNSS','ereb','nose','cerebral c'),
 (64472,'cerebral cholesterinosis',' c|ce|er|re|eb|br|ra|al|l | c|ch|ho|ol|le|es|st|te|er|ri|in|no|os|si|is|s','cere','SRBRLXLSTRNSS','ereb','nosi','cerebral c'),
 (64473,'cerebral congenital arteriovenous aneurysm',' c|ce|er|re|eb|br|ra|al|l | c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|ne|eu|ur|ry|ys|sm|m','cere','SRBRLKNJNTLRTRFNSNRSM','ereb','urys','cerebral c'),
 (64474,'cerebral congenital arteriovenous aneurysms',' c|ce|er|re|eb|br|ra|al|l | c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|ne|eu|ur|ry|ys|sm|ms|s','cere','SRBRLKNJNTLRTRFNSNRSMS','ereb','rysm','cerebral c'),
 (64475,'cerebral convex surface',' c|ce|er|re|eb|br|ra|al|l | c|co|on|nv|ve|ex|x | s|su|ur|rf|fa|ac|ce|e','cere','SRBRLKNFKSSRFS','ereb','rfac','cerebral c'),
 (64476,'cerebral convex surfaces',' c|ce|er|re|eb|br|ra|al|l | c|co|on|nv|ve|ex|x | s|su|ur|rf|fa|ac|ce|es|s','cere','SRBRLKNFKSSRFSS','ereb','face','cerebral c');
INSERT INTO `m_spelling_dictionary` VALUES  (64477,'cerebral cortex',' c|ce|er|re|eb|br|ra|al|l | c|co|or|rt|te|ex|x','cere','SRBRLKRTKS','ereb','orte','cerebral c'),
 (64478,'cerebral cortexes',' c|ce|er|re|eb|br|ra|al|l | c|co|or|rt|te|ex|xe|es|s','cere','SRBRLKRTKSS','ereb','texe','cerebral c'),
 (64479,'cerebral cortices',' c|ce|er|re|eb|br|ra|al|l | c|co|or|rt|ti|ic|ce|es|s','cere','SRBRLKRTSS','ereb','tice','cerebral c'),
 (64480,'cerebral decompression',' c|ce|er|re|eb|br|ra|al|l | d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n','cere','SRBRLTKMPRSN','ereb','ssio','cerebral d'),
 (64481,'cerebral dominance',' c|ce|er|re|eb|br|ra|al|l | d|do|om|mi|in|na|an|nc|ce|e','cere','SRBRLTMNNS','ereb','nanc','cerebral d'),
 (64482,'cerebral electrical activity',' c|ce|er|re|eb|br|ra|al|l | e|el|le|ec|ct|tr|ri|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ty|y','cere','SRBRLLKTRKLKTFT','ereb','ivit','cerebral e'),
 (64483,'cerebral embolism',' c|ce|er|re|eb|br|ra|al|l | e|em|mb|bo|ol|li|is|sm|m','cere','SRBRLMLSM','ereb','olis','cerebral e'),
 (64484,'cerebral embolisms',' c|ce|er|re|eb|br|ra|al|l | e|em|mb|bo|ol|li|is|sm|ms|s','cere','SRBRLMLSMS','ereb','lism','cerebral e');
INSERT INTO `m_spelling_dictionary` VALUES  (64485,'cerebral fossa',' c|ce|er|re|eb|br|ra|al|l | f|fo|os|ss|sa|a','cere','SRBRLFS','ereb','foss','cerebral f'),
 (64486,'cerebral fossae',' c|ce|er|re|eb|br|ra|al|l | f|fo|os|ss|sa|ae|e','cere','SRBRLFS','ereb','ossa','cerebral f'),
 (64487,'cerebral function',' c|ce|er|re|eb|br|ra|al|l | f|fu|un|nc|ct|ti|io|on|n','cere','SRBRLFNKXN','ereb','ctio','cerebral f'),
 (64488,'cerebral functions',' c|ce|er|re|eb|br|ra|al|l | f|fu|un|nc|ct|ti|io|on|ns|s','cere','SRBRLFNKXNS','ereb','tion','cerebral f'),
 (64489,'cerebral fungi',' c|ce|er|re|eb|br|ra|al|l | f|fu|un|ng|gi|i','cere','SRBRLFNJ','ereb','fung','cerebral f'),
 (64490,'cerebral fungus',' c|ce|er|re|eb|br|ra|al|l | f|fu|un|ng|gu|us|s','cere','SRBRLFNKS','ereb','ungu','cerebral f'),
 (64491,'cerebral gigantism',' c|ce|er|re|eb|br|ra|al|l | g|gi|ig|ga|an|nt|ti|is|sm|m','cere','SRBRLJKNTSM','ereb','ntis','cerebral g'),
 (64492,'cerebral gigantism syndrome',' c|ce|er|re|eb|br|ra|al|l | g|gi|ig|ga|an|nt|ti|is|sm|m | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRLJKNTSMSNTRM','ereb','drom','cerebral g'),
 (64493,'cerebral hemiplegia',' c|ce|er|re|eb|br|ra|al|l | h|he|em|mi|ip|pl|le|eg|gi|ia|a','cere','SRBRLHMPLJ','ereb','legi','cerebral h');
INSERT INTO `m_spelling_dictionary` VALUES  (64494,'cerebral hemisphere',' c|ce|er|re|eb|br|ra|al|l | h|he|em|mi|is|sp|ph|he|er|re|e','cere','SRBRLHMSFR','ereb','pher','cerebral h'),
 (64495,'cerebral hemispheres',' c|ce|er|re|eb|br|ra|al|l | h|he|em|mi|is|sp|ph|he|er|re|es|s','cere','SRBRLHMSFRS','ereb','here','cerebral h'),
 (64496,'cerebral hemorrhage',' c|ce|er|re|eb|br|ra|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','cere','SRBRLHMRHJ','ereb','rhag','cerebral h'),
 (64497,'cerebral hemorrhages',' c|ce|er|re|eb|br|ra|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','cere','SRBRLHMRHJS','ereb','hage','cerebral h'),
 (64498,'cerebral hernia',' c|ce|er|re|eb|br|ra|al|l | h|he|er|rn|ni|ia|a','cere','SRBRLHRN','ereb','erni','cerebral h'),
 (64499,'cerebral hernias',' c|ce|er|re|eb|br|ra|al|l | h|he|er|rn|ni|ia|as|s','cere','SRBRLHRNS','ereb','rnia','cerebral h'),
 (64500,'cerebral index',' c|ce|er|re|eb|br|ra|al|l | i|in|nd|de|ex|x','cere','SRBRLNTKS','ereb','inde','cerebral i'),
 (64501,'cerebral indexes',' c|ce|er|re|eb|br|ra|al|l | i|in|nd|de|ex|xe|es|s','cere','SRBRLNTKSS','ereb','dexe','cerebral i'),
 (64502,'cerebral indices',' c|ce|er|re|eb|br|ra|al|l | i|in|nd|di|ic|ce|es|s','cere','SRBRLNTSS','ereb','dice','cerebral i');
INSERT INTO `m_spelling_dictionary` VALUES  (64503,'cerebral infantile paralysis',' c|ce|er|re|eb|br|ra|al|l | i|in|nf|fa|an|nt|ti|il|le|e | p|pa|ar|ra|al|ly|ys|si|is|s','cere','SRBRLNFNTLPRLSS','ereb','lysi','cerebral i'),
 (64504,'cerebral infarction',' c|ce|er|re|eb|br|ra|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','cere','SRBRLNFRKXN','ereb','ctio','cerebral i'),
 (64505,'cerebral infarctions',' c|ce|er|re|eb|br|ra|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','cere','SRBRLNFRKXNS','ereb','tion','cerebral i'),
 (64506,'cerebral irritation',' c|ce|er|re|eb|br|ra|al|l | i|ir|rr|ri|it|ta|at|ti|io|on|n','cere','SRBRLRTXN','ereb','atio','cerebral i'),
 (64507,'cerebral irritations',' c|ce|er|re|eb|br|ra|al|l | i|ir|rr|ri|it|ta|at|ti|io|on|ns|s','cere','SRBRLRTXNS','ereb','tion','cerebral i'),
 (64508,'cerebral ischemia',' c|ce|er|re|eb|br|ra|al|l | i|is|sc|ch|he|em|mi|ia|a','cere','SRBRLSXM','ereb','hemi','cerebral i'),
 (64509,'cerebral lacuna',' c|ce|er|re|eb|br|ra|al|l | l|la|ac|cu|un|na|a','cere','SRBRLLKN','ereb','acun','cerebral l'),
 (64510,'cerebral lacunae',' c|ce|er|re|eb|br|ra|al|l | l|la|ac|cu|un|na|ae|e','cere','SRBRLLKN','ereb','cuna','cerebral l');
INSERT INTO `m_spelling_dictionary` VALUES  (64511,'cerebral lacunas',' c|ce|er|re|eb|br|ra|al|l | l|la|ac|cu|un|na|as|s','cere','SRBRLLKNS','ereb','cuna','cerebral l'),
 (64512,'cerebral localization',' c|ce|er|re|eb|br|ra|al|l | l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','cere','SRBRLLKLSXN','ereb','atio','cerebral l'),
 (64513,'cerebral localizations',' c|ce|er|re|eb|br|ra|al|l | l|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','cere','SRBRLLKLSXNS','ereb','tion','cerebral l'),
 (64514,'cerebral malaria',' c|ce|er|re|eb|br|ra|al|l | m|ma|al|la|ar|ri|ia|a','cere','SRBRLMLR','ereb','lari','cerebral m'),
 (64515,'cerebral mantle',' c|ce|er|re|eb|br|ra|al|l | m|ma|an|nt|tl|le|e','cere','SRBRLMNTL','ereb','antl','cerebral m'),
 (64516,'cerebral mantles',' c|ce|er|re|eb|br|ra|al|l | m|ma|an|nt|tl|le|es|s','cere','SRBRLMNTLS','ereb','ntle','cerebral m'),
 (64517,'cerebral meningitides',' c|ce|er|re|eb|br|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','cere','SRBRLMNNJTTS','ereb','tide','cerebral m'),
 (64518,'cerebral meningitis',' c|ce|er|re|eb|br|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','cere','SRBRLMNNJTS','ereb','giti','cerebral m');
INSERT INTO `m_spelling_dictionary` VALUES  (64519,'cerebral meninx',' c|ce|er|re|eb|br|ra|al|l | m|me|en|ni|in|nx|x','cere','SRBRLMNNKS','ereb','enin','cerebral m'),
 (64520,'cerebral metabolic rate',' c|ce|er|re|eb|br|ra|al|l | m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|e','cere','SRBRLMTBLKRT','ereb',' rat','cerebral m'),
 (64521,'cerebral metabolic rates',' c|ce|er|re|eb|br|ra|al|l | m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|es|s','cere','SRBRLMTBLKRTS','ereb','rate','cerebral m'),
 (64522,'cerebral pachymeningitides',' c|ce|er|re|eb|br|ra|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|id|de|es|s','cere','SRBRLPXMNNJTTS','ereb','tide','cerebral p'),
 (64523,'cerebral pachymeningitis',' c|ce|er|re|eb|br|ra|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s','cere','SRBRLPXMNNJTS','ereb','giti','cerebral p'),
 (64524,'cerebral palsy',' c|ce|er|re|eb|br|ra|al|l | p|pa|al|ls|sy|y','cere','SRBRLPLS','ereb','pals','cerebral p'),
 (64525,'cerebral paralysis',' c|ce|er|re|eb|br|ra|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','cere','SRBRLPRLSS','ereb','lysi','cerebral p'),
 (64526,'cerebral paraplegia',' c|ce|er|re|eb|br|ra|al|l | p|pa|ar|ra|ap|pl|le|eg|gi|ia|a','cere','SRBRLPRPLJ','ereb','legi','cerebral p');
INSERT INTO `m_spelling_dictionary` VALUES  (64527,'cerebral peduncle',' c|ce|er|re|eb|br|ra|al|l | p|pe|ed|du|un|nc|cl|le|e','cere','SRBRLPTNKL','ereb','uncl','cerebral p'),
 (64528,'cerebral peduncles',' c|ce|er|re|eb|br|ra|al|l | p|pe|ed|du|un|nc|cl|le|es|s','cere','SRBRLPTNKLS','ereb','ncle','cerebral p'),
 (64529,'cerebral perfusion pressure',' c|ce|er|re|eb|br|ra|al|l | p|pe|er|rf|fu|us|si|io|on|n | p|pr|re|es|ss|su|ur|re|e','cere','SRBRLPRFXNPRSR','ereb','ssur','cerebral p'),
 (64530,'cerebral perfusion pressures',' c|ce|er|re|eb|br|ra|al|l | p|pe|er|rf|fu|us|si|io|on|n | p|pr|re|es|ss|su|ur|re|es|s','cere','SRBRLPRFXNPRSRS','ereb','sure','cerebral p'),
 (64531,'cerebral pneumonia',' c|ce|er|re|eb|br|ra|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','cere','SRBRLPNMN','ereb','moni','cerebral p'),
 (64532,'cerebral poliomyelitides',' c|ce|er|re|eb|br|ra|al|l | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','cere','SRBRLPLMYLTTS','ereb','tide','cerebral p'),
 (64533,'cerebral poliomyelitis',' c|ce|er|re|eb|br|ra|al|l | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','cere','SRBRLPLMYLTS','ereb','liti','cerebral p'),
 (64534,'cerebral revascularization',' c|ce|er|re|eb|br|ra|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','cere','SRBRLRFSKLRSXN','ereb','atio','cerebral r');
INSERT INTO `m_spelling_dictionary` VALUES  (64535,'cerebral seizure',' c|ce|er|re|eb|br|ra|al|l | s|se|ei|iz|zu|ur|re|e','cere','SRBRLSSR','ereb','izur','cerebral s'),
 (64536,'cerebral seizures',' c|ce|er|re|eb|br|ra|al|l | s|se|ei|iz|zu|ur|re|es|s','cere','SRBRLSSRS','ereb','zure','cerebral s'),
 (64537,'cerebral sinus',' c|ce|er|re|eb|br|ra|al|l | s|si|in|nu|us|s','cere','SRBRLSNS','ereb','sinu','cerebral s'),
 (64538,'cerebral sinuses',' c|ce|er|re|eb|br|ra|al|l | s|si|in|nu|us|se|es|s','cere','SRBRLSNSS','ereb','nuse','cerebral s'),
 (64539,'cerebral spinal fluid',' c|ce|er|re|eb|br|ra|al|l | s|sp|pi|in|na|al|l | f|fl|lu|ui|id|d','cere','SRBRLSPNLFLT','ereb','flui','cerebral s'),
 (64540,'cerebral spinal fluids',' c|ce|er|re|eb|br|ra|al|l | s|sp|pi|in|na|al|l | f|fl|lu|ui|id|ds|s','cere','SRBRLSPNLFLTS','ereb','luid','cerebral s'),
 (64541,'cerebral stimulant',' c|ce|er|re|eb|br|ra|al|l | s|st|ti|im|mu|ul|la|an|nt|t','cere','SRBRLSTMLNT','ereb','ulan','cerebral s'),
 (64542,'cerebral stimulants',' c|ce|er|re|eb|br|ra|al|l | s|st|ti|im|mu|ul|la|an|nt|ts|s','cere','SRBRLSTMLNTS','ereb','lant','cerebral s'),
 (64543,'cerebral sulci',' c|ce|er|re|eb|br|ra|al|l | s|su|ul|lc|ci|i','cere','SRBRLSLS','ereb','sulc','cerebral s');
INSERT INTO `m_spelling_dictionary` VALUES  (64544,'cerebral sulcus',' c|ce|er|re|eb|br|ra|al|l | s|su|ul|lc|cu|us|s','cere','SRBRLSLKS','ereb','ulcu','cerebral s'),
 (64545,'cerebral systemic lupus erythematosus',' c|ce|er|re|eb|br|ra|al|l | s|sy|ys|st|te|em|mi|ic|c | l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','cere','SRBRLSSTMKLPSR0MTSS','ereb','tosu','cerebral s'),
 (64546,'cerebral thromboses',' c|ce|er|re|eb|br|ra|al|l | t|th|hr|ro|om|mb|bo|os|se|es|s','cere','SRBRL0RMSS','ereb','bose','cerebral t'),
 (64547,'cerebral thrombosis',' c|ce|er|re|eb|br|ra|al|l | t|th|hr|ro|om|mb|bo|os|si|is|s','cere','SRBRL0RMSS','ereb','bosi','cerebral t'),
 (64548,'cerebral tuberculoses',' c|ce|er|re|eb|br|ra|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','cere','SRBRLTBRKLSS','ereb','lose','cerebral t'),
 (64549,'cerebral tuberculosis',' c|ce|er|re|eb|br|ra|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','cere','SRBRLTBRKLSS','ereb','losi','cerebral t'),
 (64550,'cerebral vein',' c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|n','cere','SRBRLFN','ereb',' vei','cerebral v'),
 (64551,'cerebral veins',' c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|ns|s','cere','SRBRLFNS','ereb','vein','cerebral v');
INSERT INTO `m_spelling_dictionary` VALUES  (64552,'cerebral ventricle',' c|ce|er|re|eb|br|ra|al|l | v|ve|en|nt|tr|ri|ic|cl|le|e','cere','SRBRLFNTRKL','ereb','ricl','cerebral v'),
 (64553,'cerebral ventricles',' c|ce|er|re|eb|br|ra|al|l | v|ve|en|nt|tr|ri|ic|cl|le|es|s','cere','SRBRLFNTRKLS','ereb','icle','cerebral v'),
 (64554,'cerebral-retinal arteriovenous aneurysm',' c|ce|er|re|eb|br|ra|al|l-|-r|re|et|ti|in|na|al|l | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|ne|eu|ur|ry|ys|sm|m','cere','SRBRLRTNLRTRFNSNRSM','ereb','urys','cerebral-r'),
 (64555,'cerebral-retinal arteriovenous aneurysms',' c|ce|er|re|eb|br|ra|al|l-|-r|re|et|ti|in|na|al|l | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | a|an|ne|eu|ur|ry|ys|sm|ms|s','cere','SRBRLRTNLRTRFNSNRSMS','ereb','rysm','cerebral-r'),
 (64556,'cerebrally',' c|ce|er|re|eb|br|ra|al|ll|ly|y','cere','SRBRL','ereb','rall','cerebrally'),
 (64557,'cerebrate',' c|ce|er|re|eb|br|ra|at|te|e','cere','SRBRT','ereb','brat','cerebrate'),
 (64558,'cerebrated',' c|ce|er|re|eb|br|ra|at|te|ed|d','cere','SRBRTT','ereb','rate','cerebrated'),
 (64559,'cerebrates',' c|ce|er|re|eb|br|ra|at|te|es|s','cere','SRBRTS','ereb','rate','cerebrates');
INSERT INTO `m_spelling_dictionary` VALUES  (64560,'cerebrating',' c|ce|er|re|eb|br|ra|at|ti|in|ng|g','cere','SRBRTNK','ereb','atin','cerebratin'),
 (64561,'cerebration',' c|ce|er|re|eb|br|ra|at|ti|io|on|n','cere','SRBRXN','ereb','atio','cerebratio'),
 (64562,'Cerebratulus',' C|Ce|er|re|eb|br|ra|at|tu|ul|lu|us|s','Cere','SRBRTLS','ereb','tulu','Cerebratul'),
 (64563,'cerebri',' c|ce|er|re|eb|br|ri|i','cere','SRBR','ereb','rebr','cerebri'),
 (64564,'cerebriform',' c|ce|er|re|eb|br|ri|if|fo|or|rm|m','cere','SRBRFRM','ereb','ifor','cerebrifor'),
 (64565,'cerebriform carcinoma',' c|ce|er|re|eb|br|ri|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|a','cere','SRBRFRMKRSNM','ereb','inom','cerebrifor'),
 (64566,'cerebriform carcinomas',' c|ce|er|re|eb|br|ri|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|as|s','cere','SRBRFRMKRSNMS','ereb','noma','cerebrifor'),
 (64567,'cerebriform carcinomata',' c|ce|er|re|eb|br|ri|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cere','SRBRFRMKRSNMT','ereb','omat','cerebrifor'),
 (64568,'cerebrifugal',' c|ce|er|re|eb|br|ri|if|fu|ug|ga|al|l','cere','SRBRFKL','ereb','fuga','cerebrifug');
INSERT INTO `m_spelling_dictionary` VALUES  (64569,'cerebrin',' c|ce|er|re|eb|br|ri|in|n','cere','SRBRN','ereb','ebri','cerebrin'),
 (64570,'cerebripetal',' c|ce|er|re|eb|br|ri|ip|pe|et|ta|al|l','cere','SRBRPTL','ereb','peta','cerebripet'),
 (64571,'cerebritides',' c|ce|er|re|eb|br|ri|it|ti|id|de|es|s','cere','SRBRTTS','ereb','tide','cerebritid'),
 (64572,'cerebritis',' c|ce|er|re|eb|br|ri|it|ti|is|s','cere','SRBRTS','ereb','riti','cerebritis'),
 (64573,'cerebro cerebellar',' c|ce|er|re|eb|br|ro|o | c|ce|er|re|eb|be|el|ll|la|ar|r','cere','SRBRSRBLR','ereb','ella','cerebro ce'),
 (64574,'cerebro-arterial',' c|ce|er|re|eb|br|ro|o-|-a|ar|rt|te|er|ri|ia|al|l','cere','SRBRRTRL','ereb','eria','cerebro-ar'),
 (64575,'cerebro-atrophic',' c|ce|er|re|eb|br|ro|o-|-a|at|tr|ro|op|ph|hi|ic|c','cere','SRBRTRFK','ereb','ophi','cerebro-at'),
 (64576,'cerebro-atrophic hyperammonaemia',' c|ce|er|re|eb|br|ro|o-|-a|at|tr|ro|op|ph|hi|ic|c | h|hy|yp|pe|er|ra|am|mm|mo|on|na|ae|em|mi|ia|a','cere','SRBRTRFKPRMNM','ereb','aemi','cerebro-at'),
 (64577,'cerebro-atrophic hyperammonemia',' c|ce|er|re|eb|br|ro|o-|-a|at|tr|ro|op|ph|hi|ic|c | h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ia|a','cere','SRBRTRFKPRMNM','ereb','nemi','cerebro-at');
INSERT INTO `m_spelling_dictionary` VALUES  (64578,'cerebro-cerebellar',' c|ce|er|re|eb|br|ro|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r','cere','SRBRSRBLR','ereb','ella','cerebro-ce'),
 (64579,'cerebro-cortex',' c|ce|er|re|eb|br|ro|o-|-c|co|or|rt|te|ex|x','cere','SRBRKRTKS','ereb','orte','cerebro-co'),
 (64580,'cerebro-cortexes',' c|ce|er|re|eb|br|ro|o-|-c|co|or|rt|te|ex|xe|es|s','cere','SRBRKRTKSS','ereb','texe','cerebro-co'),
 (64581,'cerebro-cortical',' c|ce|er|re|eb|br|ro|o-|-c|co|or|rt|ti|ic|ca|al|l','cere','SRBRKRTKL','ereb','tica','cerebro-co'),
 (64582,'cerebro-cortices',' c|ce|er|re|eb|br|ro|o-|-c|co|or|rt|ti|ic|ce|es|s','cere','SRBRKRTSS','ereb','tice','cerebro-co'),
 (64583,'cerebro-costo-mandibular',' c|ce|er|re|eb|br|ro|o-|-c|co|os|st|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','cere','SRBRKSTMNTBLR','ereb','bula','cerebro-co'),
 (64584,'cerebro-costo-mandibular syndrome',' c|ce|er|re|eb|br|ro|o-|-c|co|os|st|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRKSTMNTBLRSNTRM','ereb','drom','cerebro-co'),
 (64585,'cerebro-costo-mandibular syndromes',' c|ce|er|re|eb|br|ro|o-|-c|co|os|st|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|es|s','cere','SRBRKSTMNTBLRSNTRMS','ereb','rome','cerebro-co');
INSERT INTO `m_spelling_dictionary` VALUES  (64586,'cerebro-facial',' c|ce|er|re|eb|br|ro|o-|-f|fa|ac|ci|ia|al|l','cere','SRBRFXL','ereb','acia','cerebro-fa'),
 (64587,'cerebro-facial angiomatoses',' c|ce|er|re|eb|br|ro|o-|-f|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','cere','SRBRFXLNJMTSS','ereb','tose','cerebro-fa'),
 (64588,'cerebro-facial angiomatosis',' c|ce|er|re|eb|br|ro|o-|-f|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','cere','SRBRFXLNJMTSS','ereb','tosi','cerebro-fa'),
 (64589,'cerebro-hepato-renal',' c|ce|er|re|eb|br|ro|o-|-h|he|ep|pa|at|to|o-|-r|re|en|na|al|l','cere','SRBRHPTRNL','ereb','rena','cerebro-he'),
 (64590,'cerebro-hepato-renal syndrome',' c|ce|er|re|eb|br|ro|o-|-h|he|ep|pa|at|to|o-|-r|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRHPTRNLSNTRM','ereb','drom','cerebro-he'),
 (64591,'cerebro-hepatorenal syndrome',' c|ce|er|re|eb|br|ro|o-|-h|he|ep|pa|at|to|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRHPTRNLSNTRM','ereb','drom','cerebro-he'),
 (64592,'cerebro-macular dystrophy',' c|ce|er|re|eb|br|ro|o-|-m|ma|ac|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','cere','SRBRMKLRTSTRF','ereb','roph','cerebro-ma');
INSERT INTO `m_spelling_dictionary` VALUES  (64593,'cerebro-meningeal',' c|ce|er|re|eb|br|ro|o-|-m|me|en|ni|in|ng|ge|ea|al|l','cere','SRBRMNNJL','ereb','ngea','cerebro-me'),
 (64594,'cerebro-muscular dystrophy',' c|ce|er|re|eb|br|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','cere','SRBRMSKLRTSTRF','ereb','roph','cerebro-mu'),
 (64595,'cerebro-ocular',' c|ce|er|re|eb|br|ro|o-|-o|oc|cu|ul|la|ar|r','cere','SRBRKLR','ereb','cula','cerebro-oc'),
 (64596,'cerebro-ocular dysgeneses',' c|ce|er|re|eb|br|ro|o-|-o|oc|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|se|es|s','cere','SRBRKLRTSJNSS','ereb','nese','cerebro-oc'),
 (64597,'cerebro-ocular dysgenesis',' c|ce|er|re|eb|br|ro|o-|-o|oc|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|si|is|s','cere','SRBRKLRTSJNSS','ereb','nesi','cerebro-oc'),
 (64598,'cerebro-ocular dysgenesis-muscular dystrophy syndrome',' c|ce|er|re|eb|br|ro|o-|-o|oc|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|si|is|s-|-m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRKLRTSJNSSMSKLRTSTRFSN','ereb','drom','cerebro-oc'),
 (64599,'cerebro-oculo-muscular',' c|ce|er|re|eb|br|ro|o-|-o|oc|cu|ul|lo|o-|-m|mu|us|sc|cu|ul|la|ar|r','cere','SRBRKLMSKLR','ereb','cula','cerebro-oc');
INSERT INTO `m_spelling_dictionary` VALUES  (64600,'cerebro-oculo-muscular syndrome',' c|ce|er|re|eb|br|ro|o-|-o|oc|cu|ul|lo|o-|-m|mu|us|sc|cu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRKLMSKLRSNTRM','ereb','drom','cerebro-oc'),
 (64601,'cerebro-placental',' c|ce|er|re|eb|br|ro|o-|-p|pl|la|ac|ce|en|nt|ta|al|l','cere','SRBRPLSNTL','ereb','enta','cerebro-pl'),
 (64602,'cerebro-retinal',' c|ce|er|re|eb|br|ro|o-|-r|re|et|ti|in|na|al|l','cere','SRBRRTNL','ereb','tina','cerebro-re'),
 (64603,'cerebro-retinal angiomatoses',' c|ce|er|re|eb|br|ro|o-|-r|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','cere','SRBRRTNLNJMTSS','ereb','tose','cerebro-re'),
 (64604,'cerebro-retinal angiomatosis',' c|ce|er|re|eb|br|ro|o-|-r|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','cere','SRBRRTNLNJMTSS','ereb','tosi','cerebro-re'),
 (64605,'cerebro-spinal',' c|ce|er|re|eb|br|ro|o-|-s|sp|pi|in|na|al|l','cere','SRBRSPNL','ereb','pina','cerebro-sp'),
 (64606,'cerebro-vascular',' c|ce|er|re|eb|br|ro|o-|-v|va|as|sc|cu|ul|la|ar|r','cere','SRBRFSKLR','ereb','cula','cerebro-va'),
 (64607,'cerebro-ventricle',' c|ce|er|re|eb|br|ro|o-|-v|ve|en|nt|tr|ri|ic|cl|le|e','cere','SRBRFNTRKL','ereb','ricl','cerebro-ve');
INSERT INTO `m_spelling_dictionary` VALUES  (64608,'cerebro-ventricles',' c|ce|er|re|eb|br|ro|o-|-v|ve|en|nt|tr|ri|ic|cl|le|es|s','cere','SRBRFNTRKLS','ereb','icle','cerebro-ve'),
 (64609,'cerebro-ventricular',' c|ce|er|re|eb|br|ro|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','cere','SRBRFNTRKLR','ereb','cula','cerebro-ve'),
 (64610,'cerebroangiography',' c|ce|er|re|eb|br|ro|oa|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','cere','SRBRNJKRF','ereb','raph','cerebroang'),
 (64611,'cerebroarterial',' c|ce|er|re|eb|br|ro|oa|ar|rt|te|er|ri|ia|al|l','cere','SRBRRTRL','ereb','eria','cerebroart'),
 (64612,'cerebroatrophic',' c|ce|er|re|eb|br|ro|oa|at|tr|ro|op|ph|hi|ic|c','cere','SRBRTRFK','ereb','ophi','cerebroatr'),
 (64613,'cerebroatrophic hyperammonaemia',' c|ce|er|re|eb|br|ro|oa|at|tr|ro|op|ph|hi|ic|c | h|hy|yp|pe|er|ra|am|mm|mo|on|na|ae|em|mi|ia|a','cere','SRBRTRFKPRMNM','ereb','aemi','cerebroatr'),
 (64614,'cerebroatrophic hyperammonemia',' c|ce|er|re|eb|br|ro|oa|at|tr|ro|op|ph|hi|ic|c | h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ia|a','cere','SRBRTRFKPRMNM','ereb','nemi','cerebroatr'),
 (64615,'cerebrocardiac',' c|ce|er|re|eb|br|ro|oc|ca|ar|rd|di|ia|ac|c','cere','SRBRKRTK','ereb','rdia','cerebrocar');
INSERT INTO `m_spelling_dictionary` VALUES  (64616,'cerebrocardiac syndrome',' c|ce|er|re|eb|br|ro|oc|ca|ar|rd|di|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRKRTKSNTRM','ereb','drom','cerebrocar'),
 (64617,'cerebrocentric',' c|ce|er|re|eb|br|ro|oc|ce|en|nt|tr|ri|ic|c','cere','SRBRSNTRK','ereb','ntri','cerebrocen'),
 (64618,'cerebrocerebellar',' c|ce|er|re|eb|br|ro|oc|ce|er|re|eb|be|el|ll|la|ar|r','cere','SRBRSRBLR','ereb','ella','cerebrocer'),
 (64619,'cerebrocortex',' c|ce|er|re|eb|br|ro|oc|co|or|rt|te|ex|x','cere','SRBRKRTKS','ereb','orte','cerebrocor'),
 (64620,'cerebrocortexes',' c|ce|er|re|eb|br|ro|oc|co|or|rt|te|ex|xe|es|s','cere','SRBRKRTKSS','ereb','texe','cerebrocor'),
 (64621,'cerebrocortical',' c|ce|er|re|eb|br|ro|oc|co|or|rt|ti|ic|ca|al|l','cere','SRBRKRTKL','ereb','tica','cerebrocor'),
 (64622,'cerebrocortical microflow',' c|ce|er|re|eb|br|ro|oc|co|or|rt|ti|ic|ca|al|l | m|mi|ic|cr|ro|of|fl|lo|ow|w','cere','SRBRKRTKLMKRFL','ereb','oflo','cerebrocor'),
 (64623,'cerebrocortical necroses',' c|ce|er|re|eb|br|ro|oc|co|or|rt|ti|ic|ca|al|l | n|ne|ec|cr|ro|os|se|es|s','cere','SRBRKRTKLNKRSS','ereb','rose','cerebrocor'),
 (64624,'cerebrocortical necrosis',' c|ce|er|re|eb|br|ro|oc|co|or|rt|ti|ic|ca|al|l | n|ne|ec|cr|ro|os|si|is|s','cere','SRBRKRTKLNKRSS','ereb','rosi','cerebrocor');
INSERT INTO `m_spelling_dictionary` VALUES  (64625,'cerebrocortices',' c|ce|er|re|eb|br|ro|oc|co|or|rt|ti|ic|ce|es|s','cere','SRBRKRTSS','ereb','tice','cerebrocor'),
 (64626,'cerebrocosto-mandibular syndrome',' c|ce|er|re|eb|br|ro|oc|co|os|st|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRKSTMNTBLRSNTRM','ereb','drom','cerebrocos'),
 (64627,'cerebrocostomandibular',' c|ce|er|re|eb|br|ro|oc|co|os|st|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r','cere','SRBRKSTMNTBLR','ereb','bula','cerebrocos'),
 (64628,'cerebrocostomandibular syndrome',' c|ce|er|re|eb|br|ro|oc|co|os|st|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRKSTMNTBLRSNTRM','ereb','drom','cerebrocos'),
 (64629,'cerebrocrast',' c|ce|er|re|eb|br|ro|oc|cr|ra|as|st|t','cere','SRBRKRST','ereb','cras','cerebrocra'),
 (64630,'cerebrocutaneous angiomatoses',' c|ce|er|re|eb|br|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','cere','SRBRKTNSNJMTSS','ereb','tose','cerebrocut'),
 (64631,'cerebrocutaneous angiomatosis',' c|ce|er|re|eb|br|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','cere','SRBRKTNSNJMTSS','ereb','tosi','cerebrocut');
INSERT INTO `m_spelling_dictionary` VALUES  (64632,'cerebrocystatin',' c|ce|er|re|eb|br|ro|oc|cy|ys|st|ta|at|ti|in|n','cere','SRBRSSTTN','ereb','tati','cerebrocys'),
 (64633,'cerebrofacial',' c|ce|er|re|eb|br|ro|of|fa|ac|ci|ia|al|l','cere','SRBRFXL','ereb','acia','cerebrofac'),
 (64634,'cerebrofacial angiomatoses',' c|ce|er|re|eb|br|ro|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','cere','SRBRFXLNJMTSS','ereb','tose','cerebrofac'),
 (64635,'cerebrofacial angiomatosis',' c|ce|er|re|eb|br|ro|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','cere','SRBRFXLNJMTSS','ereb','tosi','cerebrofac'),
 (64636,'cerebroglycan',' c|ce|er|re|eb|br|ro|og|gl|ly|yc|ca|an|n','cere','SRBRKLKN','ereb','lyca','cerebrogly'),
 (64637,'cerebrohepatorenal',' c|ce|er|re|eb|br|ro|oh|he|ep|pa|at|to|or|re|en|na|al|l','cere','SRBRHPTRNL','ereb','rena','cerebrohep'),
 (64638,'cerebrohepatorenal syndrome',' c|ce|er|re|eb|br|ro|oh|he|ep|pa|at|to|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRHPTRNLSNTRM','ereb','drom','cerebrohep'),
 (64639,'cerebrohyphoid',' c|ce|er|re|eb|br|ro|oh|hy|yp|ph|ho|oi|id|d','cere','SRBRFT','ereb','phoi','cerebrohyp');
INSERT INTO `m_spelling_dictionary` VALUES  (64640,'cerebroid',' c|ce|er|re|eb|br|ro|oi|id|d','cere','SRBRT','ereb','broi','cerebroid'),
 (64641,'cerebrolysin',' c|ce|er|re|eb|br|ro|ol|ly|ys|si|in|n','cere','SRBRLSN','ereb','lysi','cerebrolys'),
 (64642,'cerebrolysine',' c|ce|er|re|eb|br|ro|ol|ly|ys|si|in|ne|e','cere','SRBRLSN','ereb','ysin','cerebrolys'),
 (64643,'cerebromacular',' c|ce|er|re|eb|br|ro|om|ma|ac|cu|ul|la|ar|r','cere','SRBRMKLR','ereb','cula','cerebromac'),
 (64644,'cerebromacular degeneration',' c|ce|er|re|eb|br|ro|om|ma|ac|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','cere','SRBRMKLRTJNRXN','ereb','atio','cerebromac'),
 (64645,'cerebromacular degenerations',' c|ce|er|re|eb|br|ro|om|ma|ac|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','cere','SRBRMKLRTJNRXNS','ereb','tion','cerebromac'),
 (64646,'cerebromacular dystrophy',' c|ce|er|re|eb|br|ro|om|ma|ac|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','cere','SRBRMKLRTSTRF','ereb','roph','cerebromac'),
 (64647,'cerebromalacia',' c|ce|er|re|eb|br|ro|om|ma|al|la|ac|ci|ia|a','cere','SRBRMLX','ereb','laci','cerebromal'),
 (64648,'cerebromedullary',' c|ce|er|re|eb|br|ro|om|me|ed|du|ul|ll|la|ar|ry|y','cere','SRBRMTLR','ereb','llar','cerebromed');
INSERT INTO `m_spelling_dictionary` VALUES  (64649,'cerebromeningeal',' c|ce|er|re|eb|br|ro|om|me|en|ni|in|ng|ge|ea|al|l','cere','SRBRMNNJL','ereb','ngea','cerebromen'),
 (64650,'cerebromeningitides',' c|ce|er|re|eb|br|ro|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','cere','SRBRMNNJTTS','ereb','tide','cerebromen'),
 (64651,'cerebromeningitis',' c|ce|er|re|eb|br|ro|om|me|en|ni|in|ng|gi|it|ti|is|s','cere','SRBRMNNJTS','ereb','giti','cerebromen'),
 (64652,'cerebromuscular dystrophy',' c|ce|er|re|eb|br|ro|om|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','cere','SRBRMSKLRTSTRF','ereb','roph','cerebromus'),
 (64653,'cerebron',' c|ce|er|re|eb|br|ro|on|n','cere','SRBRN','ereb','ebro','cerebron'),
 (64654,'cerebronic',' c|ce|er|re|eb|br|ro|on|ni|ic|c','cere','SRBRNK','ereb','roni','cerebronic'),
 (64655,'cerebronic acid',' c|ce|er|re|eb|br|ro|on|ni|ic|c | a|ac|ci|id|d','cere','SRBRNKST','ereb',' aci','cerebronic'),
 (64656,'cerebroocular',' c|ce|er|re|eb|br|ro|oo|oc|cu|ul|la|ar|r','cere','SRBRKLR','ereb','cula','cerebroocu'),
 (64657,'cerebroocular dysgeneses',' c|ce|er|re|eb|br|ro|oo|oc|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|se|es|s','cere','SRBRKLRTSJNSS','ereb','nese','cerebroocu');
INSERT INTO `m_spelling_dictionary` VALUES  (64658,'cerebroocular dysgenesis',' c|ce|er|re|eb|br|ro|oo|oc|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|si|is|s','cere','SRBRKLRTSJNSS','ereb','nesi','cerebroocu'),
 (64659,'cerebropathies',' c|ce|er|re|eb|br|ro|op|pa|at|th|hi|ie|es|s','cere','SRBRP0S','ereb','thie','cerebropat'),
 (64660,'cerebropathy',' c|ce|er|re|eb|br|ro|op|pa|at|th|hy|y','cere','SRBRP0','ereb','path','cerebropat'),
 (64661,'cerebroplacental',' c|ce|er|re|eb|br|ro|op|pl|la|ac|ce|en|nt|ta|al|l','cere','SRBRPLSNTL','ereb','enta','cerebropla'),
 (64662,'cerebropontile',' c|ce|er|re|eb|br|ro|op|po|on|nt|ti|il|le|e','cere','SRBRPNTL','ereb','ntil','cerebropon'),
 (64663,'cerebropsychoses',' c|ce|er|re|eb|br|ro|op|ps|sy|yc|ch|ho|os|se|es|s','cere','SRBRPSXSS','ereb','hose','cerebropsy'),
 (64664,'cerebropsychosis',' c|ce|er|re|eb|br|ro|op|ps|sy|yc|ch|ho|os|si|is|s','cere','SRBRPSXSS','ereb','hosi','cerebropsy'),
 (64665,'cerebroretinal',' c|ce|er|re|eb|br|ro|or|re|et|ti|in|na|al|l','cere','SRBRRTNL','ereb','tina','cerebroret'),
 (64666,'cerebroretinal angiomatoses',' c|ce|er|re|eb|br|ro|or|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','cere','SRBRRTNLNJMTSS','ereb','tose','cerebroret');
INSERT INTO `m_spelling_dictionary` VALUES  (64667,'cerebroretinal angiomatosis',' c|ce|er|re|eb|br|ro|or|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','cere','SRBRRTNLNJMTSS','ereb','tosi','cerebroret'),
 (64668,'cerebroretinal degeneration disease',' c|ce|er|re|eb|br|ro|or|re|et|ti|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n | d|di|is|se|ea|as|se|e','cere','SRBRRTNLTJNRXNTSS','ereb','seas','cerebroret'),
 (64669,'cerebroscleroses',' c|ce|er|re|eb|br|ro|os|sc|cl|le|er|ro|os|se|es|s','cere','SRBRSKLRSS','ereb','rose','cerebroscl'),
 (64670,'cerebrosclerosis',' c|ce|er|re|eb|br|ro|os|sc|cl|le|er|ro|os|si|is|s','cere','SRBRSKLRSS','ereb','rosi','cerebroscl'),
 (64671,'cerebrose',' c|ce|er|re|eb|br|ro|os|se|e','cere','SRBRS','ereb','bros','cerebrose'),
 (64672,'cerebroside',' c|ce|er|re|eb|br|ro|os|si|id|de|e','cere','SRBRST','ereb','osid','cerebrosid'),
 (64673,'cerebroside sulfatase',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lf|fa|at|ta|as|se|e','cere','SRBRSTSLFTS','ereb','atas','cerebrosid'),
 (64674,'cerebroside sulfatase deficiencies',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','cere','SRBRSTSLFTSTFSNSS','ereb','ncie','cerebrosid');
INSERT INTO `m_spelling_dictionary` VALUES  (64675,'cerebroside sulfatase deficiency',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','cere','SRBRSTSLFTSTFSNS','ereb','ienc','cerebrosid'),
 (64676,'cerebroside sulfatase deficiency disease',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','cere','SRBRSTSLFTSTFSNSTSS','ereb','seas','cerebrosid'),
 (64677,'cerebroside sulfatase deficiency diseases',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','cere','SRBRSTSLFTSTFSNSTSSS','ereb','ease','cerebrosid'),
 (64678,'cerebroside sulphatase',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lp|ph|ha|at|ta|as|se|e','cere','SRBRSTSLFTS','ereb','atas','cerebrosid'),
 (64679,'cerebroside sulphatase deficiencies',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','cere','SRBRSTSLFTSTFSNSS','ereb','ncie','cerebrosid'),
 (64680,'cerebroside sulphatase deficiency',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','cere','SRBRSTSLFTSTFSNS','ereb','ienc','cerebrosid');
INSERT INTO `m_spelling_dictionary` VALUES  (64681,'cerebroside sulphatase deficiency disease',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','cere','SRBRSTSLFTSTFSNSTSS','ereb','seas','cerebrosid'),
 (64682,'cerebroside sulphatase deficiency diseases',' c|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','cere','SRBRSTSLFTSTFSNSTSSS','ereb','ease','cerebrosid'),
 (64683,'cerebrosides',' c|ce|er|re|eb|br|ro|os|si|id|de|es|s','cere','SRBRSTS','ereb','side','cerebrosid'),
 (64684,'cerebrospinal',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l','cere','SRBRSPNL','ereb','pina','cerebrospi'),
 (64685,'cerebrospinal axis',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | a|ax|xi|is|s','cere','SRBRSPNLKSS','ereb',' axi','cerebrospi'),
 (64686,'cerebrospinal canal',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | c|ca|an|na|al|l','cere','SRBRSPNLKNL','ereb','cana','cerebrospi'),
 (64687,'cerebrospinal canals',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | c|ca|an|na|al|ls|s','cere','SRBRSPNLKNLS','ereb','anal','cerebrospi');
INSERT INTO `m_spelling_dictionary` VALUES  (64688,'cerebrospinal fever',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fe|ev|ve|er|r','cere','SRBRSPNLFFR','ereb','feve','cerebrospi'),
 (64689,'cerebrospinal fevers',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fe|ev|ve|er|rs|s','cere','SRBRSPNLFFRS','ereb','ever','cerebrospi'),
 (64690,'cerebrospinal fluid',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d','cere','SRBRSPNLFLT','ereb','flui','cerebrospi'),
 (64691,'cerebrospinal fluid formation',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d | f|fo|or|rm|ma|at|ti|io|on|n','cere','SRBRSPNLFLTFRMXN','ereb','atio','cerebrospi'),
 (64692,'cerebrospinal fluid otorrhea',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d | o|ot|to|or|rr|rh|he|ea|a','cere','SRBRSPNLFLTTRH','ereb','rrhe','cerebrospi'),
 (64693,'cerebrospinal fluid otorrhoea',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d | o|ot|to|or|rr|rh|ho|oe|ea|a','cere','SRBRSPNLFLTTRH','ereb','rhoe','cerebrospi'),
 (64694,'cerebrospinal fluid protein',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d | p|pr|ro|ot|te|ei|in|n','cere','SRBRSPNLFLTPRTN','ereb','otei','cerebrospi');
INSERT INTO `m_spelling_dictionary` VALUES  (64695,'cerebrospinal fluid proteins',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | f|fl|lu|ui|id|d | p|pr|ro|ot|te|ei|in|ns|s','cere','SRBRSPNLFLTPRTNS','ereb','tein','cerebrospi'),
 (64696,'cerebrospinal index',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | i|in|nd|de|ex|x','cere','SRBRSPNLNTKS','ereb','inde','cerebrospi'),
 (64697,'cerebrospinal indexes',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | i|in|nd|de|ex|xe|es|s','cere','SRBRSPNLNTKSS','ereb','dexe','cerebrospi'),
 (64698,'cerebrospinal indices',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | i|in|nd|di|ic|ce|es|s','cere','SRBRSPNLNTSS','ereb','dice','cerebrospi'),
 (64699,'cerebrospinal meningitides',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','cere','SRBRSPNLMNNJTTS','ereb','tide','cerebrospi'),
 (64700,'cerebrospinal meningitis',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','cere','SRBRSPNLMNNJTS','ereb','giti','cerebrospi'),
 (64701,'cerebrospinal rhinorrhea',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | r|rh|hi|in|no|or|rr|rh|he|ea|a','cere','SRBRSPNLRHNRH','ereb','rrhe','cerebrospi');
INSERT INTO `m_spelling_dictionary` VALUES  (64702,'cerebrospinal system',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | s|sy|ys|st|te|em|m','cere','SRBRSPNLSSTM','ereb','yste','cerebrospi'),
 (64703,'cerebrospinal systems',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | s|sy|ys|st|te|em|ms|s','cere','SRBRSPNLSSTMS','ereb','stem','cerebrospi'),
 (64704,'cerebrospinal-fluid',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l-|-f|fl|lu|ui|id|d','cere','SRBRSPNLFLT','ereb','flui','cerebrospi'),
 (64705,'cerebrospinant',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|an|nt|t','cere','SRBRSPNNT','ereb','inan','cerebrospi'),
 (64706,'cerebrospinants',' c|ce|er|re|eb|br|ro|os|sp|pi|in|na|an|nt|ts|s','cere','SRBRSPNNTS','ereb','nant','cerebrospi'),
 (64707,'cerebrosterol',' c|ce|er|re|eb|br|ro|os|st|te|er|ro|ol|l','cere','SRBRSTRL','ereb','tero','cerebroste'),
 (64708,'cerebrotendinous',' c|ce|er|re|eb|br|ro|ot|te|en|nd|di|in|no|ou|us|s','cere','SRBRTNTNS','ereb','inou','cerebroten'),
 (64709,'cerebrotendinous cholesterinoses',' c|ce|er|re|eb|br|ro|ot|te|en|nd|di|in|no|ou|us|s | c|ch|ho|ol|le|es|st|te|er|ri|in|no|os|se|es|s','cere','SRBRTNTNSXLSTRNSS','ereb','nose','cerebroten'),
 (64710,'cerebrotendinous cholesterinosis',' c|ce|er|re|eb|br|ro|ot|te|en|nd|di|in|no|ou|us|s | c|ch|ho|ol|le|es|st|te|er|ri|in|no|os|si|is|s','cere','SRBRTNTNSXLSTRNSS','ereb','nosi','cerebroten');
INSERT INTO `m_spelling_dictionary` VALUES  (64711,'cerebrotendinous xanthomatoses',' c|ce|er|re|eb|br|ro|ot|te|en|nd|di|in|no|ou|us|s | x|xa|an|nt|th|ho|om|ma|at|to|os|se|es|s','cere','SRBRTNTNSKSN0MTSS','ereb','tose','cerebroten'),
 (64712,'cerebrotendinous xanthomatosis',' c|ce|er|re|eb|br|ro|ot|te|en|nd|di|in|no|ou|us|s | x|xa|an|nt|th|ho|om|ma|at|to|os|si|is|s','cere','SRBRTNTNSKSN0MTSS','ereb','tosi','cerebroten'),
 (64713,'cerebrotendinous xanthomatosis syndrome',' c|ce|er|re|eb|br|ro|ot|te|en|nd|di|in|no|ou|us|s | x|xa|an|nt|th|ho|om|ma|at|to|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','cere','SRBRTNTNSKSN0MTSSSNTRM','ereb','drom','cerebroten'),
 (64714,'cerebrovascular',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r','cere','SRBRFSKLR','ereb','cula','cerebrovas'),
 (64715,'cerebrovascular accident',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | a|ac|cc|ci|id|de|en|nt|t','cere','SRBRFSKLRKSTNT','ereb','iden','cerebrovas'),
 (64716,'cerebrovascular accidents',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | a|ac|cc|ci|id|de|en|nt|ts|s','cere','SRBRFSKLRKSTNTS','ereb','dent','cerebrovas'),
 (64717,'cerebrovascular amyloid angiopathy',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | a|am|my|yl|lo|oi|id|d | a|an|ng|gi|io|op|pa|at|th|hy|y','cere','SRBRFSKLRMLTNJP0','ereb','path','cerebrovas');
INSERT INTO `m_spelling_dictionary` VALUES  (64718,'cerebrovascular bed',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | b|be|ed|d','cere','SRBRFSKLRBT','ereb','r be','cerebrovas'),
 (64719,'cerebrovascular beds',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | b|be|ed|ds|s','cere','SRBRFSKLRBTS','ereb',' bed','cerebrovas'),
 (64720,'cerebrovascular disease',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','cere','SRBRFSKLRTSS','ereb','seas','cerebrovas'),
 (64721,'cerebrovascular diseases',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','cere','SRBRFSKLRTSSS','ereb','ease','cerebrovas'),
 (64722,'cerebrovascular disorder',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|so|or|rd|de|er|r','cere','SRBRFSKLRTSRTR','ereb','orde','cerebrovas'),
 (64723,'cerebrovascular disorders',' c|ce|er|re|eb|br|ro|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|so|or|rd|de|er|rs|s','cere','SRBRFSKLRTSRTRS','ereb','rder','cerebrovas'),
 (64724,'cerebrovasospasm',' c|ce|er|re|eb|br|ro|ov|va|as|so|os|sp|pa|as|sm|m','cere','SRBRFSSPSM','ereb','spas','cerebrovas'),
 (64725,'cerebrovasospasms',' c|ce|er|re|eb|br|ro|ov|va|as|so|os|sp|pa|as|sm|ms|s','cere','SRBRFSSPSMS','ereb','pasm','cerebrovas');
INSERT INTO `m_spelling_dictionary` VALUES  (64726,'cerebrovenous',' c|ce|er|re|eb|br|ro|ov|ve|en|no|ou|us|s','cere','SRBRFNS','ereb','enou','cerebroven'),
 (64727,'cerebroventricle',' c|ce|er|re|eb|br|ro|ov|ve|en|nt|tr|ri|ic|cl|le|e','cere','SRBRFNTRKL','ereb','ricl','cerebroven'),
 (64728,'cerebroventricles',' c|ce|er|re|eb|br|ro|ov|ve|en|nt|tr|ri|ic|cl|le|es|s','cere','SRBRFNTRKLS','ereb','icle','cerebroven'),
 (64729,'cerebroventricular',' c|ce|er|re|eb|br|ro|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','cere','SRBRFNTRKLR','ereb','cula','cerebroven'),
 (64730,'Cerebroxine',' C|Ce|er|re|eb|br|ro|ox|xi|in|ne|e','Cere','SRBRKSN','ereb','oxin','Cerebroxin'),
 (64731,'cerebrum',' c|ce|er|re|eb|br|ru|um|m','cere','SRBRM','ereb','ebru','cerebrum'),
 (64732,'cerebrums',' c|ce|er|re|eb|br|ru|um|ms|s','cere','SRBRMS','ereb','brum','cerebrums'),
 (64733,'Cerebyx',' C|Ce|er|re|eb|by|yx|x','Cere','SRBKS','ereb','reby','Cerebyx'),
 (64734,'cerec',' c|ce|er|re|ec|c','cere','SRK','erec','cere','cerec'),
 (64735,'Cereclor',' C|Ce|er|re|ec|cl|lo|or|r','Cere','SRKLR','erec','eclo','Cereclor'),
 (64736,'cered',' c|ce|er|re|ed|d','cere','SRT','ered','cere','cered');
INSERT INTO `m_spelling_dictionary` VALUES  (64737,'ceredase',' c|ce|er|re|ed|da|as|se|e','cere','SRTS','ered','edas','ceredase'),
 (64738,'ceremonial',' c|ce|er|re|em|mo|on|ni|ia|al|l','cere','SRMNL','erem','onia','ceremonial'),
 (64739,'ceremonials',' c|ce|er|re|em|mo|on|ni|ia|al|ls|s','cere','SRMNLS','erem','nial','ceremonial'),
 (64740,'ceremonies',' c|ce|er|re|em|mo|on|ni|ie|es|s','cere','SRMNS','erem','onie','ceremonies'),
 (64741,'ceremony',' c|ce|er|re|em|mo|on|ny|y','cere','SRMN','erem','emon','ceremony'),
 (64742,'cereoli',' c|ce|er|re|eo|ol|li|i','cere','SRL','ereo','reol','cereoli'),
 (64743,'cereolus',' c|ce|er|re|eo|ol|lu|us|s','cere','SRLS','ereo','eolu','cereolus'),
 (64744,'cereolysin',' c|ce|er|re|eo|ol|ly|ys|si|in|n','cere','SRLSN','ereo','lysi','cereolysin'),
 (64745,'Cereport',' C|Ce|er|re|ep|po|or|rt|t','Cere','SRPRT','erep','epor','Cereport'),
 (64746,'cererbral blood flow',' c|ce|er|re|er|rb|br|ra|al|l | b|bl|lo|oo|od|d | f|fl|lo|ow|w','cere','SRRBRLBLTFL','erer',' flo','cererbral'),
 (64747,'ceres',' c|ce|er|re|es|s','cere','SRS','eres','cere','ceres');
INSERT INTO `m_spelling_dictionary` VALUES  (64748,'Ceresan',' C|Ce|er|re|es|sa|an|n','Cere','SRSN','eres','resa','Ceresan'),
 (64749,'ceresine wax',' c|ce|er|re|es|si|in|ne|e | w|wa|ax|x','cere','SRSNWKS','eres','e wa','ceresine w'),
 (64750,'ceresine waxes',' c|ce|er|re|es|si|in|ne|e | w|wa|ax|xe|es|s','cere','SRSNWKSS','eres','waxe','ceresine w'),
 (64751,'Cerespan',' C|Ce|er|re|es|sp|pa|an|n','Cere','SRSPN','eres','espa','Cerespan'),
 (64752,'cerestore',' c|ce|er|re|es|st|to|or|re|e','cere','SRSTR','eres','stor','cerestore'),
 (64753,'Cereus',' C|Ce|er|re|eu|us|s','Cere','SRS','ereu','ereu','Cereus'),
 (64754,'Cereus giganteus',' C|Ce|er|re|eu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Cere','SRSJKNTS','ereu','nteu','Cereus gig'),
 (64755,'cerevisia',' c|ce|er|re|ev|vi|is|si|ia|a','cere','SRFX','erev','visi','cerevisia'),
 (64756,'cerevisiae',' c|ce|er|re|ev|vi|is|si|ia|ae|e','cere','SRFX','erev','isia','cerevisiae'),
 (64757,'cerexin',' c|ce|er|re|ex|xi|in|n','cere','SRKSN','erex','rexi','cerexin'),
 (64758,'cerexins',' c|ce|er|re|ex|xi|in|ns|s','cere','SRKSNS','erex','exin','cerexins');
INSERT INTO `m_spelling_dictionary` VALUES  (64759,'cerezyme',' c|ce|er|re|ez|zy|ym|me|e','cere','SRSM','erez','ezym','cerezyme'),
 (64760,'Ceriagrion aeruginosum',' C|Ce|er|ri|ia|ag|gr|ri|io|on|n | a|ae|er|ru|ug|gi|in|no|os|su|um|m','Ceri','SRKRNRJNSM','eria','nosu','Ceriagrion'),
 (64761,'Cerianthidae',' C|Ce|er|ri|ia|an|nt|th|hi|id|da|ae|e','Ceri','SRN0T','eria','hida','Cerianthid'),
 (64762,'Cerianthus',' C|Ce|er|ri|ia|an|nt|th|hu|us|s','Ceri','SRN0S','eria','nthu','Cerianthus'),
 (64763,'Cerianthus borealis',' C|Ce|er|ri|ia|an|nt|th|hu|us|s | b|bo|or|re|ea|al|li|is|s','Ceri','SRN0SBRLS','eria','eali','Cerianthus'),
 (64764,'Cerianthus filiformis',' C|Ce|er|ri|ia|an|nt|th|hu|us|s | f|fi|il|li|if|fo|or|rm|mi|is|s','Ceri','SRN0SFLFRMS','eria','ormi','Cerianthus'),
 (64765,'ceric',' c|ce|er|ri|ic|c','ceri','SRK','eric','ceri','ceric'),
 (64766,'cericlamine',' c|ce|er|ri|ic|cl|la|am|mi|in|ne|e','ceri','SRKLMN','eric','amin','cericlamin'),
 (64767,'cerigel',' c|ce|er|ri|ig|ge|el|l','ceri','SRJL','erig','rige','cerigel'),
 (64768,'cerin',' c|ce|er|ri|in|n','ceri','SRN','erin','ceri','cerin');
INSERT INTO `m_spelling_dictionary` VALUES  (64769,'cerinate',' c|ce|er|ri|in|na|at|te|e','ceri','SRNT','erin','inat','cerinate'),
 (64770,'cering',' c|ce|er|ri|in|ng|g','ceri','SRNK','erin','erin','cering'),
 (64771,'cerins',' c|ce|er|ri|in|ns|s','ceri','SRNS','erin','erin','cerins'),
 (64772,'Cerinthe',' C|Ce|er|ri|in|nt|th|he|e','Ceri','SRN0','erin','inth','Cerinthe'),
 (64773,'Cerinthe major',' C|Ce|er|ri|in|nt|th|he|e | m|ma|aj|jo|or|r','Ceri','SRN0MJR','erin','majo','Cerinthe m'),
 (64774,'Cerinthe minor',' C|Ce|er|ri|in|nt|th|he|e | m|mi|in|no|or|r','Ceri','SRN0MNR','erin','mino','Cerinthe m'),
 (64775,'Ceriodaphnia',' C|Ce|er|ri|io|od|da|ap|ph|hn|ni|ia|a','Ceri','SRTFN','erio','phni','Ceriodaphn'),
 (64776,'Ceriodaphnia dubia',' C|Ce|er|ri|io|od|da|ap|ph|hn|ni|ia|a | d|du|ub|bi|ia|a','Ceri','SRTFNTB','erio','dubi','Ceriodaphn'),
 (64777,'Cerion',' C|Ce|er|ri|io|on|n','Ceri','SRN','erio','erio','Cerion'),
 (64778,'Cerion incanum',' C|Ce|er|ri|io|on|n | i|in|nc|ca|an|nu|um|m','Ceri','SRNNKNM','erio','canu','Cerion inc'),
 (64779,'Ceriops',' C|Ce|er|ri|io|op|ps|s','Ceri','SRPS','erio','riop','Ceriops');
INSERT INTO `m_spelling_dictionary` VALUES  (64780,'Ceriops australis',' C|Ce|er|ri|io|op|ps|s | a|au|us|st|tr|ra|al|li|is|s','Ceri','SRPSSTRLS','erio','rali','Ceriops au'),
 (64781,'Ceriops decandra',' C|Ce|er|ri|io|op|ps|s | d|de|ec|ca|an|nd|dr|ra|a','Ceri','SRPSTKNTR','erio','andr','Ceriops de'),
 (64782,'Ceriops tagal',' C|Ce|er|ri|io|op|ps|s | t|ta|ag|ga|al|l','Ceri','SRPSTKL','erio','taga','Ceriops ta'),
 (64783,'Ceriporia reticulata',' C|Ce|er|ri|ip|po|or|ri|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Ceri','SRPRRTKLT','erip','ulat','Ceriporia'),
 (64784,'Ceriporiopsis',' C|Ce|er|ri|ip|po|or|ri|io|op|ps|si|is|s','Ceri','SRPRPSS','erip','opsi','Ceriporiop'),
 (64785,'Ceriporiopsis subvermispora',' C|Ce|er|ri|ip|po|or|ri|io|op|ps|si|is|s | s|su|ub|bv|ve|er|rm|mi|is|sp|po|or|ra|a','Ceri','SRPRPSSSBFRMSPR','erip','spor','Ceriporiop'),
 (64786,'cerise',' c|ce|er|ri|is|se|e','ceri','SRS','eris','eris','cerise'),
 (64787,'cerises',' c|ce|er|ri|is|se|es|s','ceri','SRSS','eris','rise','cerises'),
 (64788,'Cerithidea cingulata',' C|Ce|er|ri|it|th|hi|id|de|ea|a | c|ci|in|ng|gu|ul|la|at|ta|a','Ceri','SR0TSNKLT','erit','ulat','Cerithidea');
INSERT INTO `m_spelling_dictionary` VALUES  (64789,'Cerithiidae',' C|Ce|er|ri|it|th|hi|ii|id|da|ae|e','Ceri','SR0T','erit','iida','Cerithiida'),
 (64790,'Cerithium',' C|Ce|er|ri|it|th|hi|iu|um|m','Ceri','SR0M','erit','thiu','Cerithium'),
 (64791,'Cerithium lividulum',' C|Ce|er|ri|it|th|hi|iu|um|m | l|li|iv|vi|id|du|ul|lu|um|m','Ceri','SR0MLFTLM','erit','dulu','Cerithium'),
 (64792,'Cerithium vulgatum',' C|Ce|er|ri|it|th|hi|iu|um|m | v|vu|ul|lg|ga|at|tu|um|m','Ceri','SR0MFLKTM','erit','gatu','Cerithium'),
 (64793,'cerium',' c|ce|er|ri|iu|um|m','ceri','SRM','eriu','eriu','cerium'),
 (64794,'cerium dioxide',' c|ce|er|ri|iu|um|m | d|di|io|ox|xi|id|de|e','ceri','SRMTKST','eriu','oxid','cerium dio'),
 (64795,'cerium oxide',' c|ce|er|ri|iu|um|m | o|ox|xi|id|de|e','ceri','SRMKST','eriu','oxid','cerium oxi'),
 (64796,'cermet',' c|ce|er|rm|me|et|t','cerm','SRMT','erme','erme','cermet'),
 (64797,'cernilton',' c|ce|er|rn|ni|il|lt|to|on|n','cern','SRNLTN','erni','ilto','cernilton'),
 (64798,'Cernuella',' C|Ce|er|rn|nu|ue|el|ll|la|a','Cern','SRNL','ernu','uell','Cernuella'),
 (64799,'Cernuella arigonis',' C|Ce|er|rn|nu|ue|el|ll|la|a | a|ar|ri|ig|go|on|ni|is|s','Cern','SRNLRKNS','ernu','goni','Cernuella');
INSERT INTO `m_spelling_dictionary` VALUES  (64800,'Cernuella cespitum',' C|Ce|er|rn|nu|ue|el|ll|la|a | c|ce|es|sp|pi|it|tu|um|m','Cern','SRNLSSPTM','ernu','pitu','Cernuella'),
 (64801,'Cernuella cespitum arigonis',' C|Ce|er|rn|nu|ue|el|ll|la|a | c|ce|es|sp|pi|it|tu|um|m | a|ar|ri|ig|go|on|ni|is|s','Cern','SRNLSSPTMRKNS','ernu','goni','Cernuella'),
 (64802,'Cernuella virgata',' C|Ce|er|rn|nu|ue|el|ll|la|a | v|vi|ir|rg|ga|at|ta|a','Cern','SRNLFRKT','ernu','rgat','Cernuella'),
 (64803,'cero',' c|ce|er|ro|o','cero','SR','ero','cero','cero'),
 (64804,'Ceroglossus',' C|Ce|er|ro|og|gl|lo|os|ss|su|us|s','Cero','SRKLSS','erog','ossu','Ceroglossu'),
 (64805,'Ceroglossus buqueti',' C|Ce|er|ro|og|gl|lo|os|ss|su|us|s | b|bu|uq|qu|ue|et|ti|i','Cero','SRKLSSBKT','erog','quet','Ceroglossu'),
 (64806,'Ceroglossus chilensis',' C|Ce|er|ro|og|gl|lo|os|ss|su|us|s | c|ch|hi|il|le|en|ns|si|is|s','Cero','SRKLSSXLNSS','erog','ensi','Ceroglossu'),
 (64807,'Ceroglossus darwini',' C|Ce|er|ro|og|gl|lo|os|ss|su|us|s | d|da|ar|rw|wi|in|ni|i','Cero','SRKLSSTRWN','erog','rwin','Ceroglossu'),
 (64808,'Ceroglossus magellanicus',' C|Ce|er|ro|og|gl|lo|os|ss|su|us|s | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|us|s','Cero','SRKLSSMJLNKS','erog','nicu','Ceroglossu');
INSERT INTO `m_spelling_dictionary` VALUES  (64809,'Ceroglossus speciosus',' C|Ce|er|ro|og|gl|lo|os|ss|su|us|s | s|sp|pe|ec|ci|io|os|su|us|s','Cero','SRKLSSSPSSS','erog','iosu','Ceroglossu'),
 (64810,'Ceroglossus suturalis',' C|Ce|er|ro|og|gl|lo|os|ss|su|us|s | s|su|ut|tu|ur|ra|al|li|is|s','Cero','SRKLSSSTRLS','erog','rali','Ceroglossu'),
 (64811,'ceroid',' c|ce|er|ro|oi|id|d','cero','SRT','eroi','eroi','ceroid'),
 (64812,'ceroid lipofuscinoses',' c|ce|er|ro|oi|id|d | l|li|ip|po|of|fu|us|sc|ci|in|no|os|se|es|s','cero','SRTLPFSNSS','eroi','nose','ceroid lip'),
 (64813,'ceroid lipofuscinosis',' c|ce|er|ro|oi|id|d | l|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','cero','SRTLPFSNSS','eroi','nosi','ceroid lip'),
 (64814,'ceroid-lipofuscinoses',' c|ce|er|ro|oi|id|d-|-l|li|ip|po|of|fu|us|sc|ci|in|no|os|se|es|s','cero','SRTLPFSNSS','eroi','nose','ceroid-lip'),
 (64815,'ceroid-lipofuscinosis',' c|ce|er|ro|oi|id|d-|-l|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','cero','SRTLPFSNSS','eroi','nosi','ceroid-lip'),
 (64816,'ceroidlipofuscinoses',' c|ce|er|ro|oi|id|dl|li|ip|po|of|fu|us|sc|ci|in|no|os|se|es|s','cero','SRTLPFSNSS','eroi','nose','ceroidlipo');
INSERT INTO `m_spelling_dictionary` VALUES  (64817,'ceroidlipofuscinosis',' c|ce|er|ro|oi|id|dl|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','cero','SRTLPFSNSS','eroi','nosi','ceroidlipo'),
 (64818,'ceroidoses',' c|ce|er|ro|oi|id|do|os|se|es|s','cero','SRTSS','eroi','dose','ceroidoses'),
 (64819,'ceroidosis',' c|ce|er|ro|oi|id|do|os|si|is|s','cero','SRTSS','eroi','dosi','ceroidosis'),
 (64820,'cerolipoid',' c|ce|er|ro|ol|li|ip|po|oi|id|d','cero','SRLPT','erol','ipoi','cerolipoid'),
 (64821,'ceromer',' c|ce|er|ro|om|me|er|r','cero','SRMR','erom','rome','ceromer'),
 (64822,'ceromers',' c|ce|er|ro|om|me|er|rs|s','cero','SRMRS','erom','omer','ceromers'),
 (64823,'ceronapril',' c|ce|er|ro|on|na|ap|pr|ri|il|l','cero','SRNPRL','eron','apri','ceronapril'),
 (64824,'Cerorhinca',' C|Ce|er|ro|or|rh|hi|in|nc|ca|a','Cero','SRRHNK','eror','hinc','Cerorhinca'),
 (64825,'Cerorhinca monocerata',' C|Ce|er|ro|or|rh|hi|in|nc|ca|a | m|mo|on|no|oc|ce|er|ra|at|ta|a','Cero','SRRHNKMNSRT','eror','erat','Cerorhinca'),
 (64826,'cerotate',' c|ce|er|ro|ot|ta|at|te|e','cero','SRTT','erot','otat','cerotate');
INSERT INTO `m_spelling_dictionary` VALUES  (64827,'cerotates',' c|ce|er|ro|ot|ta|at|te|es|s','cero','SRTTS','erot','tate','cerotates'),
 (64828,'cerotic',' c|ce|er|ro|ot|ti|ic|c','cero','SRTK','erot','roti','cerotic'),
 (64829,'cerotic acid',' c|ce|er|ro|ot|ti|ic|c | a|ac|ci|id|d','cero','SRTKST','erot',' aci','cerotic ac'),
 (64830,'cerous',' c|ce|er|ro|ou|us|s','cero','SRS','erou','erou','cerous'),
 (64831,'Ceroxylon',' C|Ce|er|ro|ox|xy|yl|lo|on|n','Cero','SRKSLN','erox','xylo','Ceroxylon'),
 (64832,'Ceroxylon quindiuense',' C|Ce|er|ro|ox|xy|yl|lo|on|n | q|qu|ui|in|nd|di|iu|ue|en|ns|se|e','Cero','SRKSLNKNTNS','erox','uens','Ceroxylon'),
 (64833,'Cerrena',' C|Ce|er|rr|re|en|na|a','Cerr','SRN','erre','rren','Cerrena'),
 (64834,'Cerrena unicolor',' C|Ce|er|rr|re|en|na|a | u|un|ni|ic|co|ol|lo|or|r','Cerr','SRNNKLR','erre','colo','Cerrena un'),
 (64835,'cerris',' c|ce|er|rr|ri|is|s','cerr','SRS','erri','erri','cerris'),
 (64836,'cerrises',' c|ce|er|rr|ri|is|se|es|s','cerr','SRSS','erri','rise','cerrises'),
 (64837,'Cerrophidion',' C|Ce|er|rr|ro|op|ph|hi|id|di|io|on|n','Cerr','SRFTN','erro','idio','Cerrophidi');
INSERT INTO `m_spelling_dictionary` VALUES  (64838,'Cerrophidion godmani',' C|Ce|er|rr|ro|op|ph|hi|id|di|io|on|n | g|go|od|dm|ma|an|ni|i','Cerr','SRFTNKTMN','erro','dman','Cerrophidi'),
 (64839,'CERs',' C|CE|ER|Rs|s','CERs','SRS','ERs','CERs','CERs'),
 (64840,'certain',' c|ce|er|rt|ta|ai|in|n','cert','SRTN','erta','rtai','certain'),
 (64841,'certainly',' c|ce|er|rt|ta|ai|in|nl|ly|y','cert','SRTNL','erta','ainl','certainly'),
 (64842,'certainties',' c|ce|er|rt|ta|ai|in|nt|ti|ie|es|s','cert','SRTNTS','erta','ntie','certaintie'),
 (64843,'certainty',' c|ce|er|rt|ta|ai|in|nt|ty|y','cert','SRTNT','erta','aint','certainty'),
 (64844,'Certhia',' C|Ce|er|rt|th|hi|ia|a','Cert','SR0','erth','rthi','Certhia'),
 (64845,'Certhia brachydactyla',' C|Ce|er|rt|th|hi|ia|a | b|br|ra|ac|ch|hy|yd|da|ac|ct|ty|yl|la|a','Cert','SR0BRXTKTL','erth','ctyl','Certhia br'),
 (64846,'Certhia familiaris',' C|Ce|er|rt|th|hi|ia|a | f|fa|am|mi|il|li|ia|ar|ri|is|s','Cert','SR0FMLRS','erth','iari','Certhia fa'),
 (64847,'Certhiidae',' C|Ce|er|rt|th|hi|ii|id|da|ae|e','Cert','SR0T','erth','iida','Certhiidae'),
 (64848,'certifiable',' c|ce|er|rt|ti|if|fi|ia|ab|bl|le|e','cert','SRTFBL','erti','iabl','certifiabl');
INSERT INTO `m_spelling_dictionary` VALUES  (64849,'certificate',' c|ce|er|rt|ti|if|fi|ic|ca|at|te|e','cert','SRTFKT','erti','icat','certificat'),
 (64850,'Certificate in Industrial Health',' C|Ce|er|rt|ti|if|fi|ic|ca|at|te|e | i|in|n | I|In|nd|du|us|st|tr|ri|ia|al|l | H|He|ea|al|lt|th|h','Cert','SRTFKTNNTSTRLHL0','erti','ealt','Certificat'),
 (64851,'Certificate in Public Health',' C|Ce|er|rt|ti|if|fi|ic|ca|at|te|e | i|in|n | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h','Cert','SRTFKTNPBLKHL0','erti','ealt','Certificat'),
 (64852,'certificated',' c|ce|er|rt|ti|if|fi|ic|ca|at|te|ed|d','cert','SRTFKTT','erti','cate','certificat'),
 (64853,'certificates',' c|ce|er|rt|ti|if|fi|ic|ca|at|te|es|s','cert','SRTFKTS','erti','cate','certificat'),
 (64854,'certificating',' c|ce|er|rt|ti|if|fi|ic|ca|at|ti|in|ng|g','cert','SRTFKTNK','erti','atin','certificat'),
 (64855,'certification',' c|ce|er|rt|ti|if|fi|ic|ca|at|ti|io|on|n','cert','SRTFKXN','erti','atio','certificat'),
 (64856,'certifications',' c|ce|er|rt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','cert','SRTFKXNS','erti','tion','certificat'),
 (64857,'certified',' c|ce|er|rt|ti|if|fi|ie|ed|d','cert','SRTFT','erti','ifie','certified');
INSERT INTO `m_spelling_dictionary` VALUES  (64858,'Certified Dental Assistant',' C|Ce|er|rt|ti|if|fi|ie|ed|d | D|De|en|nt|ta|al|l | A|As|ss|si|is|st|ta|an|nt|t','Cert','SRTFTTNTLSSTNT','erti','stan','Certified'),
 (64859,'Certified Dental Assistants',' C|Ce|er|rt|ti|if|fi|ie|ed|d | D|De|en|nt|ta|al|l | A|As|ss|si|is|st|ta|an|nt|ts|s','Cert','SRTFTTNTLSSTNTS','erti','tant','Certified'),
 (64860,'Certified Medical Assistant',' C|Ce|er|rt|ti|if|fi|ie|ed|d | M|Me|ed|di|ic|ca|al|l | A|As|ss|si|is|st|ta|an|nt|t','Cert','SRTFTMTKLSSTNT','erti','stan','Certified'),
 (64861,'Certified Medical Assistants',' C|Ce|er|rt|ti|if|fi|ie|ed|d | M|Me|ed|di|ic|ca|al|l | A|As|ss|si|is|st|ta|an|nt|ts|s','Cert','SRTFTMTKLSSTNTS','erti','tant','Certified'),
 (64862,'certified nurse-midwife',' c|ce|er|rt|ti|if|fi|ie|ed|d | n|nu|ur|rs|se|e-|-m|mi|id|dw|wi|if|fe|e','cert','SRTFTNRSMTWF','erti','dwif','certified'),
 (64863,'certified nurse-midwifes',' c|ce|er|rt|ti|if|fi|ie|ed|d | n|nu|ur|rs|se|e-|-m|mi|id|dw|wi|if|fe|es|s','cert','SRTFTNRSMTWFS','erti','wife','certified'),
 (64864,'Certified Occupational Therapy Assistant',' C|Ce|er|rt|ti|if|fi|ie|ed|d | O|Oc|cc|cu|up|pa|at|ti|io|on|na|al|l | T|Th|he|er|ra|ap|py|y | A|As|ss|si|is|st|ta|an|nt|t','Cert','SRTFTKKPXNL0RPSSTNT','erti','stan','Certified');
INSERT INTO `m_spelling_dictionary` VALUES  (64865,'Certified Occupational Therapy Assistants',' C|Ce|er|rt|ti|if|fi|ie|ed|d | O|Oc|cc|cu|up|pa|at|ti|io|on|na|al|l | T|Th|he|er|ra|ap|py|y | A|As|ss|si|is|st|ta|an|nt|ts|s','Cert','SRTFTKKPXNL0RPSSTNTS','erti','tant','Certified'),
 (64866,'Certified Pedorthist',' C|Ce|er|rt|ti|if|fi|ie|ed|d | P|Pe|ed|do|or|rt|th|hi|is|st|t','Cert','SRTFTPTR0ST','erti','this','Certified'),
 (64867,'Certified Pedorthists',' C|Ce|er|rt|ti|if|fi|ie|ed|d | P|Pe|ed|do|or|rt|th|hi|is|st|ts|s','Cert','SRTFTPTR0STS','erti','hist','Certified'),
 (64868,'Certified Registered Nurse Anesthetist',' C|Ce|er|rt|ti|if|fi|ie|ed|d | R|Re|eg|gi|is|st|te|er|re|ed|d | N|Nu|ur|rs|se|e | A|An|ne|es|st|th|he|et|ti|is|st|t','Cert','SRTFTRJSTRTNRSNS0TST','erti','etis','Certified'),
 (64869,'Certified Registered Nurse Anesthetists',' C|Ce|er|rt|ti|if|fi|ie|ed|d | R|Re|eg|gi|is|st|te|er|re|ed|d | N|Nu|ur|rs|se|e | A|An|ne|es|st|th|he|et|ti|is|st|ts|s','Cert','SRTFTRJSTRTNRSNS0TSTS','erti','tist','Certified'),
 (64870,'certifier',' c|ce|er|rt|ti|if|fi|ie|er|r','cert','SRTFR','erti','ifie','certifier');
INSERT INTO `m_spelling_dictionary` VALUES  (64871,'certifiers',' c|ce|er|rt|ti|if|fi|ie|er|rs|s','cert','SRTFRS','erti','fier','certifiers'),
 (64872,'certifies',' c|ce|er|rt|ti|if|fi|ie|es|s','cert','SRTFS','erti','ifie','certifies'),
 (64873,'certify',' c|ce|er|rt|ti|if|fy|y','cert','SRTF','erti','rtif','certify'),
 (64874,'certifying',' c|ce|er|rt|ti|if|fy|yi|in|ng|g','cert','SRTFYNK','erti','fyin','certifying'),
 (64875,'certiorari',' c|ce|er|rt|ti|io|or|ra|ar|ri|i','cert','SRXRR','erti','orar','certiorari'),
 (64876,'certitude',' c|ce|er|rt|ti|it|tu|ud|de|e','cert','SRTTT','erti','itud','certitude'),
 (64877,'certitudes',' c|ce|er|rt|ti|it|tu|ud|de|es|s','cert','SRTTTS','erti','tude','certitudes'),
 (64878,'Cerubidine',' C|Ce|er|ru|ub|bi|id|di|in|ne|e','Ceru','SRBTN','erub','idin','Cerubidine'),
 (64879,'Cerucal',' C|Ce|er|ru|uc|ca|al|l','Ceru','SRKL','eruc','ruca','Cerucal'),
 (64880,'cerulean',' c|ce|er|ru|ul|le|ea|an|n','ceru','SRLN','erul','ulea','cerulean'),
 (64881,'cerulean warbler',' c|ce|er|ru|ul|le|ea|an|n | w|wa|ar|rb|bl|le|er|r','ceru','SRLNWRBLR','erul','rble','cerulean w'),
 (64882,'cerulean warblers',' c|ce|er|ru|ul|le|ea|an|n | w|wa|ar|rb|bl|le|er|rs|s','ceru','SRLNWRBLRS','erul','bler','cerulean w');
INSERT INTO `m_spelling_dictionary` VALUES  (64883,'cerulei',' c|ce|er|ru|ul|le|ei|i','ceru','SRL','erul','rule','cerulei'),
 (64884,'cerulein',' c|ce|er|ru|ul|le|ei|in|n','ceru','SRLN','erul','ulei','cerulein'),
 (64885,'cerulenin',' c|ce|er|ru|ul|le|en|ni|in|n','ceru','SRLNN','erul','leni','cerulenin'),
 (64886,'ceruleotoxin',' c|ce|er|ru|ul|le|eo|ot|to|ox|xi|in|n','ceru','SRLTKSN','erul','toxi','ceruleotox'),
 (64887,'ceruleotoxins',' c|ce|er|ru|ul|le|eo|ot|to|ox|xi|in|ns|s','ceru','SRLTKSNS','erul','oxin','ceruleotox'),
 (64888,'ceruletid',' c|ce|er|ru|ul|le|et|ti|id|d','ceru','SRLTT','erul','leti','ceruletid'),
 (64889,'ceruletide',' c|ce|er|ru|ul|le|et|ti|id|de|e','ceru','SRLTT','erul','etid','ceruletide'),
 (64890,'ceruleus',' c|ce|er|ru|ul|le|eu|us|s','ceru','SRLS','erul','uleu','ceruleus'),
 (64891,'ceruloplasmin',' c|ce|er|ru|ul|lo|op|pl|la|as|sm|mi|in|n','ceru','SRLPLSMN','erul','asmi','ceruloplas'),
 (64892,'cerumen',' c|ce|er|ru|um|me|en|n','ceru','SRMN','erum','rume','cerumen'),
 (64893,'cerumenex',' c|ce|er|ru|um|me|en|ne|ex|x','ceru','SRMNKS','erum','mene','cerumenex');
INSERT INTO `m_spelling_dictionary` VALUES  (64894,'ceruminal',' c|ce|er|ru|um|mi|in|na|al|l','ceru','SRMNL','erum','mina','ceruminal'),
 (64895,'ceruminolytic',' c|ce|er|ru|um|mi|in|no|ol|ly|yt|ti|ic|c','ceru','SRMNLTK','erum','lyti','ceruminoly'),
 (64896,'ceruminolytics',' c|ce|er|ru|um|mi|in|no|ol|ly|yt|ti|ic|cs|s','ceru','SRMNLTKS','erum','ytic','ceruminoly'),
 (64897,'ceruminosis',' c|ce|er|ru|um|mi|in|no|os|si|is|s','ceru','SRMNSS','erum','nosi','ceruminosi'),
 (64898,'ceruminous',' c|ce|er|ru|um|mi|in|no|ou|us|s','ceru','SRMNS','erum','inou','ceruminous'),
 (64899,'cerumol',' c|ce|er|ru|um|mo|ol|l','ceru','SRML','erum','rumo','cerumol'),
 (64900,'Cerutil',' C|Ce|er|ru|ut|ti|il|l','Ceru','SRTL','erut','ruti','Cerutil'),
 (64901,'cervagem',' c|ce|er|rv|va|ag|ge|em|m','cerv','SRFJM','erva','vage','cervagem'),
 (64902,'Cervex Brush',' C|Ce|er|rv|ve|ex|x | B|Br|ru|us|sh|h','Cerv','SRFKSBRX','erve','Brus','Cervex Bru'),
 (64903,'Cervex Brushes',' C|Ce|er|rv|ve|ex|x | B|Br|ru|us|sh|he|es|s','Cerv','SRFKSBRXS','erve','ushe','Cervex Bru'),
 (64904,'Cervex-Brush',' C|Ce|er|rv|ve|ex|x-|-B|Br|ru|us|sh|h','Cerv','SRFKSBRX','erve','Brus','Cervex-Bru');
INSERT INTO `m_spelling_dictionary` VALUES  (64905,'Cervex-Brushes',' C|Ce|er|rv|ve|ex|x-|-B|Br|ru|us|sh|he|es|s','Cerv','SRFKSBRXS','erve','ushe','Cervex-Bru'),
 (64906,'CervexBrush',' C|Ce|er|rv|ve|ex|xB|Br|ru|us|sh|h','Cerv','SRFKSBRX','erve','Brus','CervexBrus'),
 (64907,'CervexBrushes',' C|Ce|er|rv|ve|ex|xB|Br|ru|us|sh|he|es|s','Cerv','SRFKSBRXS','erve','ushe','CervexBrus'),
 (64908,'cervical',' c|ce|er|rv|vi|ic|ca|al|l','cerv','SRFKL','ervi','vica','cervical'),
 (64909,'cervical abortion',' c|ce|er|rv|vi|ic|ca|al|l | a|ab|bo|or|rt|ti|io|on|n','cerv','SRFKLBRXN','ervi','rtio','cervical a'),
 (64910,'cervical abortions',' c|ce|er|rv|vi|ic|ca|al|l | a|ab|bo|or|rt|ti|io|on|ns|s','cerv','SRFKLBRXNS','ervi','tion','cervical a'),
 (64911,'cervical abscess',' c|ce|er|rv|vi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|s','cerv','SRFKLBSS','ervi','sces','cervical a'),
 (64912,'cervical abscesses',' c|ce|er|rv|vi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','cerv','SRFKLBSSS','ervi','esse','cervical a'),
 (64913,'cervical adenitides',' c|ce|er|rv|vi|ic|ca|al|l | a|ad|de|en|ni|it|ti|id|de|es|s','cerv','SRFKLTNTTS','ervi','tide','cervical a');
INSERT INTO `m_spelling_dictionary` VALUES  (64914,'cervical adenitis',' c|ce|er|rv|vi|ic|ca|al|l | a|ad|de|en|ni|it|ti|is|s','cerv','SRFKLTNTS','ervi','niti','cervical a'),
 (64915,'cervical aortic arch',' c|ce|er|rv|vi|ic|ca|al|l | a|ao|or|rt|ti|ic|c | a|ar|rc|ch|h','cerv','SRFKLRTKRX','ervi',' arc','cervical a'),
 (64916,'cervical aortic arches',' c|ce|er|rv|vi|ic|ca|al|l | a|ao|or|rt|ti|ic|c | a|ar|rc|ch|he|es|s','cerv','SRFKLRTKRXS','ervi','rche','cervical a'),
 (64917,'cervical auricle',' c|ce|er|rv|vi|ic|ca|al|l | a|au|ur|ri|ic|cl|le|e','cerv','SRFKLRKL','ervi','ricl','cervical a'),
 (64918,'cervical auricles',' c|ce|er|rv|vi|ic|ca|al|l | a|au|ur|ri|ic|cl|le|es|s','cerv','SRFKLRKLS','ervi','icle','cervical a'),
 (64919,'cervical canal',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|an|na|al|l','cerv','SRFKLKNL','ervi','cana','cervical c'),
 (64920,'cervical canals',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|an|na|al|ls|s','cerv','SRFKLKNLS','ervi','anal','cervical c'),
 (64921,'cervical cancer',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|an|nc|ce|er|r','cerv','SRFKLKNSR','ervi','ance','cervical c'),
 (64922,'cervical cancers',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|an|nc|ce|er|rs|s','cerv','SRFKLKNSRS','ervi','ncer','cervical c');
INSERT INTO `m_spelling_dictionary` VALUES  (64923,'cervical carcinoma',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','cerv','SRFKLKRSNM','ervi','inom','cervical c'),
 (64924,'cervical carcinomas',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','cerv','SRFKLKRSNMS','ervi','noma','cervical c'),
 (64925,'cervical carcinomata',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cerv','SRFKLKRSNMT','ervi','omat','cervical c'),
 (64926,'cervical cauter',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|au|ut|te|er|r','cerv','SRFKLKTR','ervi','aute','cervical c'),
 (64927,'cervical cauters',' c|ce|er|rv|vi|ic|ca|al|l | c|ca|au|ut|te|er|rs|s','cerv','SRFKLKTRS','ervi','uter','cervical c'),
 (64928,'cervical collar',' c|ce|er|rv|vi|ic|ca|al|l | c|co|ol|ll|la|ar|r','cerv','SRFKLKLR','ervi','olla','cervical c'),
 (64929,'cervical collars',' c|ce|er|rv|vi|ic|ca|al|l | c|co|ol|ll|la|ar|rs|s','cerv','SRFKLKLRS','ervi','llar','cervical c'),
 (64930,'cervical cyst',' c|ce|er|rv|vi|ic|ca|al|l | c|cy|ys|st|t','cerv','SRFKLSST','ervi',' cys','cervical c'),
 (64931,'cervical cysts',' c|ce|er|rv|vi|ic|ca|al|l | c|cy|ys|st|ts|s','cerv','SRFKLSSTS','ervi','cyst','cervical c');
INSERT INTO `m_spelling_dictionary` VALUES  (64932,'cervical dysplasia',' c|ce|er|rv|vi|ic|ca|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cerv','SRFKLTSPLX','ervi','lasi','cervical d'),
 (64933,'cervical dysplasias',' c|ce|er|rv|vi|ic|ca|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','cerv','SRFKLTSPLXS','ervi','asia','cervical d'),
 (64934,'cervical dystocia',' c|ce|er|rv|vi|ic|ca|al|l | d|dy|ys|st|to|oc|ci|ia|a','cerv','SRFKLTSTX','ervi','toci','cervical d'),
 (64935,'cervical dystokia',' c|ce|er|rv|vi|ic|ca|al|l | d|dy|ys|st|to|ok|ki|ia|a','cerv','SRFKLTSTK','ervi','toki','cervical d'),
 (64936,'cervical dystonia',' c|ce|er|rv|vi|ic|ca|al|l | d|dy|ys|st|to|on|ni|ia|a','cerv','SRFKLTSTN','ervi','toni','cervical d'),
 (64937,'cervical epidural abscess',' c|ce|er|rv|vi|ic|ca|al|l | e|ep|pi|id|du|ur|ra|al|l | a|ab|bs|sc|ce|es|ss|s','cerv','SRFKLPTRLBSS','ervi','sces','cervical e'),
 (64938,'cervical epidural abscesses',' c|ce|er|rv|vi|ic|ca|al|l | e|ep|pi|id|du|ur|ra|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','cerv','SRFKLPTRLBSSS','ervi','esse','cervical e'),
 (64939,'cervical epidural anaesthesia',' c|ce|er|rv|vi|ic|ca|al|l | e|ep|pi|id|du|ur|ra|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','cerv','SRFKLPTRLNS0X','ervi','hesi','cervical e');
INSERT INTO `m_spelling_dictionary` VALUES  (64940,'cervical epidural anesthesia',' c|ce|er|rv|vi|ic|ca|al|l | e|ep|pi|id|du|ur|ra|al|l | a|an|ne|es|st|th|he|es|si|ia|a','cerv','SRFKLPTRLNS0X','ervi','hesi','cervical e'),
 (64941,'cervical erosion',' c|ce|er|rv|vi|ic|ca|al|l | e|er|ro|os|si|io|on|n','cerv','SRFKLRXN','ervi','osio','cervical e'),
 (64942,'cervical esophagi',' c|ce|er|rv|vi|ic|ca|al|l | e|es|so|op|ph|ha|ag|gi|i','cerv','SRFKLSFJ','ervi','phag','cervical e'),
 (64943,'cervical esophagus',' c|ce|er|rv|vi|ic|ca|al|l | e|es|so|op|ph|ha|ag|gu|us|s','cerv','SRFKLSFKS','ervi','hagu','cervical e'),
 (64944,'cervical esophaguses',' c|ce|er|rv|vi|ic|ca|al|l | e|es|so|op|ph|ha|ag|gu|us|se|es|s','cerv','SRFKLSFKSS','ervi','guse','cervical e'),
 (64945,'cervical fascia',' c|ce|er|rv|vi|ic|ca|al|l | f|fa|as|sc|ci|ia|a','cerv','SRFKLFSX','ervi','asci','cervical f'),
 (64946,'cervical fasciae',' c|ce|er|rv|vi|ic|ca|al|l | f|fa|as|sc|ci|ia|ae|e','cerv','SRFKLFSX','ervi','scia','cervical f'),
 (64947,'cervical fascias',' c|ce|er|rv|vi|ic|ca|al|l | f|fa|as|sc|ci|ia|as|s','cerv','SRFKLFSXS','ervi','scia','cervical f');
INSERT INTO `m_spelling_dictionary` VALUES  (64948,'cervical fistula',' c|ce|er|rv|vi|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','cerv','SRFKLFSTL','ervi','stul','cervical f'),
 (64949,'cervical fistulae',' c|ce|er|rv|vi|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','cerv','SRFKLFSTL','ervi','tula','cervical f'),
 (64950,'cervical fistulas',' c|ce|er|rv|vi|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','cerv','SRFKLFSTLS','ervi','tula','cervical f'),
 (64951,'cervical flexion-extension',' c|ce|er|rv|vi|ic|ca|al|l | f|fl|le|ex|xi|io|on|n-|-e|ex|xt|te|en|ns|si|io|on|n','cerv','SRFKLFLKSNKSTNXN','ervi','nsio','cervical f'),
 (64952,'cervical flexion-extensions',' c|ce|er|rv|vi|ic|ca|al|l | f|fl|le|ex|xi|io|on|n-|-e|ex|xt|te|en|ns|si|io|on|ns|s','cerv','SRFKLFLKSNKSTNXNS','ervi','sion','cervical f'),
 (64953,'cervical foramen',' c|ce|er|rv|vi|ic|ca|al|l | f|fo|or|ra|am|me|en|n','cerv','SRFKLFRMN','ervi','rame','cervical f'),
 (64954,'cervical foramens',' c|ce|er|rv|vi|ic|ca|al|l | f|fo|or|ra|am|me|en|ns|s','cerv','SRFKLFRMNS','ervi','amen','cervical f'),
 (64955,'cervical foramina',' c|ce|er|rv|vi|ic|ca|al|l | f|fo|or|ra|am|mi|in|na|a','cerv','SRFKLFRMN','ervi','amin','cervical f');
INSERT INTO `m_spelling_dictionary` VALUES  (64956,'cervical ganglia',' c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|ia|a','cerv','SRFKLKNKL','ervi','ngli','cervical g'),
 (64957,'cervical ganglion',' c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|io|on|n','cerv','SRFKLKNKLN','ervi','glio','cervical g'),
 (64958,'cervical ganglions',' c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|io|on|ns|s','cerv','SRFKLKNKLNS','ervi','lion','cervical g'),
 (64959,'cervical gland',' c|ce|er|rv|vi|ic|ca|al|l | g|gl|la|an|nd|d','cerv','SRFKLKLNT','ervi','glan','cervical g'),
 (64960,'cervical glands',' c|ce|er|rv|vi|ic|ca|al|l | g|gl|la|an|nd|ds|s','cerv','SRFKLKLNTS','ervi','land','cervical g'),
 (64961,'cervical intra-epithelial neoplasia',' c|ce|er|rv|vi|ic|ca|al|l | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | n|ne|eo|op|pl|la|as|si|ia|a','cerv','SRFKLNTRP0LLNPLX','ervi','lasi','cervical i'),
 (64962,'cervical intraepithelial neoplasia',' c|ce|er|rv|vi|ic|ca|al|l | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | n|ne|eo|op|pl|la|as|si|ia|a','cerv','SRFKLNTRP0LLNPLX','ervi','lasi','cervical i'),
 (64963,'cervical inunction',' c|ce|er|rv|vi|ic|ca|al|l | i|in|nu|un|nc|ct|ti|io|on|n','cerv','SRFKLNNKXN','ervi','ctio','cervical i');
INSERT INTO `m_spelling_dictionary` VALUES  (64964,'cervical lamina propria',' c|ce|er|rv|vi|ic|ca|al|l | l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a','cerv','SRFKLLMNPRPR','ervi','opri','cervical l'),
 (64965,'cervical lymph node',' c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','cerv','SRFKLLMFNT','ervi',' nod','cervical l'),
 (64966,'cervical lymph nodes',' c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','cerv','SRFKLLMFNTS','ervi','node','cervical l'),
 (64967,'cervical mediastinal exploration',' c|ce|er|rv|vi|ic|ca|al|l | m|me|ed|di|ia|as|st|ti|in|na|al|l | e|ex|xp|pl|lo|or|ra|at|ti|io|on|n','cerv','SRFKLMTSTNLKSPLRXN','ervi','atio','cervical m'),
 (64968,'cervical mediastinal explorations',' c|ce|er|rv|vi|ic|ca|al|l | m|me|ed|di|ia|as|st|ti|in|na|al|l | e|ex|xp|pl|lo|or|ra|at|ti|io|on|ns|s','cerv','SRFKLMTSTNLKSPLRXNS','ervi','tion','cervical m'),
 (64969,'cervical motion tenderness',' c|ce|er|rv|vi|ic|ca|al|l | m|mo|ot|ti|io|on|n | t|te|en|nd|de|er|rn|ne|es|ss|s','cerv','SRFKLMXNTNTRNS','ervi','rnes','cervical m'),
 (64970,'cervical mucus',' c|ce|er|rv|vi|ic|ca|al|l | m|mu|uc|cu|us|s','cerv','SRFKLMKS','ervi','mucu','cervical m');
INSERT INTO `m_spelling_dictionary` VALUES  (64971,'cervical myelopathies',' c|ce|er|rv|vi|ic|ca|al|l | m|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','cerv','SRFKLMYLP0S','ervi','thie','cervical m'),
 (64972,'cervical myelopathy',' c|ce|er|rv|vi|ic|ca|al|l | m|my|ye|el|lo|op|pa|at|th|hy|y','cerv','SRFKLMYLP0','ervi','path','cervical m'),
 (64973,'cervical myeloradiculopathies',' c|ce|er|rv|vi|ic|ca|al|l | m|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|lo|op|pa|at|th|hi|ie|es|s','cerv','SRFKLMYLRTKLP0S','ervi','thie','cervical m'),
 (64974,'cervical myeloradiculopathy',' c|ce|er|rv|vi|ic|ca|al|l | m|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|lo|op|pa|at|th|hy|y','cerv','SRFKLMYLRTKLP0','ervi','path','cervical m'),
 (64975,'cervical myotome',' c|ce|er|rv|vi|ic|ca|al|l | m|my|yo|ot|to|om|me|e','cerv','SRFKLMYTM','ervi','otom','cervical m'),
 (64976,'cervical myotomes',' c|ce|er|rv|vi|ic|ca|al|l | m|my|yo|ot|to|om|me|es|s','cerv','SRFKLMYTMS','ervi','tome','cervical m'),
 (64977,'cervical nerve',' c|ce|er|rv|vi|ic|ca|al|l | n|ne|er|rv|ve|e','cerv','SRFKLNRF','ervi','nerv','cervical n'),
 (64978,'cervical nerves',' c|ce|er|rv|vi|ic|ca|al|l | n|ne|er|rv|ve|es|s','cerv','SRFKLNRFS','ervi','erve','cervical n');
INSERT INTO `m_spelling_dictionary` VALUES  (64979,'cervical nuclei',' c|ce|er|rv|vi|ic|ca|al|l | n|nu|uc|cl|le|ei|i','cerv','SRFKLNKL','ervi','ucle','cervical n'),
 (64980,'cervical nucleus',' c|ce|er|rv|vi|ic|ca|al|l | n|nu|uc|cl|le|eu|us|s','cerv','SRFKLNKLS','ervi','cleu','cervical n'),
 (64981,'cervical nucleuses',' c|ce|er|rv|vi|ic|ca|al|l | n|nu|uc|cl|le|eu|us|se|es|s','cerv','SRFKLNKLSS','ervi','euse','cervical n'),
 (64982,'cervical oesophagi',' c|ce|er|rv|vi|ic|ca|al|l | o|oe|es|so|op|ph|ha|ag|gi|i','cerv','SRFKLSFJ','ervi','phag','cervical o'),
 (64983,'cervical oesophagus',' c|ce|er|rv|vi|ic|ca|al|l | o|oe|es|so|op|ph|ha|ag|gu|us|s','cerv','SRFKLSFKS','ervi','hagu','cervical o'),
 (64984,'cervical oesophaguses',' c|ce|er|rv|vi|ic|ca|al|l | o|oe|es|so|op|ph|ha|ag|gu|us|se|es|s','cerv','SRFKLSFKSS','ervi','guse','cervical o'),
 (64985,'cervical pleura',' c|ce|er|rv|vi|ic|ca|al|l | p|pl|le|eu|ur|ra|a','cerv','SRFKLPLR','ervi','leur','cervical p'),
 (64986,'cervical pleurae',' c|ce|er|rv|vi|ic|ca|al|l | p|pl|le|eu|ur|ra|ae|e','cerv','SRFKLPLR','ervi','eura','cervical p'),
 (64987,'cervical pleuras',' c|ce|er|rv|vi|ic|ca|al|l | p|pl|le|eu|ur|ra|as|s','cerv','SRFKLPLRS','ervi','eura','cervical p');
INSERT INTO `m_spelling_dictionary` VALUES  (64988,'cervical plexus',' c|ce|er|rv|vi|ic|ca|al|l | p|pl|le|ex|xu|us|s','cerv','SRFKLPLKSS','ervi','lexu','cervical p'),
 (64989,'cervical plexus block',' c|ce|er|rv|vi|ic|ca|al|l | p|pl|le|ex|xu|us|s | b|bl|lo|oc|ck|k','cerv','SRFKLPLKSSBLK','ervi','bloc','cervical p'),
 (64990,'cervical plexus blocks',' c|ce|er|rv|vi|ic|ca|al|l | p|pl|le|ex|xu|us|s | b|bl|lo|oc|ck|ks|s','cerv','SRFKLPLKSSBLKS','ervi','lock','cervical p'),
 (64991,'cervical polyp',' c|ce|er|rv|vi|ic|ca|al|l | p|po|ol|ly|yp|p','cerv','SRFKLPLP','ervi','poly','cervical p'),
 (64992,'cervical polyps',' c|ce|er|rv|vi|ic|ca|al|l | p|po|ol|ly|yp|ps|s','cerv','SRFKLPLPS','ervi','olyp','cervical p'),
 (64993,'cervical pregnancies',' c|ce|er|rv|vi|ic|ca|al|l | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','cerv','SRFKLPRKNNSS','ervi','ncie','cervical p'),
 (64994,'cervical pregnancy',' c|ce|er|rv|vi|ic|ca|al|l | p|pr|re|eg|gn|na|an|nc|cy|y','cerv','SRFKLPRKNNS','ervi','nanc','cervical p'),
 (64995,'cervical rib',' c|ce|er|rv|vi|ic|ca|al|l | r|ri|ib|b','cerv','SRFKLRB','ervi','l ri','cervical r'),
 (64996,'cervical rib syndrome',' c|ce|er|rv|vi|ic|ca|al|l | r|ri|ib|b | s|sy|yn|nd|dr|ro|om|me|e','cerv','SRFKLRBSNTRM','ervi','drom','cervical r');
INSERT INTO `m_spelling_dictionary` VALUES  (64997,'cervical ribs',' c|ce|er|rv|vi|ic|ca|al|l | r|ri|ib|bs|s','cerv','SRFKLRBS','ervi',' rib','cervical r'),
 (64998,'cervical sinus',' c|ce|er|rv|vi|ic|ca|al|l | s|si|in|nu|us|s','cerv','SRFKLSNS','ervi','sinu','cervical s'),
 (64999,'cervical sinuses',' c|ce|er|rv|vi|ic|ca|al|l | s|si|in|nu|us|se|es|s','cerv','SRFKLSNSS','ervi','nuse','cervical s'),
 (65000,'cervical spinal cord',' c|ce|er|rv|vi|ic|ca|al|l | s|sp|pi|in|na|al|l | c|co|or|rd|d','cerv','SRFKLSPNLKRT','ervi',' cor','cervical s'),
 (65001,'cervical spinal cords',' c|ce|er|rv|vi|ic|ca|al|l | s|sp|pi|in|na|al|l | c|co|or|rd|ds|s','cerv','SRFKLSPNLKRTS','ervi','cord','cervical s'),
 (65002,'cervical spine clearance',' c|ce|er|rv|vi|ic|ca|al|l | s|sp|pi|in|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|e','cerv','SRFKLSPNKLRNS','ervi','ranc','cervical s'),
 (65003,'cervical spine clearances',' c|ce|er|rv|vi|ic|ca|al|l | s|sp|pi|in|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|es|s','cerv','SRFKLSPNKLRNSS','ervi','ance','cervical s'),
 (65004,'cervical spondyloses',' c|ce|er|rv|vi|ic|ca|al|l | s|sp|po|on|nd|dy|yl|lo|os|se|es|s','cerv','SRFKLSPNTLSS','ervi','lose','cervical s');
INSERT INTO `m_spelling_dictionary` VALUES  (65005,'cervical spondylosis',' c|ce|er|rv|vi|ic|ca|al|l | s|sp|po|on|nd|dy|yl|lo|os|si|is|s','cerv','SRFKLSPNTLSS','ervi','losi','cervical s'),
 (65006,'cervical stump',' c|ce|er|rv|vi|ic|ca|al|l | s|st|tu|um|mp|p','cerv','SRFKLSTMP','ervi','stum','cervical s'),
 (65007,'cervical stumps',' c|ce|er|rv|vi|ic|ca|al|l | s|st|tu|um|mp|ps|s','cerv','SRFKLSTMPS','ervi','tump','cervical s'),
 (65008,'cervical superior ganglia',' c|ce|er|rv|vi|ic|ca|al|l | s|su|up|pe|er|ri|io|or|r | g|ga|an|ng|gl|li|ia|a','cerv','SRFKLSPRRKNKL','ervi','ngli','cervical s'),
 (65009,'cervical superior ganglion',' c|ce|er|rv|vi|ic|ca|al|l | s|su|up|pe|er|ri|io|or|r | g|ga|an|ng|gl|li|io|on|n','cerv','SRFKLSPRRKNKLN','ervi','glio','cervical s'),
 (65010,'cervical superior ganglions',' c|ce|er|rv|vi|ic|ca|al|l | s|su|up|pe|er|ri|io|or|r | g|ga|an|ng|gl|li|io|on|ns|s','cerv','SRFKLSPRRKNKLNS','ervi','lion','cervical s'),
 (65011,'cervical sympathetic trunk',' c|ce|er|rv|vi|ic|ca|al|l | s|sy|ym|mp|pa|at|th|he|et|ti|ic|c | t|tr|ru|un|nk|k','cerv','SRFKLSMP0TKTRNK','ervi','trun','cervical s'),
 (65012,'cervical sympathetic trunks',' c|ce|er|rv|vi|ic|ca|al|l | s|sy|ym|mp|pa|at|th|he|et|ti|ic|c | t|tr|ru|un|nk|ks|s','cerv','SRFKLSMP0TKTRNKS','ervi','runk','cervical s');
INSERT INTO `m_spelling_dictionary` VALUES  (65013,'cervical syndrome',' c|ce|er|rv|vi|ic|ca|al|l | s|sy|yn|nd|dr|ro|om|me|e','cerv','SRFKLSNTRM','ervi','drom','cervical s'),
 (65014,'cervical syndromes',' c|ce|er|rv|vi|ic|ca|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','cerv','SRFKLSNTRMS','ervi','rome','cervical s'),
 (65015,'cervical traction',' c|ce|er|rv|vi|ic|ca|al|l | t|tr|ra|ac|ct|ti|io|on|n','cerv','SRFKLTRKXN','ervi','ctio','cervical t'),
 (65016,'cervical vein',' c|ce|er|rv|vi|ic|ca|al|l | v|ve|ei|in|n','cerv','SRFKLFN','ervi',' vei','cervical v'),
 (65017,'cervical veins',' c|ce|er|rv|vi|ic|ca|al|l | v|ve|ei|in|ns|s','cerv','SRFKLFNS','ervi','vein','cervical v'),
 (65018,'cervical vertebra',' c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|a','cerv','SRFKLFRTBR','ervi','tebr','cervical v'),
 (65019,'cervical vertebrae',' c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','cerv','SRFKLFRTBR','ervi','ebra','cervical v'),
 (65020,'cervical vesicle',' c|ce|er|rv|vi|ic|ca|al|l | v|ve|es|si|ic|cl|le|e','cerv','SRFKLFSKL','ervi','sicl','cervical v'),
 (65021,'cervical vesicles',' c|ce|er|rv|vi|ic|ca|al|l | v|ve|es|si|ic|cl|le|es|s','cerv','SRFKLFSKLS','ervi','icle','cervical v');
INSERT INTO `m_spelling_dictionary` VALUES  (65022,'cervicalgia',' c|ce|er|rv|vi|ic|ca|al|lg|gi|ia|a','cerv','SRFKLJ','ervi','algi','cervicalgi'),
 (65023,'cervicalis',' c|ce|er|rv|vi|ic|ca|al|li|is|s','cerv','SRFKLS','ervi','cali','cervicalis'),
 (65024,'cervically',' c|ce|er|rv|vi|ic|ca|al|ll|ly|y','cerv','SRFKL','ervi','call','cervically'),
 (65025,'cervicectomies',' c|ce|er|rv|vi|ic|ce|ec|ct|to|om|mi|ie|es|s','cerv','SRFSKTMS','ervi','omie','cervicecto'),
 (65026,'cervicectomy',' c|ce|er|rv|vi|ic|ce|ec|ct|to|om|my|y','cerv','SRFSKTM','ervi','ctom','cervicecto'),
 (65027,'cervices',' c|ce|er|rv|vi|ic|ce|es|s','cerv','SRFSS','ervi','vice','cervices'),
 (65028,'cervicitides',' c|ce|er|rv|vi|ic|ci|it|ti|id|de|es|s','cerv','SRFSTTS','ervi','tide','cervicitid'),
 (65029,'cervicitis',' c|ce|er|rv|vi|ic|ci|it|ti|is|s','cerv','SRFSTS','ervi','citi','cervicitis'),
 (65030,'cervico-axial',' c|ce|er|rv|vi|ic|co|o-|-a|ax|xi|ia|al|l','cerv','SRFKKSL','ervi','axia','cervico-ax'),
 (65031,'cervico-brachial',' c|ce|er|rv|vi|ic|co|o-|-b|br|ra|ac|ch|hi|ia|al|l','cerv','SRFKBRXL','ervi','chia','cervico-br'),
 (65032,'cervico-brachial neuralgia',' c|ce|er|rv|vi|ic|co|o-|-b|br|ra|ac|ch|hi|ia|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|a','cerv','SRFKBRXLNRLJ','ervi','algi','cervico-br');
INSERT INTO `m_spelling_dictionary` VALUES  (65033,'cervico-buccal',' c|ce|er|rv|vi|ic|co|o-|-b|bu|uc|cc|ca|al|l','cerv','SRFKBKKL','ervi','ucca','cervico-bu'),
 (65034,'cervico-cephalic',' c|ce|er|rv|vi|ic|co|o-|-c|ce|ep|ph|ha|al|li|ic|c','cerv','SRFKSFLK','ervi','hali','cervico-ce'),
 (65035,'cervico-cerebral',' c|ce|er|rv|vi|ic|co|o-|-c|ce|er|re|eb|br|ra|al|l','cerv','SRFKSRBRL','ervi','ebra','cervico-ce'),
 (65036,'cervico-cerebral arteries',' c|ce|er|rv|vi|ic|co|o-|-c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','cerv','SRFKSRBRLRTRS','ervi','erie','cervico-ce'),
 (65037,'cervico-cerebral artery',' c|ce|er|rv|vi|ic|co|o-|-c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','cerv','SRFKSRBRLRTR','ervi','rter','cervico-ce'),
 (65038,'cervico-cranial',' c|ce|er|rv|vi|ic|co|o-|-c|cr|ra|an|ni|ia|al|l','cerv','SRFKKRNL','ervi','ania','cervico-cr'),
 (65039,'cervico-craniofacial',' c|ce|er|rv|vi|ic|co|o-|-c|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l','cerv','SRFKKRNFXL','ervi','acia','cervico-cr'),
 (65040,'cervico-dorsal',' c|ce|er|rv|vi|ic|co|o-|-d|do|or|rs|sa|al|l','cerv','SRFKTRSL','ervi','orsa','cervico-do');
INSERT INTO `m_spelling_dictionary` VALUES  (65041,'cervico-facial',' c|ce|er|rv|vi|ic|co|o-|-f|fa|ac|ci|ia|al|l','cerv','SRFKFXL','ervi','acia','cervico-fa'),
 (65042,'cervico-fundal',' c|ce|er|rv|vi|ic|co|o-|-f|fu|un|nd|da|al|l','cerv','SRFKFNTL','ervi','unda','cervico-fu'),
 (65043,'cervico-humeral',' c|ce|er|rv|vi|ic|co|o-|-h|hu|um|me|er|ra|al|l','cerv','SRFKHMRL','ervi','mera','cervico-hu'),
 (65044,'cervico-isthmic',' c|ce|er|rv|vi|ic|co|o-|-i|is|st|th|hm|mi|ic|c','cerv','SRFKS0MK','ervi','thmi','cervico-is'),
 (65045,'cervico-isthmic pregnancies',' c|ce|er|rv|vi|ic|co|o-|-i|is|st|th|hm|mi|ic|c | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','cerv','SRFKS0MKPRKNNSS','ervi','ncie','cervico-is'),
 (65046,'cervico-isthmic pregnancy',' c|ce|er|rv|vi|ic|co|o-|-i|is|st|th|hm|mi|ic|c | p|pr|re|eg|gn|na|an|nc|cy|y','cerv','SRFKS0MKPRKNNS','ervi','nanc','cervico-is'),
 (65047,'cervico-mediastinal',' c|ce|er|rv|vi|ic|co|o-|-m|me|ed|di|ia|as|st|ti|in|na|al|l','cerv','SRFKMTSTNL','ervi','tina','cervico-me'),
 (65048,'cervico-medullary',' c|ce|er|rv|vi|ic|co|o-|-m|me|ed|du|ul|ll|la|ar|ry|y','cerv','SRFKMTLR','ervi','llar','cervico-me');
INSERT INTO `m_spelling_dictionary` VALUES  (65049,'cervico-medullary junction',' c|ce|er|rv|vi|ic|co|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|n','cerv','SRFKMTLRJNKXN','ervi','ctio','cervico-me'),
 (65050,'cervico-medullary junctions',' c|ce|er|rv|vi|ic|co|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|ns|s','cerv','SRFKMTLRJNKXNS','ervi','tion','cervico-me'),
 (65051,'cervico-nuchal',' c|ce|er|rv|vi|ic|co|o-|-n|nu|uc|ch|ha|al|l','cerv','SRFKNXL','ervi','ucha','cervico-nu'),
 (65052,'cervico-occipital',' c|ce|er|rv|vi|ic|co|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','cerv','SRFKKSPTL','ervi','pita','cervico-oc'),
 (65053,'cervico-occipital neuralgia',' c|ce|er|rv|vi|ic|co|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|a','cerv','SRFKKSPTLNRLJ','ervi','algi','cervico-oc'),
 (65054,'cervico-ocular',' c|ce|er|rv|vi|ic|co|o-|-o|oc|cu|ul|la|ar|r','cerv','SRFKKLR','ervi','cula','cervico-oc'),
 (65055,'cervico-sacral',' c|ce|er|rv|vi|ic|co|o-|-s|sa|ac|cr|ra|al|l','cerv','SRFKSKRL','ervi','acra','cervico-sa'),
 (65056,'cervico-scapular',' c|ce|er|rv|vi|ic|co|o-|-s|sc|ca|ap|pu|ul|la|ar|r','cerv','SRFKSKPLR','ervi','pula','cervico-sc');
INSERT INTO `m_spelling_dictionary` VALUES  (65057,'cervico-sternotomic',' c|ce|er|rv|vi|ic|co|o-|-s|st|te|er|rn|no|ot|to|om|mi|ic|c','cerv','SRFKSTRNTMK','ervi','tomi','cervico-st'),
 (65058,'cervico-thoracic',' c|ce|er|rv|vi|ic|co|o-|-t|th|ho|or|ra|ac|ci|ic|c','cerv','SRFK0RSK','ervi','raci','cervico-th'),
 (65059,'cervico-thoracic ganglia',' c|ce|er|rv|vi|ic|co|o-|-t|th|ho|or|ra|ac|ci|ic|c | g|ga|an|ng|gl|li|ia|a','cerv','SRFK0RSKKNKL','ervi','ngli','cervico-th'),
 (65060,'cervico-thoracic ganglion',' c|ce|er|rv|vi|ic|co|o-|-t|th|ho|or|ra|ac|ci|ic|c | g|ga|an|ng|gl|li|io|on|n','cerv','SRFK0RSKKNKLN','ervi','glio','cervico-th'),
 (65061,'cervico-thoracic ganglions',' c|ce|er|rv|vi|ic|co|o-|-t|th|ho|or|ra|ac|ci|ic|c | g|ga|an|ng|gl|li|io|on|ns|s','cerv','SRFK0RSKKNKLNS','ervi','lion','cervico-th'),
 (65062,'cervico-thoraco-lumbar',' c|ce|er|rv|vi|ic|co|o-|-t|th|ho|or|ra|ac|co|o-|-l|lu|um|mb|ba|ar|r','cerv','SRFK0RKLMR','ervi','umba','cervico-th'),
 (65063,'cervico-trochanteric',' c|ce|er|rv|vi|ic|co|o-|-t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','cerv','SRFKTRXNTRK','ervi','teri','cervico-tr'),
 (65064,'cervico-urethral',' c|ce|er|rv|vi|ic|co|o-|-u|ur|re|et|th|hr|ra|al|l','cerv','SRFKR0RL','ervi','thra','cervico-ur');
INSERT INTO `m_spelling_dictionary` VALUES  (65065,'cervico-uterine',' c|ce|er|rv|vi|ic|co|o-|-u|ut|te|er|ri|in|ne|e','cerv','SRFKTRN','ervi','erin','cervico-ut'),
 (65066,'cervico-vaginal',' c|ce|er|rv|vi|ic|co|o-|-v|va|ag|gi|in|na|al|l','cerv','SRFKFJNL','ervi','gina','cervico-va'),
 (65067,'cervicoaxial',' c|ce|er|rv|vi|ic|co|oa|ax|xi|ia|al|l','cerv','SRFKKSL','ervi','axia','cervicoaxi'),
 (65068,'cervicoaxillary',' c|ce|er|rv|vi|ic|co|oa|ax|xi|il|ll|la|ar|ry|y','cerv','SRFKKSLR','ervi','llar','cervicoaxi'),
 (65069,'cervicobrachial',' c|ce|er|rv|vi|ic|co|ob|br|ra|ac|ch|hi|ia|al|l','cerv','SRFKBRXL','ervi','chia','cervicobra'),
 (65070,'cervicobrachial neuralgia',' c|ce|er|rv|vi|ic|co|ob|br|ra|ac|ch|hi|ia|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|a','cerv','SRFKBRXLNRLJ','ervi','algi','cervicobra'),
 (65071,'cervicobrachial syndrome',' c|ce|er|rv|vi|ic|co|ob|br|ra|ac|ch|hi|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','cerv','SRFKBRXLSNTRM','ervi','drom','cervicobra'),
 (65072,'cervicobrachial syndromes',' c|ce|er|rv|vi|ic|co|ob|br|ra|ac|ch|hi|ia|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','cerv','SRFKBRXLSNTRMS','ervi','rome','cervicobra'),
 (65073,'cervicobrachialgia',' c|ce|er|rv|vi|ic|co|ob|br|ra|ac|ch|hi|ia|al|lg|gi|ia|a','cerv','SRFKBRXLJ','ervi','algi','cervicobra');
INSERT INTO `m_spelling_dictionary` VALUES  (65074,'cervicobregmatic',' c|ce|er|rv|vi|ic|co|ob|br|re|eg|gm|ma|at|ti|ic|c','cerv','SRFKBRKMTK','ervi','mati','cervicobre'),
 (65075,'cervicobregmatic diameter',' c|ce|er|rv|vi|ic|co|ob|br|re|eg|gm|ma|at|ti|ic|c | d|di|ia|am|me|et|te|er|r','cerv','SRFKBRKMTKTMTR','ervi','mete','cervicobre'),
 (65076,'cervicobregmatic diameters',' c|ce|er|rv|vi|ic|co|ob|br|re|eg|gm|ma|at|ti|ic|c | d|di|ia|am|me|et|te|er|rs|s','cerv','SRFKBRKMTKTMTRS','ervi','eter','cervicobre'),
 (65077,'cervicobuccal',' c|ce|er|rv|vi|ic|co|ob|bu|uc|cc|ca|al|l','cerv','SRFKBKKL','ervi','ucca','cervicobuc'),
 (65078,'cervicocephalic',' c|ce|er|rv|vi|ic|co|oc|ce|ep|ph|ha|al|li|ic|c','cerv','SRFKSFLK','ervi','hali','cervicocep'),
 (65079,'cervicocerebral',' c|ce|er|rv|vi|ic|co|oc|ce|er|re|eb|br|ra|al|l','cerv','SRFKSRBRL','ervi','ebra','cervicocer'),
 (65080,'cervicocerebral arteries',' c|ce|er|rv|vi|ic|co|oc|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','cerv','SRFKSRBRLRTRS','ervi','erie','cervicocer'),
 (65081,'cervicocerebral artery',' c|ce|er|rv|vi|ic|co|oc|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','cerv','SRFKSRBRLRTR','ervi','rter','cervicocer');
INSERT INTO `m_spelling_dictionary` VALUES  (65082,'cervicocolpitides',' c|ce|er|rv|vi|ic|co|oc|co|ol|lp|pi|it|ti|id|de|es|s','cerv','SRFKKLPTTS','ervi','tide','cervicocol'),
 (65083,'cervicocolpitis',' c|ce|er|rv|vi|ic|co|oc|co|ol|lp|pi|it|ti|is|s','cerv','SRFKKLPTS','ervi','piti','cervicocol'),
 (65084,'cervicocranial',' c|ce|er|rv|vi|ic|co|oc|cr|ra|an|ni|ia|al|l','cerv','SRFKKRNL','ervi','ania','cervicocra'),
 (65085,'cervicocraniofacial',' c|ce|er|rv|vi|ic|co|oc|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l','cerv','SRFKKRNFXL','ervi','acia','cervicocra'),
 (65086,'cervicodorsal',' c|ce|er|rv|vi|ic|co|od|do|or|rs|sa|al|l','cerv','SRFKTRSL','ervi','orsa','cervicodor'),
 (65087,'cervicodynia',' c|ce|er|rv|vi|ic|co|od|dy|yn|ni|ia|a','cerv','SRFKTN','ervi','dyni','cervicodyn'),
 (65088,'cervicofacial',' c|ce|er|rv|vi|ic|co|of|fa|ac|ci|ia|al|l','cerv','SRFKFXL','ervi','acia','cervicofac'),
 (65089,'cervicofundal',' c|ce|er|rv|vi|ic|co|of|fu|un|nd|da|al|l','cerv','SRFKFNTL','ervi','unda','cervicofun'),
 (65090,'cervicogenic',' c|ce|er|rv|vi|ic|co|og|ge|en|ni|ic|c','cerv','SRFKJNK','ervi','geni','cervicogen');
INSERT INTO `m_spelling_dictionary` VALUES  (65091,'cervicogenic headache',' c|ce|er|rv|vi|ic|co|og|ge|en|ni|ic|c | h|he|ea|ad|da|ac|ch|he|e','cerv','SRFKJNKHTX','ervi','dach','cervicogen'),
 (65092,'cervicogenic headaches',' c|ce|er|rv|vi|ic|co|og|ge|en|ni|ic|c | h|he|ea|ad|da|ac|ch|he|es|s','cerv','SRFKJNKHTXS','ervi','ache','cervicogen'),
 (65093,'cervicographies',' c|ce|er|rv|vi|ic|co|og|gr|ra|ap|ph|hi|ie|es|s','cerv','SRFKKRFS','ervi','phie','cervicogra'),
 (65094,'cervicography',' c|ce|er|rv|vi|ic|co|og|gr|ra|ap|ph|hy|y','cerv','SRFKKRF','ervi','raph','cervicogra'),
 (65095,'cervicohumeral',' c|ce|er|rv|vi|ic|co|oh|hu|um|me|er|ra|al|l','cerv','SRFKHMRL','ervi','mera','cervicohum'),
 (65096,'cervicoisthmic',' c|ce|er|rv|vi|ic|co|oi|is|st|th|hm|mi|ic|c','cerv','SRFKS0MK','ervi','thmi','cervicoist'),
 (65097,'cervicoisthmic pregnancies',' c|ce|er|rv|vi|ic|co|oi|is|st|th|hm|mi|ic|c | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','cerv','SRFKS0MKPRKNNSS','ervi','ncie','cervicoist'),
 (65098,'cervicoisthmic pregnancy',' c|ce|er|rv|vi|ic|co|oi|is|st|th|hm|mi|ic|c | p|pr|re|eg|gn|na|an|nc|cy|y','cerv','SRFKS0MKPRKNNS','ervi','nanc','cervicoist'),
 (65099,'cervicolabial',' c|ce|er|rv|vi|ic|co|ol|la|ab|bi|ia|al|l','cerv','SRFKLBL','ervi','abia','cervicolab');
INSERT INTO `m_spelling_dictionary` VALUES  (65100,'cervicolingual',' c|ce|er|rv|vi|ic|co|ol|li|in|ng|gu|ua|al|l','cerv','SRFKLNKL','ervi','ngua','cervicolin'),
 (65101,'cervicomediastinal',' c|ce|er|rv|vi|ic|co|om|me|ed|di|ia|as|st|ti|in|na|al|l','cerv','SRFKMTSTNL','ervi','tina','cervicomed'),
 (65102,'cervicomedullary',' c|ce|er|rv|vi|ic|co|om|me|ed|du|ul|ll|la|ar|ry|y','cerv','SRFKMTLR','ervi','llar','cervicomed'),
 (65103,'cervicomedullary junction',' c|ce|er|rv|vi|ic|co|om|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|n','cerv','SRFKMTLRJNKXN','ervi','ctio','cervicomed'),
 (65104,'cervicomedullary junctions',' c|ce|er|rv|vi|ic|co|om|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|ns|s','cerv','SRFKMTLRJNKXNS','ervi','tion','cervicomed'),
 (65105,'cerviconuchal',' c|ce|er|rv|vi|ic|co|on|nu|uc|ch|ha|al|l','cerv','SRFKNXL','ervi','ucha','cerviconuc'),
 (65106,'cervicoplasties',' c|ce|er|rv|vi|ic|co|op|pl|la|as|st|ti|ie|es|s','cerv','SRFKPLSTS','ervi','stie','cervicopla'),
 (65107,'cervicoplasty',' c|ce|er|rv|vi|ic|co|op|pl|la|as|st|ty|y','cerv','SRFKPLST','ervi','last','cervicopla'),
 (65108,'cervicorn',' c|ce|er|rv|vi|ic|co|or|rn|n','cerv','SRFKRN','ervi','icor','cervicorn');
INSERT INTO `m_spelling_dictionary` VALUES  (65109,'cervicosacral',' c|ce|er|rv|vi|ic|co|os|sa|ac|cr|ra|al|l','cerv','SRFKSKRL','ervi','acra','cervicosac'),
 (65110,'cervicoscapular',' c|ce|er|rv|vi|ic|co|os|sc|ca|ap|pu|ul|la|ar|r','cerv','SRFKSKPLR','ervi','pula','cervicosca'),
 (65111,'cervicosternotomic',' c|ce|er|rv|vi|ic|co|os|st|te|er|rn|no|ot|to|om|mi|ic|c','cerv','SRFKSTRNTMK','ervi','tomi','cervicoste'),
 (65112,'cervicothoracic',' c|ce|er|rv|vi|ic|co|ot|th|ho|or|ra|ac|ci|ic|c','cerv','SRFK0RSK','ervi','raci','cervicotho'),
 (65113,'cervicothoracic ganglia',' c|ce|er|rv|vi|ic|co|ot|th|ho|or|ra|ac|ci|ic|c | g|ga|an|ng|gl|li|ia|a','cerv','SRFK0RSKKNKL','ervi','ngli','cervicotho'),
 (65114,'cervicothoracic ganglion',' c|ce|er|rv|vi|ic|co|ot|th|ho|or|ra|ac|ci|ic|c | g|ga|an|ng|gl|li|io|on|n','cerv','SRFK0RSKKNKLN','ervi','glio','cervicotho'),
 (65115,'cervicothoracic ganglions',' c|ce|er|rv|vi|ic|co|ot|th|ho|or|ra|ac|ci|ic|c | g|ga|an|ng|gl|li|io|on|ns|s','cerv','SRFK0RSKKNKLNS','ervi','lion','cervicotho'),
 (65116,'cervicotomies',' c|ce|er|rv|vi|ic|co|ot|to|om|mi|ie|es|s','cerv','SRFKTMS','ervi','omie','cervicotom');
INSERT INTO `m_spelling_dictionary` VALUES  (65117,'cervicotomy',' c|ce|er|rv|vi|ic|co|ot|to|om|my|y','cerv','SRFKTM','ervi','otom','cervicotom'),
 (65118,'cervicotrochanteric',' c|ce|er|rv|vi|ic|co|ot|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','cerv','SRFKTRXNTRK','ervi','teri','cervicotro'),
 (65119,'cervicovaginal',' c|ce|er|rv|vi|ic|co|ov|va|ag|gi|in|na|al|l','cerv','SRFKFJNL','ervi','gina','cervicovag'),
 (65120,'cervicovaginitides',' c|ce|er|rv|vi|ic|co|ov|va|ag|gi|in|ni|it|ti|id|de|es|s','cerv','SRFKFJNTTS','ervi','tide','cervicovag'),
 (65121,'cervicovaginitis',' c|ce|er|rv|vi|ic|co|ov|va|ag|gi|in|ni|it|ti|is|s','cerv','SRFKFJNTS','ervi','niti','cervicovag'),
 (65122,'cervicovesical',' c|ce|er|rv|vi|ic|co|ov|ve|es|si|ic|ca|al|l','cerv','SRFKFSKL','ervi','sica','cervicoves'),
 (65123,'cervid',' c|ce|er|rv|vi|id|d','cerv','SRFT','ervi','ervi','cervid'),
 (65124,'Cervidae',' C|Ce|er|rv|vi|id|da|ae|e','Cerv','SRFT','ervi','vida','Cervidae'),
 (65125,'cervident',' c|ce|er|rv|vi|id|de|en|nt|t','cerv','SRFTNT','ervi','iden','cervident'),
 (65126,'cervids',' c|ce|er|rv|vi|id|ds|s','cerv','SRFTS','ervi','rvid','cervids');
INSERT INTO `m_spelling_dictionary` VALUES  (65127,'Cervinae',' C|Ce|er|rv|vi|in|na|ae|e','Cerv','SRFN','ervi','vina','Cervinae'),
 (65128,'cervine',' c|ce|er|rv|vi|in|ne|e','cerv','SRFN','ervi','rvin','cervine'),
 (65129,'cervisial',' c|ce|er|rv|vi|is|si|ia|al|l','cerv','SRFXL','ervi','isia','cervisial'),
 (65130,'cervisol',' c|ce|er|rv|vi|is|so|ol|l','cerv','SRFSL','ervi','viso','cervisol'),
 (65131,'cervitec',' c|ce|er|rv|vi|it|te|ec|c','cerv','SRFTK','ervi','vite','cervitec'),
 (65132,'cervix',' c|ce|er|rv|vi|ix|x','cerv','SRFKS','ervi','ervi','cervix'),
 (65133,'cervix dentis',' c|ce|er|rv|vi|ix|x | d|de|en|nt|ti|is|s','cerv','SRFKSTNTS','ervi','enti','cervix den'),
 (65134,'cervix uteri',' c|ce|er|rv|vi|ix|x | u|ut|te|er|ri|i','cerv','SRFKSTR','ervi','uter','cervix ute'),
 (65135,'cervix vesicae',' c|ce|er|rv|vi|ix|x | v|ve|es|si|ic|ca|ae|e','cerv','SRFKSFSK','ervi','sica','cervix ves'),
 (65136,'cervixes',' c|ce|er|rv|vi|ix|xe|es|s','cerv','SRFKSS','ervi','vixe','cervixes'),
 (65137,'cervoxan',' c|ce|er|rv|vo|ox|xa|an|n','cerv','SRFKSN','ervo','voxa','cervoxan'),
 (65138,'Cervus',' C|Ce|er|rv|vu|us|s','Cerv','SRFS','ervu','ervu','Cervus');
INSERT INTO `m_spelling_dictionary` VALUES  (65139,'Cervus axis',' C|Ce|er|rv|vu|us|s | a|ax|xi|is|s','Cerv','SRFSKSS','ervu',' axi','Cervus axi'),
 (65140,'Cervus dama',' C|Ce|er|rv|vu|us|s | d|da|am|ma|a','Cerv','SRFSTM','ervu',' dam','Cervus dam'),
 (65141,'Cervus dama mesopotamica',' C|Ce|er|rv|vu|us|s | d|da|am|ma|a | m|me|es|so|op|po|ot|ta|am|mi|ic|ca|a','Cerv','SRFSTMMSPTMK','ervu','amic','Cervus dam'),
 (65142,'Cervus elaphus',' C|Ce|er|rv|vu|us|s | e|el|la|ap|ph|hu|us|s','Cerv','SRFSLFS','ervu','aphu','Cervus ela'),
 (65143,'Cervus elaphus hippelaphus',' C|Ce|er|rv|vu|us|s | e|el|la|ap|ph|hu|us|s | h|hi|ip|pp|pe|el|la|ap|ph|hu|us|s','Cerv','SRFSLFSHPLFS','ervu','aphu','Cervus ela'),
 (65144,'Cervus elaphus nannodes',' C|Ce|er|rv|vu|us|s | e|el|la|ap|ph|hu|us|s | n|na|an|nn|no|od|de|es|s','Cerv','SRFSLFSNNTS','ervu','node','Cervus ela'),
 (65145,'Cervus elaphus nelsoni',' C|Ce|er|rv|vu|us|s | e|el|la|ap|ph|hu|us|s | n|ne|el|ls|so|on|ni|i','Cerv','SRFSLFSNLSN','ervu','lson','Cervus ela'),
 (65146,'Cervus elaphus roosevelti',' C|Ce|er|rv|vu|us|s | e|el|la|ap|ph|hu|us|s | r|ro|oo|os|se|ev|ve|el|lt|ti|i','Cerv','SRFSLFSRSFLT','ervu','velt','Cervus ela');
INSERT INTO `m_spelling_dictionary` VALUES  (65147,'Cervus elaphus yarkandensis',' C|Ce|er|rv|vu|us|s | e|el|la|ap|ph|hu|us|s | y|ya|ar|rk|ka|an|nd|de|en|ns|si|is|s','Cerv','SRFSLFSYRKNTNSS','ervu','ensi','Cervus ela'),
 (65148,'Cervus nippon',' C|Ce|er|rv|vu|us|s | n|ni|ip|pp|po|on|n','Cerv','SRFSNPN','ervu','ippo','Cervus nip'),
 (65149,'Cervus nippon centralis',' C|Ce|er|rv|vu|us|s | n|ni|ip|pp|po|on|n | c|ce|en|nt|tr|ra|al|li|is|s','Cerv','SRFSNPNSNTRLS','ervu','rali','Cervus nip'),
 (65150,'Cervus nippon pseudaxis',' C|Ce|er|rv|vu|us|s | n|ni|ip|pp|po|on|n | p|ps|se|eu|ud|da|ax|xi|is|s','Cerv','SRFSNPNPSTKSS','ervu','daxi','Cervus nip'),
 (65151,'Cervus nippon Temminck',' C|Ce|er|rv|vu|us|s | n|ni|ip|pp|po|on|n | T|Te|em|mm|mi|in|nc|ck|k','Cerv','SRFSNPNTMNK','ervu','minc','Cervus nip'),
 (65152,'Cervus sika',' C|Ce|er|rv|vu|us|s | s|si|ik|ka|a','Cerv','SRFSSK','ervu',' sik','Cervus sik'),
 (65153,'Cervus unicolor',' C|Ce|er|rv|vu|us|s | u|un|ni|ic|co|ol|lo|or|r','Cerv','SRFSNKLR','ervu','colo','Cervus uni'),
 (65154,'Ces',' C|Ce|es|s','Ces','SS','es','Ces','Ces');
INSERT INTO `m_spelling_dictionary` VALUES  (65155,'cesalin',' c|ce|es|sa|al|li|in|n','cesa','SSLN','esal','sali','cesalin'),
 (65156,'Cesamet',' C|Ce|es|sa|am|me|et|t','Cesa','SSMT','esam','same','Cesamet'),
 (65157,'Cesarean',' C|Ce|es|sa|ar|re|ea|an|n','Cesa','SSRN','esar','area','Cesarean'),
 (65158,'cesarean deliveries',' c|ce|es|sa|ar|re|ea|an|n | d|de|el|li|iv|ve|er|ri|ie|es|s','cesa','SSRNTLFRS','esar','erie','cesarean d'),
 (65159,'cesarean delivery',' c|ce|es|sa|ar|re|ea|an|n | d|de|el|li|iv|ve|er|ry|y','cesa','SSRNTLFR','esar','iver','cesarean d'),
 (65160,'cesarean hysterectomies',' c|ce|es|sa|ar|re|ea|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','cesa','SSRNSTRKTMS','esar','omie','cesarean h'),
 (65161,'cesarean hysterectomy',' c|ce|es|sa|ar|re|ea|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','cesa','SSRNSTRKTM','esar','ctom','cesarean h'),
 (65162,'cesarean section',' c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','cesa','SSRNSKXN','esar','ctio','cesarean s'),
 (65163,'cesarean sections',' c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','cesa','SSRNSKXNS','esar','tion','cesarean s'),
 (65164,'cesareans',' c|ce|es|sa|ar|re|ea|an|ns|s','cesa','SSRNS','esar','rean','cesareans');
INSERT INTO `m_spelling_dictionary` VALUES  (65165,'Cesarian',' C|Ce|es|sa|ar|ri|ia|an|n','Cesa','SSRN','esar','aria','Cesarian'),
 (65166,'cesarian deliveries',' c|ce|es|sa|ar|ri|ia|an|n | d|de|el|li|iv|ve|er|ri|ie|es|s','cesa','SSRNTLFRS','esar','erie','cesarian d'),
 (65167,'cesarian delivery',' c|ce|es|sa|ar|ri|ia|an|n | d|de|el|li|iv|ve|er|ry|y','cesa','SSRNTLFR','esar','iver','cesarian d'),
 (65168,'cesarian hysterectomies',' c|ce|es|sa|ar|ri|ia|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','cesa','SSRNSTRKTMS','esar','omie','cesarian h'),
 (65169,'cesarian hysterectomy',' c|ce|es|sa|ar|ri|ia|an|n | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','cesa','SSRNSTRKTM','esar','ctom','cesarian h'),
 (65170,'cesarian section',' c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','cesa','SSRNSKXN','esar','ctio','cesarian s'),
 (65171,'cesarian sections',' c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','cesa','SSRNSKXNS','esar','tion','cesarian s'),
 (65172,'cesarians',' c|ce|es|sa|ar|ri|ia|an|ns|s','cesa','SSRNS','esar','rian','cesarians'),
 (65173,'CESD',' C|CE|ES|SD|D','CESD','SST','ESD','CESD','CESD');
INSERT INTO `m_spelling_dictionary` VALUES  (65174,'cesead',' c|ce|es|se|ea|ad|d','cese','SST','esea','esea','cesead'),
 (65175,'cesium',' c|ce|es|si|iu|um|m','cesi','SSM','esiu','esiu','cesium'),
 (65176,'cesium thiocyanate',' c|ce|es|si|iu|um|m | t|th|hi|io|oc|cy|ya|an|na|at|te|e','cesi','SSM0SYNT','esiu','anat','cesium thi'),
 (65177,'cESS',' c|cE|ES|SS|S','cESS','SS','ESS','cESS','cESS'),
 (65178,'cessation',' c|ce|es|ss|sa|at|ti|io|on|n','cess','SSXN','essa','atio','cessation'),
 (65179,'cessations',' c|ce|es|ss|sa|at|ti|io|on|ns|s','cess','SSXNS','essa','tion','cessations'),
 (65180,'cession',' c|ce|es|ss|si|io|on|n','cess','SSN','essi','ssio','cession'),
 (65181,'cessionaries',' c|ce|es|ss|si|io|on|na|ar|ri|ie|es|s','cess','SSNRS','essi','arie','cessionari'),
 (65182,'cessionary',' c|ce|es|ss|si|io|on|na|ar|ry|y','cess','SSNR','essi','onar','cessionary'),
 (65183,'cessions',' c|ce|es|ss|si|io|on|ns|s','cess','SSNS','essi','sion','cessions'),
 (65184,'cesspool',' c|ce|es|ss|sp|po|oo|ol|l','cess','SSPL','essp','spoo','cesspool'),
 (65185,'cesspools',' c|ce|es|ss|sp|po|oo|ol|ls|s','cess','SSPLS','essp','pool','cesspools');
INSERT INTO `m_spelling_dictionary` VALUES  (65186,'Cestan',' C|Ce|es|st|ta|an|n','Cest','SSTN','esta','esta','Cestan'),
 (65187,'Cestan-Raymond syndrome',' C|Ce|es|st|ta|an|n-|-R|Ra|ay|ym|mo|on|nd|d | s|sy|yn|nd|dr|ro|om|me|e','Cest','SSTNRMNTSNTRM','esta','drom','Cestan-Ray'),
 (65188,'Cestans',' C|Ce|es|st|ta|an|ns|s','Cest','SSTNS','esta','stan','Cestans'),
 (65189,'cesticidal',' c|ce|es|st|ti|ic|ci|id|da|al|l','cest','SSTSTL','esti','cida','cesticidal'),
 (65190,'Cestida',' C|Ce|es|st|ti|id|da|a','Cest','SSTT','esti','stid','Cestida'),
 (65191,'Cestidae',' C|Ce|es|st|ti|id|da|ae|e','Cest','SSTT','esti','tida','Cestidae'),
 (65192,'Cestoda',' C|Ce|es|st|to|od|da|a','Cest','SSTT','esto','stod','Cestoda'),
 (65193,'Cestodaria',' C|Ce|es|st|to|od|da|ar|ri|ia|a','Cest','SSTTR','esto','dari','Cestodaria'),
 (65194,'cestode',' c|ce|es|st|to|od|de|e','cest','SSTT','esto','stod','cestode'),
 (65195,'cestode infection',' c|ce|es|st|to|od|de|e | i|in|nf|fe|ec|ct|ti|io|on|n','cest','SSTTNFKXN','esto','ctio','cestode in'),
 (65196,'cestode infections',' c|ce|es|st|to|od|de|e | i|in|nf|fe|ec|ct|ti|io|on|ns|s','cest','SSTTNFKXNS','esto','tion','cestode in');
INSERT INTO `m_spelling_dictionary` VALUES  (65197,'cestodes',' c|ce|es|st|to|od|de|es|s','cest','SSTTS','esto','tode','cestodes'),
 (65198,'cestodiases',' c|ce|es|st|to|od|di|ia|as|se|es|s','cest','SSTTSS','esto','iase','cestodiase'),
 (65199,'cestodiasis',' c|ce|es|st|to|od|di|ia|as|si|is|s','cest','SSTTSS','esto','iasi','cestodiasi'),
 (65200,'cestodic tuberculoses',' c|ce|es|st|to|od|di|ic|c | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','cest','SSTTKTBRKLSS','esto','lose','cestodic t'),
 (65201,'cestodic tuberculosis',' c|ce|es|st|to|od|di|ic|c | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','cest','SSTTKTBRKLSS','esto','losi','cestodic t'),
 (65202,'cestodosis',' c|ce|es|st|to|od|do|os|si|is|s','cest','SSTTSS','esto','dosi','cestodosis'),
 (65203,'cestoid',' c|ce|es|st|to|oi|id|d','cest','SSTT','esto','stoi','cestoid'),
 (65204,'Cestoidea',' C|Ce|es|st|to|oi|id|de|ea|a','Cest','SSTT','esto','oide','Cestoidea'),
 (65205,'Cestrum',' C|Ce|es|st|tr|ru|um|m','Cest','SSTRM','estr','stru','Cestrum'),
 (65206,'Cestrum acuminatissimum',' C|Ce|es|st|tr|ru|um|m | a|ac|cu|um|mi|in|na|at|ti|is|ss|si|im|mu|um|m','Cest','SSTRMKMNTSMM','estr','simu','Cestrum ac');
INSERT INTO `m_spelling_dictionary` VALUES  (65207,'Cestrum aurantiacum',' C|Ce|es|st|tr|ru|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Cest','SSTRMRNXKM','estr','iacu','Cestrum au'),
 (65208,'Cestrum diurnum',' C|Ce|es|st|tr|ru|um|m | d|di|iu|ur|rn|nu|um|m','Cest','SSTRMTRNM','estr','urnu','Cestrum di'),
 (65209,'Cestrum elegans',' C|Ce|es|st|tr|ru|um|m | e|el|le|eg|ga|an|ns|s','Cest','SSTRMLKNS','estr','egan','Cestrum el'),
 (65210,'Cestrum laevigatum',' C|Ce|es|st|tr|ru|um|m | l|la|ae|ev|vi|ig|ga|at|tu|um|m','Cest','SSTRMLFKTM','estr','gatu','Cestrum la'),
 (65211,'Cestrum nocturnum',' C|Ce|es|st|tr|ru|um|m | n|no|oc|ct|tu|ur|rn|nu|um|m','Cest','SSTRMNKTRNM','estr','urnu','Cestrum no'),
 (65212,'Cestrum parqui',' C|Ce|es|st|tr|ru|um|m | p|pa|ar|rq|qu|ui|i','Cest','SSTRMPRK','estr','arqu','Cestrum pa'),
 (65213,'Cestrum parquii',' C|Ce|es|st|tr|ru|um|m | p|pa|ar|rq|qu|ui|ii|i','Cest','SSTRMPRK','estr','rqui','Cestrum pa'),
 (65214,'Cestrum sendtenerianum',' C|Ce|es|st|tr|ru|um|m | s|se|en|nd|dt|te|en|ne|er|ri|ia|an|nu|um|m','Cest','SSTRMSNTTNRNM','estr','ianu','Cestrum se'),
 (65215,'cesura',' c|ce|es|su|ur|ra|a','cesu','SSR','esur','esur','cesura');
INSERT INTO `m_spelling_dictionary` VALUES  (65216,'cesurae',' c|ce|es|su|ur|ra|ae|e','cesu','SSR','esur','sura','cesurae'),
 (65217,'CET',' C|CE|ET|T','CET','ST','ET','CET','CET'),
 (65218,'CET\'s','','','',NULL,NULL,''),
 (65219,'cetaben',' c|ce|et|ta|ab|be|en|n','ceta','STBN','etab','tabe','cetaben'),
 (65220,'cetacaine',' c|ce|et|ta|ac|ca|ai|in|ne|e','ceta','STKN','etac','cain','cetacaine'),
 (65221,'Cetacea',' C|Ce|et|ta|ac|ce|ea|a','Ceta','STS','etac','tace','Cetacea'),
 (65222,'cetacean',' c|ce|et|ta|ac|ce|ea|an|n','ceta','STSN','etac','acea','cetacean'),
 (65223,'cetaceans',' c|ce|et|ta|ac|ce|ea|an|ns|s','ceta','STSNS','etac','cean','cetaceans'),
 (65224,'cetaceas',' c|ce|et|ta|ac|ce|ea|as|s','ceta','STSS','etac','acea','cetaceas'),
 (65225,'cetaceum',' c|ce|et|ta|ac|ce|eu|um|m','ceta','STSM','etac','aceu','cetaceum'),
 (65226,'cetamiphen',' c|ce|et|ta|am|mi|ip|ph|he|en|n','ceta','STMFN','etam','iphe','cetamiphen'),
 (65227,'Cetamium',' C|Ce|et|ta|am|mi|iu|um|m','Ceta','STMM','etam','amiu','Cetamium'),
 (65228,'cetamolol',' c|ce|et|ta|am|mo|ol|lo|ol|l','ceta','STMLL','etam','molo','cetamolol');
INSERT INTO `m_spelling_dictionary` VALUES  (65229,'cetane',' c|ce|et|ta|an|ne|e','ceta','STN','etan','etan','cetane'),
 (65230,'cetaphil',' c|ce|et|ta|ap|ph|hi|il|l','ceta','STFL','etap','aphi','cetaphil'),
 (65231,'cetavlon',' c|ce|et|ta|av|vl|lo|on|n','ceta','STFLN','etav','avlo','cetavlon'),
 (65232,'cetene',' c|ce|et|te|en|ne|e','cete','STN','eten','eten','cetene'),
 (65233,'cetenes',' c|ce|et|te|en|ne|es|s','cete','STNS','eten','tene','cetenes'),
 (65234,'Cetengraulis mysticetus',' C|Ce|et|te|en|ng|gr|ra|au|ul|li|is|s | m|my|ys|st|ti|ic|ce|et|tu|us|s','Cete','STNKRLSMSTSTS','eten','cetu','Cetengraul'),
 (65235,'Ceterach',' C|Ce|et|te|er|ra|ac|ch|h','Cete','STRX','eter','erac','Ceterach'),
 (65236,'Ceterach aureum',' C|Ce|et|te|er|ra|ac|ch|h | a|au|ur|re|eu|um|m','Cete','STRXRM','eter','ureu','Ceterach a'),
 (65237,'Ceterach cordatum',' C|Ce|et|te|er|ra|ac|ch|h | c|co|or|rd|da|at|tu|um|m','Cete','STRXKRTTM','eter','datu','Ceterach c'),
 (65238,'Ceterach dalhousiae',' C|Ce|et|te|er|ra|ac|ch|h | d|da|al|lh|ho|ou|us|si|ia|ae|e','Cete','STRXTLHX','eter','usia','Ceterach d'),
 (65239,'Ceterach officinarum',' C|Ce|et|te|er|ra|ac|ch|h | o|of|ff|fi|ic|ci|in|na|ar|ru|um|m','Cete','STRXFSNRM','eter','naru','Ceterach o');
INSERT INTO `m_spelling_dictionary` VALUES  (65240,'Ceterach parvifolium',' C|Ce|et|te|er|ra|ac|ch|h | p|pa|ar|rv|vi|if|fo|ol|li|iu|um|m','Cete','STRXPRFFLM','eter','oliu','Ceterach p'),
 (65241,'ceteris paribus',' c|ce|et|te|er|ri|is|s | p|pa|ar|ri|ib|bu|us|s','cete','STRSPRBS','eter','ribu','ceteris pa'),
 (65242,'cethexonium',' c|ce|et|th|he|ex|xo|on|ni|iu|um|m','ceth','S0KSNM','ethe','oniu','cethexoniu'),
 (65243,'Cethylose',' C|Ce|et|th|hy|yl|lo|os|se|e','Ceth','S0LS','ethy','ylos','Cethylose'),
 (65244,'cetiedil',' c|ce|et|ti|ie|ed|di|il|l','ceti','STTL','etie','iedi','cetiedil'),
 (65245,'Cetiprin',' C|Ce|et|ti|ip|pr|ri|in|n','Ceti','STPRN','etip','ipri','Cetiprin'),
 (65246,'Cetiprin Novum',' C|Ce|et|ti|ip|pr|ri|in|n | N|No|ov|vu|um|m','Ceti','STPRNNFM','etip','Novu','Cetiprin N'),
 (65247,'cetirizine',' c|ce|et|ti|ir|ri|iz|zi|in|ne|e','ceti','STRSN','etir','izin','cetirizine'),
 (65248,'cetirizine dihydrochloride',' c|ce|et|ti|ir|ri|iz|zi|in|ne|e | d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','ceti','STRSNTTRXLRT','etir','orid','cetirizine'),
 (65249,'cetobemidon',' c|ce|et|to|ob|be|em|mi|id|do|on|n','ceto','STBMTN','etob','mido','cetobemido');
INSERT INTO `m_spelling_dictionary` VALUES  (65250,'cetocycline',' c|ce|et|to|oc|cy|yc|cl|li|in|ne|e','ceto','STSKLN','etoc','clin','cetocyclin'),
 (65251,'cetoleic',' c|ce|et|to|ol|le|ei|ic|c','ceto','STLK','etol','olei','cetoleic'),
 (65252,'cetoleic acid',' c|ce|et|to|ol|le|ei|ic|c | a|ac|ci|id|d','ceto','STLKST','etol',' aci','cetoleic a'),
 (65253,'cetomacrogol',' c|ce|et|to|om|ma|ac|cr|ro|og|go|ol|l','ceto','STMKRKL','etom','rogo','cetomacrog'),
 (65254,'Cetoniinae',' C|Ce|et|to|on|ni|ii|in|na|ae|e','Ceto','STNN','eton','iina','Cetoniinae'),
 (65255,'Cetorhinus',' C|Ce|et|to|or|rh|hi|in|nu|us|s','Ceto','STRHNS','etor','hinu','Cetorhinus'),
 (65256,'Cetorhinus maximus',' C|Ce|et|to|or|rh|hi|in|nu|us|s | m|ma|ax|xi|im|mu|us|s','Ceto','STRHNSMKSMS','etor','ximu','Cetorhinus'),
 (65257,'cetornan',' c|ce|et|to|or|rn|na|an|n','ceto','STRNN','etor','orna','cetornan'),
 (65258,'Cetoscarus',' C|Ce|et|to|os|sc|ca|ar|ru|us|s','Ceto','STSKRS','etos','caru','Cetoscarus'),
 (65259,'Cetoscarus bicolor',' C|Ce|et|to|os|sc|ca|ar|ru|us|s | b|bi|ic|co|ol|lo|or|r','Ceto','STSKRSBKLR','etos','colo','Cetoscarus'),
 (65260,'cetotetrine',' c|ce|et|to|ot|te|et|tr|ri|in|ne|e','ceto','STTTRN','etot','trin','cetotetrin');
INSERT INTO `m_spelling_dictionary` VALUES  (65261,'CETP',' C|CE|ET|TP|P','CETP','STP','ETP','CETP','CETP'),
 (65262,'Cetraria',' C|Ce|et|tr|ra|ar|ri|ia|a','Cetr','STRR','etra','rari','Cetraria'),
 (65263,'Cetraria aculeata',' C|Ce|et|tr|ra|ar|ri|ia|a | a|ac|cu|ul|le|ea|at|ta|a','Cetr','STRRKLT','etra','leat','Cetraria a'),
 (65264,'Cetraria arenaria',' C|Ce|et|tr|ra|ar|ri|ia|a | a|ar|re|en|na|ar|ri|ia|a','Cetr','STRRRNR','etra','nari','Cetraria a'),
 (65265,'Cetraria cucullata',' C|Ce|et|tr|ra|ar|ri|ia|a | c|cu|uc|cu|ul|ll|la|at|ta|a','Cetr','STRRKKLT','etra','llat','Cetraria c'),
 (65266,'Cetraria ericetorum',' C|Ce|et|tr|ra|ar|ri|ia|a | e|er|ri|ic|ce|et|to|or|ru|um|m','Cetr','STRRRSTRM','etra','toru','Cetraria e'),
 (65267,'Cetraria islandica',' C|Ce|et|tr|ra|ar|ri|ia|a | i|is|sl|la|an|nd|di|ic|ca|a','Cetr','STRRSLNTK','etra','ndic','Cetraria i'),
 (65268,'Cetraria laevigata',' C|Ce|et|tr|ra|ar|ri|ia|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Cetr','STRRLFKT','etra','igat','Cetraria l'),
 (65269,'Cetraria muricata',' C|Ce|et|tr|ra|ar|ri|ia|a | m|mu|ur|ri|ic|ca|at|ta|a','Cetr','STRRMRKT','etra','icat','Cetraria m'),
 (65270,'Cetraria nivalis',' C|Ce|et|tr|ra|ar|ri|ia|a | n|ni|iv|va|al|li|is|s','Cetr','STRRNFLS','etra','vali','Cetraria n');
INSERT INTO `m_spelling_dictionary` VALUES  (65271,'Cetraria oakesiana',' C|Ce|et|tr|ra|ar|ri|ia|a | o|oa|ak|ke|es|si|ia|an|na|a','Cetr','STRRKXN','etra','sian','Cetraria o'),
 (65272,'Cetraria odontella',' C|Ce|et|tr|ra|ar|ri|ia|a | o|od|do|on|nt|te|el|ll|la|a','Cetr','STRRTNTL','etra','tell','Cetraria o'),
 (65273,'Cetraria ornata',' C|Ce|et|tr|ra|ar|ri|ia|a | o|or|rn|na|at|ta|a','Cetr','STRRRNT','etra','rnat','Cetraria o'),
 (65274,'Cetraria sepincola',' C|Ce|et|tr|ra|ar|ri|ia|a | s|se|ep|pi|in|nc|co|ol|la|a','Cetr','STRRSPNKL','etra','ncol','Cetraria s'),
 (65275,'cetraxate',' c|ce|et|tr|ra|ax|xa|at|te|e','cetr','STRKST','etra','axat','cetraxate'),
 (65276,'cetraxates',' c|ce|et|tr|ra|ax|xa|at|te|es|s','cetr','STRKSTS','etra','xate','cetraxates'),
 (65277,'Cetrexin',' C|Ce|et|tr|re|ex|xi|in|n','Cetr','STRKSN','etre','rexi','Cetrexin'),
 (65278,'cetrimide',' c|ce|et|tr|ri|im|mi|id|de|e','cetr','STRMT','etri','imid','cetrimide'),
 (65279,'Cetrimides',' C|Ce|et|tr|ri|im|mi|id|de|es|s','Cetr','STRMTS','etri','mide','Cetrimides'),
 (65280,'cetriminium',' c|ce|et|tr|ri|im|mi|in|ni|iu|um|m','cetr','STRMNM','etri','iniu','cetriminiu');
INSERT INTO `m_spelling_dictionary` VALUES  (65281,'cetrimonium',' c|ce|et|tr|ri|im|mo|on|ni|iu|um|m','cetr','STRMNM','etri','oniu','cetrimoniu'),
 (65282,'cetrimonium bromide',' c|ce|et|tr|ri|im|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','cetr','STRMNMBRMT','etri','omid','cetrimoniu'),
 (65283,'cetrorelix',' c|ce|et|tr|ro|or|re|el|li|ix|x','cetr','STRRLKS','etro','reli','cetrorelix'),
 (65284,'CETs',' C|CE|ET|Ts|s','CETs','STS','ETs','CETs','CETs'),
 (65285,'cetyl',' c|ce|et|ty|yl|l','cety','STL','etyl','cety','cetyl'),
 (65286,'cetyl alcohol',' c|ce|et|ty|yl|l | a|al|lc|co|oh|ho|ol|l','cety','STLLKHL','etyl','coho','cetyl alco'),
 (65287,'cetyl esters wax',' c|ce|et|ty|yl|l | e|es|st|te|er|rs|s | w|wa|ax|x','cety','STLSTRSWKS','etyl','s wa','cetyl este'),
 (65288,'cetyl trimethylammonium',' c|ce|et|ty|yl|l | t|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','cety','STLTRM0LMNM','etyl','oniu','cetyl trim'),
 (65289,'cetyl-trimethylammonium',' c|ce|et|ty|yl|l-|-t|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','cety','STLTRM0LMNM','etyl','oniu','cetyl-trim'),
 (65290,'cetylamine',' c|ce|et|ty|yl|la|am|mi|in|ne|e','cety','STLMN','etyl','amin','cetylamine');
INSERT INTO `m_spelling_dictionary` VALUES  (65291,'cetylaminohydrofluoride',' c|ce|et|ty|yl|la|am|mi|in|no|oh|hy|yd|dr|ro|of|fl|lu|uo|or|ri|id|de|e','cety','STLMNTRFLRT','etyl','orid','cetylamino'),
 (65292,'cetyldimethylbenzylammonium',' c|ce|et|ty|yl|ld|di|im|me|et|th|hy|yl|lb|be|en|nz|zy|yl|la|am|mm|mo|on|ni|iu|um|m','cety','STLTM0LBNSLMNM','etyl','oniu','cetyldimet'),
 (65293,'cetylmannoside',' c|ce|et|ty|yl|lm|ma|an|nn|no|os|si|id|de|e','cety','STLMNST','etyl','osid','cetylmanno'),
 (65294,'cetylpyridinium',' c|ce|et|ty|yl|lp|py|yr|ri|id|di|in|ni|iu|um|m','cety','STLPRTNM','etyl','iniu','cetylpyrid'),
 (65295,'cetylpyridinium chloride',' c|ce|et|ty|yl|lp|py|yr|ri|id|di|in|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','cety','STLPRTNMXLRT','etyl','orid','cetylpyrid'),
 (65296,'cetylpyridium',' c|ce|et|ty|yl|lp|py|yr|ri|id|di|iu|um|m','cety','STLPRTM','etyl','idiu','cetylpyrid'),
 (65297,'cetyls',' c|ce|et|ty|yl|ls|s','cety','STLS','etyl','etyl','cetyls'),
 (65298,'cetyltrimethyl ammonium',' c|ce|et|ty|yl|lt|tr|ri|im|me|et|th|hy|yl|l | a|am|mm|mo|on|ni|iu|um|m','cety','STLTRM0LMNM','etyl','oniu','cetyltrime'),
 (65299,'cetyltrimethyl-ammonium',' c|ce|et|ty|yl|lt|tr|ri|im|me|et|th|hy|yl|l-|-a|am|mm|mo|on|ni|iu|um|m','cety','STLTRM0LMNM','etyl','oniu','cetyltrime');
INSERT INTO `m_spelling_dictionary` VALUES  (65300,'cetyltrimethyl-ammonium bromide',' c|ce|et|ty|yl|lt|tr|ri|im|me|et|th|hy|yl|l-|-a|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','cety','STLTRM0LMNMBRMT','etyl','omid','cetyltrime'),
 (65301,'cetyltrimethylammonium',' c|ce|et|ty|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','cety','STLTRM0LMNM','etyl','oniu','cetyltrime'),
 (65302,'cetyltrimethylammonium bromide',' c|ce|et|ty|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','cety','STLTRM0LMNMBRMT','etyl','omid','cetyltrime'),
 (65303,'cetyltrimethylammonium chloride',' c|ce|et|ty|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','cety','STLTRM0LMNMXLRT','etyl','orid','cetyltrime'),
 (65304,'cevadilla',' c|ce|ev|va|ad|di|il|ll|la|a','ceva','SFTL','evad','dill','cevadilla'),
 (65305,'cevadilline',' c|ce|ev|va|ad|di|il|ll|li|in|ne|e','ceva','SFTLN','evad','llin','cevadillin'),
 (65306,'cevadine',' c|ce|ev|va|ad|di|in|ne|e','ceva','SFTN','evad','adin','cevadine'),
 (65307,'Cevalin',' C|Ce|ev|va|al|li|in|n','Ceva','SFLN','eval','vali','Cevalin');
INSERT INTO `m_spelling_dictionary` VALUES  (65308,'cevanes',' c|ce|ev|va|an|ne|es|s','ceva','SFNS','evan','vane','cevanes'),
 (65309,'cevilen',' c|ce|ev|vi|il|le|en|n','cevi','SFLN','evil','vile','cevilen'),
 (65310,'cevilene',' c|ce|ev|vi|il|le|en|ne|e','cevi','SFLN','evil','ilen','cevilene'),
 (65311,'cevine',' c|ce|ev|vi|in|ne|e','cevi','SFN','evin','evin','cevine'),
 (65312,'CEX',' C|CE|EX|X','CEX','SKS','EX','CEX','CEX'),
 (65313,'CEX\'s','','','',NULL,NULL,''),
 (65314,'CEXs',' C|CE|EX|Xs|s','CEXs','SKSS','EXs','CEXs','CEXs'),
 (65315,'Ceylon',' C|Ce|ey|yl|lo|on|n','Ceyl','SLN','eylo','eylo','Ceylon'),
 (65316,'Ceylonocotyle',' C|Ce|ey|yl|lo|on|no|oc|co|ot|ty|yl|le|e','Ceyl','SLNKTL','eylo','otyl','Ceylonocot'),
 (65317,'Ceylonocotyle scoliocoelium',' C|Ce|ey|yl|lo|on|no|oc|co|ot|ty|yl|le|e | s|sc|co|ol|li|io|oc|co|oe|el|li|iu|um|m','Ceyl','SLNKTLSKLKLM','eylo','eliu','Ceylonocot'),
 (65318,'Ceylonocotyle streptocoelium',' C|Ce|ey|yl|lo|on|no|oc|co|ot|ty|yl|le|e | s|st|tr|re|ep|pt|to|oc|co|oe|el|li|iu|um|m','Ceyl','SLNKTLSTRPTKLM','eylo','eliu','Ceylonocot'),
 (65319,'Ceyx',' C|Ce|ey|yx|x','Ceyx','SKS','eyx','Ceyx','Ceyx');
INSERT INTO `m_spelling_dictionary` VALUES  (65320,'Ceyx erithacus',' C|Ce|ey|yx|x | e|er|ri|it|th|ha|ac|cu|us|s','Ceyx','SKSR0KS','eyx','hacu','Ceyx erith'),
 (65321,'cezomycin',' c|ce|ez|zo|om|my|yc|ci|in|n','cezo','SSMSN','ezom','myci','cezomycin'),
 (65322,'CF',' C|CF|F','CF','KF','F','CF','CF'),
 (65323,'CF\'s','','','',NULL,NULL,''),
 (65324,'CF-ICA',' C|CF|F-|-I|IC|CA|A','CF-I','KFK','F-IC','F-IC','CF-ICA'),
 (65325,'CF-ICA\'s','','','',NULL,NULL,''),
 (65326,'CF-ICAs',' C|CF|F-|-I|IC|CA|As|s','CF-I','KFKS','F-IC','-ICA','CF-ICAs'),
 (65327,'Cf. aurantiacus',' C|Cf|f.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Cf.','KFRNXKS','f. a','iacu','Cf. aurant'),
 (65328,'CF1-mouse',' C|CF|F1|1-|-m|mo|ou|us|se|e','CF1-','KFMS','F1-m','mous','CF1-mouse'),
 (65329,'CFA',' C|CF|FA|A','CFA','KF','FA','CFA','CFA'),
 (65330,'CFA\'s','','','',NULL,NULL,''),
 (65331,'CFA2',' C|CF|FA|A2|2','CFA2','KF','FA2','CFA2','CFA2'),
 (65332,'CFAs',' C|CF|FA|As|s','CFAs','KFS','FAs','CFAs','CFAs'),
 (65333,'CFC',' C|CF|FC|C','CFC','KFK','FC','CFC','CFC'),
 (65334,'CFC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (65335,'CFCs',' C|CF|FC|Cs|s','CFCs','KFKS','FCs','CFCs','CFCs'),
 (65336,'CFH',' C|CF|FH|H','CFH','KF','FH','CFH','CFH'),
 (65337,'CFH syndrome',' C|CF|FH|H | s|sy|yn|nd|dr|ro|om|me|e','CFH','KFSNTRM','FH s','drom','CFH syndro'),
 (65338,'Cfh\'s','','','',NULL,NULL,''),
 (65339,'Cfhs',' C|Cf|fh|hs|s','Cfhs','KFS','fhs','Cfhs','Cfhs'),
 (65340,'CFI',' C|CF|FI|I','CFI','KF','FI','CFI','CFI'),
 (65341,'CFI\'s','','','',NULL,NULL,''),
 (65342,'CFIs',' C|CF|FI|Is|s','CFIs','KFS','FIs','CFIs','CFIs'),
 (65343,'cfl',' c|cf|fl|l','cfl','KFL','fl','cfl','cfl'),
 (65344,'CFLP',' C|CF|FL|LP|P','CFLP','KFLP','FLP','CFLP','CFLP'),
 (65345,'CFs',' C|CF|Fs|s','CFs','KFS','Fs','CFs','CFs'),
 (65346,'CFSE',' C|CF|FS|SE|E','CFSE','KFS','FSE','CFSE','CFSE'),
 (65347,'CFT',' C|CF|FT|T','CFT','KFT','FT','CFT','CFT'),
 (65348,'CFT\'s','','','',NULL,NULL,''),
 (65349,'CFTR',' C|CF|FT|TR|R','CFTR','KFTR','FTR','CFTR','CFTR'),
 (65350,'CFTR\'s','','','',NULL,NULL,''),
 (65351,'CFTRs',' C|CF|FT|TR|Rs|s','CFTR','KFTRS','FTRs','CFTR','CFTRs');
INSERT INTO `m_spelling_dictionary` VALUES  (65352,'CFTs',' C|CF|FT|Ts|s','CFTs','KFTS','FTs','CFTs','CFTs'),
 (65353,'CFU',' C|CF|FU|U','CFU','KF','FU','CFU','CFU'),
 (65354,'CFU\'s','','','',NULL,NULL,''),
 (65355,'CFU-E',' C|CF|FU|U-|-E|E','CFU-','KF','FU-E','CFU-','CFU-E'),
 (65356,'CFU-E\'s','','','',NULL,NULL,''),
 (65357,'CFU-Es',' C|CF|FU|U-|-E|Es|s','CFU-','KFS','FU-E','FU-E','CFU-Es'),
 (65358,'CFU-GM',' C|CF|FU|U-|-G|GM|M','CFU-','KFKM','FU-G','FU-G','CFU-GM'),
 (65359,'CFU-GM\'s','','','',NULL,NULL,''),
 (65360,'CFU-GMs',' C|CF|FU|U-|-G|GM|Ms|s','CFU-','KFKMS','FU-G','U-GM','CFU-GMs'),
 (65361,'CFU-S',' C|CF|FU|U-|-S|S','CFU-','KFS','FU-S','CFU-','CFU-S'),
 (65362,'CFU-S\'s','','','',NULL,NULL,''),
 (65363,'CFU-Ss',' C|CF|FU|U-|-S|Ss|s','CFU-','KFS','FU-S','FU-S','CFU-Ss'),
 (65364,'CFUGM',' C|CF|FU|UG|GM|M','CFUG','KFKM','FUGM','CFUG','CFUGM'),
 (65365,'CFUGM\'s','','','',NULL,NULL,''),
 (65366,'CFUGMs',' C|CF|FU|UG|GM|Ms|s','CFUG','KFKMS','FUGM','FUGM','CFUGMs'),
 (65367,'CFUs',' C|CF|FU|Us|s','CFUs','KFS','FUs','CFUs','CFUs'),
 (65368,'CG',' C|CG|G','CG','KK','G','CG','CG');
INSERT INTO `m_spelling_dictionary` VALUES  (65369,'CG\'s','','','',NULL,NULL,''),
 (65370,'CGA',' C|CG|GA|A','CGA','KK','GA','CGA','CGA'),
 (65371,'CGA\'s','','','',NULL,NULL,''),
 (65372,'CGamF',' C|CG|Ga|am|mF|F','CGam','KKMF','GamF','CGam','CGamF'),
 (65373,'CGAs',' C|CG|GA|As|s','CGAs','KKS','GAs','CGAs','CGAs'),
 (65374,'CGD',' C|CG|GD|D','CGD','KKT','GD','CGD','CGD'),
 (65375,'CGD\'s','','','',NULL,NULL,''),
 (65376,'CGDs',' C|CG|GD|Ds|s','CGDs','KKTS','GDs','CGDs','CGDs'),
 (65377,'CGG',' C|CG|GG|G','CGG','KK','GG','CGG','CGG'),
 (65378,'cGMP',' c|cG|GM|MP|P','cGMP','KKMP','GMP','cGMP','cGMP'),
 (65379,'cGMP dependent protein kinase',' c|cG|GM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cGMP','KKMPTPNTNTPRTNKNS','GMP','inas','cGMP depen'),
 (65380,'cGMP dependent protein kinases',' c|cG|GM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cGMP','KKMPTPNTNTPRTNKNSS','GMP','nase','cGMP depen'),
 (65381,'cGMP-dependent protein kinase',' c|cG|GM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cGMP','KKMPTPNTNTPRTNKNS','GMP-','inas','cGMP-depen'),
 (65382,'cGMP-dependent protein kinases',' c|cG|GM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cGMP','KKMPTPNTNTPRTNKNSS','GMP-','nase','cGMP-depen');
INSERT INTO `m_spelling_dictionary` VALUES  (65383,'cGnRH',' c|cG|Gn|nR|RH|H','cGnR','KKNR','GnRH','cGnR','cGnRH'),
 (65384,'CGP',' C|CG|GP|P','CGP','KKP','GP','CGP','CGP'),
 (65385,'CGP\'s','','','',NULL,NULL,''),
 (65386,'CGPs',' C|CG|GP|Ps|s','CGPs','KKPS','GPs','CGPs','CGPs'),
 (65387,'CGs',' C|CG|Gs|s','CGs','KKS','Gs','CGs','CGs'),
 (65388,'CGTase',' C|CG|GT|Ta|as|se|e','CGTa','KKTS','GTas','GTas','CGTase'),
 (65389,'CGTase\'s','','','',NULL,NULL,''),
 (65390,'CGTases',' C|CG|GT|Ta|as|se|es|s','CGTa','KKTSS','GTas','Tase','CGTases'),
 (65391,'CGTMPA',' C|CG|GT|TM|MP|PA|A','CGTM','KKTMP','GTMP','GTMP','CGTMPA'),
 (65392,'cGy',' c|cG|Gy|y','cGy','KJ','Gy','cGy','cGy'),
 (65393,'cGy\'s','','','',NULL,NULL,''),
 (65394,'cGys',' c|cG|Gy|ys|s','cGys','KJS','Gys','cGys','cGys'),
 (65395,'CH',' C|CH|H','CH','X','H','CH','CH'),
 (65396,'Ch\'ang Shan','','','',NULL,NULL,''),
 (65397,'ch\'i','','','',NULL,NULL,''),
 (65398,'ch\'i\'s','','','',NULL,NULL,''),
 (65399,'Ch\'ing','','','',NULL,NULL,''),
 (65400,'Ch\'ings','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (65401,'ch\'is','','','',NULL,NULL,''),
 (65402,'CH\'s','','','',NULL,NULL,''),
 (65403,'CH-50',' C|CH|H-|-5|50|0','CH-5','X','H-50','CH-5','CH-50'),
 (65404,'Ch-IFN',' C|Ch|h-|-I|IF|FN|N','Ch-I','XFN','h-IF','h-IF','Ch-IFN'),
 (65405,'Ch-IFN\'s','','','',NULL,NULL,''),
 (65406,'Ch-IFN-alpha',' C|Ch|h-|-I|IF|FN|N-|-a|al|lp|ph|ha|a','Ch-I','XFNLF','h-IF','alph','Ch-IFN-alp'),
 (65407,'Ch-IFN-gamma',' C|Ch|h-|-I|IF|FN|N-|-g|ga|am|mm|ma|a','Ch-I','XFNKM','h-IF','gamm','Ch-IFN-gam'),
 (65408,'Ch-IFNs',' C|Ch|h-|-I|IF|FN|Ns|s','Ch-I','XFNS','h-IF','-IFN','Ch-IFNs'),
 (65409,'Ch.',' C|Ch|h.|.','Ch.','X','h.','Ch.','Ch.'),
 (65410,'Ch. globosum',' C|Ch|h.|. | g|gl|lo|ob|bo|os|su|um|m','Ch.','XKLBSM','h. g','bosu','Ch. globos'),
 (65411,'Ch. ovina',' C|Ch|h.|. | o|ov|vi|in|na|a','Ch.','XFN','h. o','ovin','Ch. ovina'),
 (65412,'Ch.\'s','','','',NULL,NULL,''),
 (65413,'Ch.s',' C|Ch|h.|.s|s','Ch.s','XS','h.s','Ch.s','Ch.s'),
 (65414,'CH50',' C|CH|H5|50|0','CH50','X','H50','CH50','CH50'),
 (65415,'CH50 assay',' C|CH|H5|50|0 | a|as|ss|sa|ay|y','CH50','XS','H50','assa','CH50 assay');
INSERT INTO `m_spelling_dictionary` VALUES  (65416,'CH50 assays',' C|CH|H5|50|0 | a|as|ss|sa|ay|ys|s','CH50','XSS','H50','ssay','CH50 assay'),
 (65417,'CHA',' C|CH|HA|A','CHA','X','HA','CHA','CHA'),
 (65418,'CHA\'s','','','',NULL,NULL,''),
 (65419,'cha-cha',' c|ch|ha|a-|-c|ch|ha|a','cha-','XX','ha-c','a-ch','cha-cha'),
 (65420,'cha-cha-cha',' c|ch|ha|a-|-c|ch|ha|a-|-c|ch|ha|a','cha-','XXX','ha-c','a-ch','cha-cha-ch'),
 (65421,'cha-cha-ed',' c|ch|ha|a-|-c|ch|ha|a-|-e|ed|d','cha-','XXT','ha-c','ha-e','cha-cha-ed'),
 (65422,'cha-chas',' c|ch|ha|a-|-c|ch|ha|as|s','cha-','XXS','ha-c','-cha','cha-chas'),
 (65423,'chabaudi',' c|ch|ha|ab|ba|au|ud|di|i','chab','XBT','haba','baud','chabaudi'),
 (65424,'Chabert\'s disease','','','',NULL,NULL,''),
 (65425,'Chabert\'s diseases','','','',NULL,NULL,''),
 (65426,'Chabertia',' C|Ch|ha|ab|be|er|rt|ti|ia|a','Chab','XBRX','habe','erti','Chabertia'),
 (65427,'Chabertia ovina',' C|Ch|ha|ab|be|er|rt|ti|ia|a | o|ov|vi|in|na|a','Chab','XBRXFN','habe','ovin','Chabertia'),
 (65428,'Chabertiidae',' C|Ch|ha|ab|be|er|rt|ti|ii|id|da|ae|e','Chab','XBRTT','habe','iida','Chabertiid');
INSERT INTO `m_spelling_dictionary` VALUES  (65429,'chachalaca',' c|ch|ha|ac|ch|ha|al|la|ac|ca|a','chac','XXLK','hach','alac','chachalaca'),
 (65430,'chachalacas',' c|ch|ha|ac|ch|ha|al|la|ac|ca|as|s','chac','XXLKS','hach','laca','chachalaca'),
 (65431,'chacma',' c|ch|ha|ac|cm|ma|a','chac','XKM','hacm','hacm','chacma'),
 (65432,'chacmas',' c|ch|ha|ac|cm|ma|as|s','chac','XKMS','hacm','acma','chacmas'),
 (65433,'Chaco',' C|Ch|ha|ac|co|o','Chac','XK','haco','Chac','Chaco'),
 (65434,'Chacoan pygmy rice rat',' C|Ch|ha|ac|co|oa|an|n | p|py|yg|gm|my|y | r|ri|ic|ce|e | r|ra|at|t','Chac','XKNPKMRSRT','haco','e ra','Chacoan py'),
 (65435,'Chacoan pygmy rice rats',' C|Ch|ha|ac|co|oa|an|n | p|py|yg|gm|my|y | r|ri|ic|ce|e | r|ra|at|ts|s','Chac','XKNPKMRSRTS','haco',' rat','Chacoan py'),
 (65436,'chaconine',' c|ch|ha|ac|co|on|ni|in|ne|e','chac','XKNN','haco','onin','chaconine'),
 (65437,'chad',' c|ch|ha|ad|d','chad','XT','had','chad','chad'),
 (65438,'Chadian',' C|Ch|ha|ad|di|ia|an|n','Chad','XTN','hadi','adia','Chadian'),
 (65439,'chads',' c|ch|ha|ad|ds|s','chad','XTS','hads','chad','chads');
INSERT INTO `m_spelling_dictionary` VALUES  (65440,'Chaenocephalus',' C|Ch|ha|ae|en|no|oc|ce|ep|ph|ha|al|lu|us|s','Chae','XNSFLS','haen','halu','Chaenoceph'),
 (65441,'Chaenocephalus aceratus',' C|Ch|ha|ae|en|no|oc|ce|ep|ph|ha|al|lu|us|s | a|ac|ce|er|ra|at|tu|us|s','Chae','XNSFLSSRTS','haen','ratu','Chaenoceph'),
 (65442,'Chaenomeles',' C|Ch|ha|ae|en|no|om|me|el|le|es|s','Chae','XNMLS','haen','mele','Chaenomele'),
 (65443,'Chaenomeles lagenaria',' C|Ch|ha|ae|en|no|om|me|el|le|es|s | l|la|ag|ge|en|na|ar|ri|ia|a','Chae','XNMLSLJNR','haen','nari','Chaenomele'),
 (65444,'Chaenomeles sinensis',' C|Ch|ha|ae|en|no|om|me|el|le|es|s | s|si|in|ne|en|ns|si|is|s','Chae','XNMLSSNNSS','haen','ensi','Chaenomele'),
 (65445,'Chaenotheca',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a','Chae','XN0K','haen','thec','Chaenothec'),
 (65446,'Chaenotheca brachypoda',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | b|br|ra|ac|ch|hy|yp|po|od|da|a','Chae','XN0KBRXPT','haen','ypod','Chaenothec'),
 (65447,'Chaenotheca brunneola',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | b|br|ru|un|nn|ne|eo|ol|la|a','Chae','XN0KBRNL','haen','neol','Chaenothec'),
 (65448,'Chaenotheca chlorella',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | c|ch|hl|lo|or|re|el|ll|la|a','Chae','XN0KXLRL','haen','rell','Chaenothec');
INSERT INTO `m_spelling_dictionary` VALUES  (65449,'Chaenotheca chrysocephala',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | c|ch|hr|ry|ys|so|oc|ce|ep|ph|ha|al|la|a','Chae','XN0KXRSSFL','haen','phal','Chaenothec'),
 (65450,'Chaenotheca cinerea',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | c|ci|in|ne|er|re|ea|a','Chae','XN0KSNR','haen','nere','Chaenothec'),
 (65451,'Chaenotheca ferruginea',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Chae','XN0KFRJN','haen','gine','Chaenothec'),
 (65452,'Chaenotheca furfuracea',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | f|fu|ur|rf|fu|ur|ra|ac|ce|ea|a','Chae','XN0KFRFRS','haen','race','Chaenothec'),
 (65453,'Chaenotheca gracillima',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | g|gr|ra|ac|ci|il|ll|li|im|ma|a','Chae','XN0KKRSLM','haen','llim','Chaenothec'),
 (65454,'Chaenotheca hispidula',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | h|hi|is|sp|pi|id|du|ul|la|a','Chae','XN0KHSPTL','haen','idul','Chaenothec'),
 (65455,'Chaenotheca hygrophila',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | h|hy|yg|gr|ro|op|ph|hi|il|la|a','Chae','XN0KKRFL','haen','phil','Chaenothec'),
 (65456,'Chaenotheca laevigata',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Chae','XN0KLFKT','haen','igat','Chaenothec');
INSERT INTO `m_spelling_dictionary` VALUES  (65457,'Chaenotheca phaeocephala',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | p|ph|ha|ae|eo|oc|ce|ep|ph|ha|al|la|a','Chae','XN0KFSFL','haen','phal','Chaenothec'),
 (65458,'Chaenotheca sphaerocephala',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | s|sp|ph|ha|ae|er|ro|oc|ce|ep|ph|ha|al|la|a','Chae','XN0KSFRSFL','haen','phal','Chaenothec'),
 (65459,'Chaenotheca subroscida',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | s|su|ub|br|ro|os|sc|ci|id|da|a','Chae','XN0KSBRST','haen','scid','Chaenothec'),
 (65460,'Chaenotheca trichialis',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | t|tr|ri|ic|ch|hi|ia|al|li|is|s','Chae','XN0KTRXLS','haen','iali','Chaenothec'),
 (65461,'Chaenotheca xyloxena',' C|Ch|ha|ae|en|no|ot|th|he|ec|ca|a | x|xy|yl|lo|ox|xe|en|na|a','Chae','XN0KKSLKSN','haen','oxen','Chaenothec'),
 (65462,'Chaerophyllum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m','Chae','XRFLM','haer','yllu','Chaerophyl'),
 (65463,'Chaerophyllum aromaticum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | a|ar|ro|om|ma|at|ti|ic|cu|um|m','Chae','XRFLMRMTKM','haer','ticu','Chaerophyl'),
 (65464,'Chaerophyllum astrantiae',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | a|as|st|tr|ra|an|nt|ti|ia|ae|e','Chae','XRFLMSTRNX','haer','ntia','Chaerophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (65465,'Chaerophyllum atlanticum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | a|at|tl|la|an|nt|ti|ic|cu|um|m','Chae','XRFLMTLNTKM','haer','ticu','Chaerophyl'),
 (65466,'Chaerophyllum aureum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | a|au|ur|re|eu|um|m','Chae','XRFLMRM','haer','ureu','Chaerophyl'),
 (65467,'Chaerophyllum azoricum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | a|az|zo|or|ri|ic|cu|um|m','Chae','XRFLMSRKM','haer','ricu','Chaerophyl'),
 (65468,'Chaerophyllum bulbosum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | b|bu|ul|lb|bo|os|su|um|m','Chae','XRFLMBLBSM','haer','bosu','Chaerophyl'),
 (65469,'Chaerophyllum byzantinum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | b|by|yz|za|an|nt|ti|in|nu|um|m','Chae','XRFLMBSNTNM','haer','tinu','Chaerophyl'),
 (65470,'Chaerophyllum crinitum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | c|cr|ri|in|ni|it|tu|um|m','Chae','XRFLMKRNTM','haer','nitu','Chaerophyl'),
 (65471,'Chaerophyllum elegans',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | e|el|le|eg|ga|an|ns|s','Chae','XRFLMLKNS','haer','egan','Chaerophyl'),
 (65472,'Chaerophyllum hakkiaricum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | h|ha|ak|kk|ki|ia|ar|ri|ic|cu|um|m','Chae','XRFLMHKRKM','haer','ricu','Chaerophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (65473,'Chaerophyllum hirsutum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | h|hi|ir|rs|su|ut|tu|um|m','Chae','XRFLMHRSTM','haer','sutu','Chaerophyl'),
 (65474,'Chaerophyllum khorossanicum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | k|kh|ho|or|ro|os|ss|sa|an|ni|ic|cu|um|m','Chae','XRFLMKHRSNKM','haer','nicu','Chaerophyl'),
 (65475,'Chaerophyllum libanoticum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | l|li|ib|ba|an|no|ot|ti|ic|cu|um|m','Chae','XRFLMLBNTKM','haer','ticu','Chaerophyl'),
 (65476,'Chaerophyllum macropodum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | m|ma|ac|cr|ro|op|po|od|du|um|m','Chae','XRFLMMKRPTM','haer','podu','Chaerophyl'),
 (65477,'Chaerophyllum macrospermum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | m|ma|ac|cr|ro|os|sp|pe|er|rm|mu|um|m','Chae','XRFLMMKRSPRMM','haer','ermu','Chaerophyl'),
 (65478,'Chaerophyllum magellense',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | m|ma|ag|ge|el|ll|le|en|ns|se|e','Chae','XRFLMMJLNS','haer','lens','Chaerophyl'),
 (65479,'Chaerophyllum meyeri',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | m|me|ey|ye|er|ri|i','Chae','XRFLMMYR','haer','eyer','Chaerophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (65480,'Chaerophyllum nivale',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | n|ni|iv|va|al|le|e','Chae','XRFLMNFL','haer','ival','Chaerophyl'),
 (65481,'Chaerophyllum procumbens',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Chae','XRFLMPRKMNS','haer','mben','Chaerophyl'),
 (65482,'Chaerophyllum tainturieri',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | t|ta|ai|in|nt|tu|ur|ri|ie|er|ri|i','Chae','XRFLMTNTRR','haer','rier','Chaerophyl'),
 (65483,'Chaerophyllum temulentum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | t|te|em|mu|ul|le|en|nt|tu|um|m','Chae','XRFLMTMLNTM','haer','entu','Chaerophyl'),
 (65484,'Chaerophyllum temulum',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | t|te|em|mu|ul|lu|um|m','Chae','XRFLMTMLM','haer','mulu','Chaerophyl'),
 (65485,'Chaerophyllum villarsii',' C|Ch|ha|ae|er|ro|op|ph|hy|yl|ll|lu|um|m | v|vi|il|ll|la|ar|rs|si|ii|i','Chae','XRFLMFLRS','haer','arsi','Chaerophyl'),
 (65486,'chaeta',' c|ch|ha|ae|et|ta|a','chae','XT','haet','haet','chaeta'),
 (65487,'chaetae',' c|ch|ha|ae|et|ta|ae|e','chae','XT','haet','aeta','chaetae');
INSERT INTO `m_spelling_dictionary` VALUES  (65488,'chaetiacandin',' c|ch|ha|ae|et|ti|ia|ac|ca|an|nd|di|in|n','chae','XXKNTN','haet','andi','chaetiacan'),
 (65489,'Chaetocalyx',' C|Ch|ha|ae|et|to|oc|ca|al|ly|yx|x','Chae','XTKLKS','haet','caly','Chaetocaly'),
 (65490,'Chaetocalyx blanchetiana',' C|Ch|ha|ae|et|to|oc|ca|al|ly|yx|x | b|bl|la|an|nc|ch|he|et|ti|ia|an|na|a','Chae','XTKLKSBLNXXN','haet','tian','Chaetocaly'),
 (65491,'Chaetocalyx brasiliensis',' C|Ch|ha|ae|et|to|oc|ca|al|ly|yx|x | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Chae','XTKLKSBRSLNSS','haet','ensi','Chaetocaly'),
 (65492,'Chaetocalyx glaziovii',' C|Ch|ha|ae|et|to|oc|ca|al|ly|yx|x | g|gl|la|az|zi|io|ov|vi|ii|i','Chae','XTKLKSKLSF','haet','iovi','Chaetocaly'),
 (65493,'Chaetocalyx klugii',' C|Ch|ha|ae|et|to|oc|ca|al|ly|yx|x | k|kl|lu|ug|gi|ii|i','Chae','XTKLKSKLJ','haet','lugi','Chaetocaly'),
 (65494,'Chaetocalyx latisiliqua',' C|Ch|ha|ae|et|to|oc|ca|al|ly|yx|x | l|la|at|ti|is|si|il|li|iq|qu|ua|a','Chae','XTKLKSLTSLK','haet','liqu','Chaetocaly'),
 (65495,'Chaetocalyx scandens',' C|Ch|ha|ae|et|to|oc|ca|al|ly|yx|x | s|sc|ca|an|nd|de|en|ns|s','Chae','XTKLKSSKNTNS','haet','nden','Chaetocaly');
INSERT INTO `m_spelling_dictionary` VALUES  (65496,'Chaetoceros didymus',' C|Ch|ha|ae|et|to|oc|ce|er|ro|os|s | d|di|id|dy|ym|mu|us|s','Chae','XTSRSTTMS','haet','dymu','Chaetocero'),
 (65497,'chaetochromin',' c|ch|ha|ae|et|to|oc|ch|hr|ro|om|mi|in|n','chae','XTXRMN','haet','romi','chaetochro'),
 (65498,'chaetocin',' c|ch|ha|ae|et|to|oc|ci|in|n','chae','XTSN','haet','toci','chaetocin'),
 (65499,'Chaetodipterus',' C|Ch|ha|ae|et|to|od|di|ip|pt|te|er|ru|us|s','Chae','XTTPTRS','haet','teru','Chaetodipt'),
 (65500,'Chaetodipterus faber',' C|Ch|ha|ae|et|to|od|di|ip|pt|te|er|ru|us|s | f|fa|ab|be|er|r','Chae','XTTPTRSFBR','haet','fabe','Chaetodipt'),
 (65501,'Chaetodipterus zonatus',' C|Ch|ha|ae|et|to|od|di|ip|pt|te|er|ru|us|s | z|zo|on|na|at|tu|us|s','Chae','XTTPTRSSNTS','haet','natu','Chaetodipt'),
 (65502,'Chaetodipus',' C|Ch|ha|ae|et|to|od|di|ip|pu|us|s','Chae','XTTPS','haet','dipu','Chaetodipu'),
 (65503,'Chaetodipus baileyi',' C|Ch|ha|ae|et|to|od|di|ip|pu|us|s | b|ba|ai|il|le|ey|yi|i','Chae','XTTPSBLY','haet','iley','Chaetodipu'),
 (65504,'Chaetodipus californicus',' C|Ch|ha|ae|et|to|od|di|ip|pu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Chae','XTTPSKLFRNKS','haet','nicu','Chaetodipu');
INSERT INTO `m_spelling_dictionary` VALUES  (65505,'Chaetodipus fallax',' C|Ch|ha|ae|et|to|od|di|ip|pu|us|s | f|fa|al|ll|la|ax|x','Chae','XTTPSFLKS','haet','alla','Chaetodipu'),
 (65506,'Chaetodipus hispidus',' C|Ch|ha|ae|et|to|od|di|ip|pu|us|s | h|hi|is|sp|pi|id|du|us|s','Chae','XTTPSHSPTS','haet','pidu','Chaetodipu'),
 (65507,'Chaetodon',' C|Ch|ha|ae|et|to|od|do|on|n','Chae','XTTN','haet','todo','Chaetodon'),
 (65508,'Chaetodon aculeatus',' C|Ch|ha|ae|et|to|od|do|on|n | a|ac|cu|ul|le|ea|at|tu|us|s','Chae','XTTNKLTS','haet','eatu','Chaetodon'),
 (65509,'Chaetodon argentatus',' C|Ch|ha|ae|et|to|od|do|on|n | a|ar|rg|ge|en|nt|ta|at|tu|us|s','Chae','XTTNRJNTTS','haet','tatu','Chaetodon'),
 (65510,'Chaetodon aureofasciatus',' C|Ch|ha|ae|et|to|od|do|on|n | a|au|ur|re|eo|of|fa|as|sc|ci|ia|at|tu|us|s','Chae','XTTNRFSXTS','haet','iatu','Chaetodon'),
 (65511,'Chaetodon auriga',' C|Ch|ha|ae|et|to|od|do|on|n | a|au|ur|ri|ig|ga|a','Chae','XTTNRK','haet','urig','Chaetodon'),
 (65512,'Chaetodon austriacus',' C|Ch|ha|ae|et|to|od|do|on|n | a|au|us|st|tr|ri|ia|ac|cu|us|s','Chae','XTTNSTRKS','haet','iacu','Chaetodon'),
 (65513,'Chaetodon aya',' C|Ch|ha|ae|et|to|od|do|on|n | a|ay|ya|a','Chae','XTTNY','haet','n ay','Chaetodon');
INSERT INTO `m_spelling_dictionary` VALUES  (65514,'Chaetodon baronessa',' C|Ch|ha|ae|et|to|od|do|on|n | b|ba|ar|ro|on|ne|es|ss|sa|a','Chae','XTTNBRNS','haet','ness','Chaetodon'),
 (65515,'Chaetodon capistratus',' C|Ch|ha|ae|et|to|od|do|on|n | c|ca|ap|pi|is|st|tr|ra|at|tu|us|s','Chae','XTTNKPSTRTS','haet','ratu','Chaetodon'),
 (65516,'Chaetodon citrinellus',' C|Ch|ha|ae|et|to|od|do|on|n | c|ci|it|tr|ri|in|ne|el|ll|lu|us|s','Chae','XTTNSTRNLS','haet','ellu','Chaetodon'),
 (65517,'Chaetodon collare',' C|Ch|ha|ae|et|to|od|do|on|n | c|co|ol|ll|la|ar|re|e','Chae','XTTNKLR','haet','llar','Chaetodon'),
 (65518,'Chaetodon decussatus',' C|Ch|ha|ae|et|to|od|do|on|n | d|de|ec|cu|us|ss|sa|at|tu|us|s','Chae','XTTNTKSTS','haet','satu','Chaetodon'),
 (65519,'Chaetodon ephippium',' C|Ch|ha|ae|et|to|od|do|on|n | e|ep|ph|hi|ip|pp|pi|iu|um|m','Chae','XTTNFPM','haet','ppiu','Chaetodon'),
 (65520,'Chaetodon falcifer',' C|Ch|ha|ae|et|to|od|do|on|n | f|fa|al|lc|ci|if|fe|er|r','Chae','XTTNFLSFR','haet','cife','Chaetodon'),
 (65521,'Chaetodon flavirostris',' C|Ch|ha|ae|et|to|od|do|on|n | f|fl|la|av|vi|ir|ro|os|st|tr|ri|is|s','Chae','XTTNFLFRSTRS','haet','stri','Chaetodon');
INSERT INTO `m_spelling_dictionary` VALUES  (65522,'Chaetodon guttatissimus',' C|Ch|ha|ae|et|to|od|do|on|n | g|gu|ut|tt|ta|at|ti|is|ss|si|im|mu|us|s','Chae','XTTNKTTSMS','haet','simu','Chaetodon'),
 (65523,'Chaetodon kleinii',' C|Ch|ha|ae|et|to|od|do|on|n | k|kl|le|ei|in|ni|ii|i','Chae','XTTNKLN','haet','eini','Chaetodon'),
 (65524,'Chaetodon larvatus',' C|Ch|ha|ae|et|to|od|do|on|n | l|la|ar|rv|va|at|tu|us|s','Chae','XTTNLRFTS','haet','vatu','Chaetodon'),
 (65525,'Chaetodon lineolatus',' C|Ch|ha|ae|et|to|od|do|on|n | l|li|in|ne|eo|ol|la|at|tu|us|s','Chae','XTTNLNLTS','haet','latu','Chaetodon'),
 (65526,'Chaetodon lunula',' C|Ch|ha|ae|et|to|od|do|on|n | l|lu|un|nu|ul|la|a','Chae','XTTNLNL','haet','unul','Chaetodon'),
 (65527,'Chaetodon madagascariensis',' C|Ch|ha|ae|et|to|od|do|on|n | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Chae','XTTNMTKSKRNSS','haet','ensi','Chaetodon'),
 (65528,'Chaetodon melannotus',' C|Ch|ha|ae|et|to|od|do|on|n | m|me|el|la|an|nn|no|ot|tu|us|s','Chae','XTTNMLNTS','haet','notu','Chaetodon'),
 (65529,'Chaetodon mertensii',' C|Ch|ha|ae|et|to|od|do|on|n | m|me|er|rt|te|en|ns|si|ii|i','Chae','XTTNMRTNS','haet','ensi','Chaetodon');
INSERT INTO `m_spelling_dictionary` VALUES  (65530,'Chaetodon mesoleucos',' C|Ch|ha|ae|et|to|od|do|on|n | m|me|es|so|ol|le|eu|uc|co|os|s','Chae','XTTNMSLKS','haet','euco','Chaetodon'),
 (65531,'Chaetodon meyeri',' C|Ch|ha|ae|et|to|od|do|on|n | m|me|ey|ye|er|ri|i','Chae','XTTNMYR','haet','eyer','Chaetodon'),
 (65532,'Chaetodon miliaris',' C|Ch|ha|ae|et|to|od|do|on|n | m|mi|il|li|ia|ar|ri|is|s','Chae','XTTNMLRS','haet','iari','Chaetodon'),
 (65533,'Chaetodon multicinctus',' C|Ch|ha|ae|et|to|od|do|on|n | m|mu|ul|lt|ti|ic|ci|in|nc|ct|tu|us|s','Chae','XTTNMLTSNKTS','haet','nctu','Chaetodon'),
 (65534,'Chaetodon ocellatus',' C|Ch|ha|ae|et|to|od|do|on|n | o|oc|ce|el|ll|la|at|tu|us|s','Chae','XTTNSLTS','haet','latu','Chaetodon'),
 (65535,'Chaetodon ocellicaudus',' C|Ch|ha|ae|et|to|od|do|on|n | o|oc|ce|el|ll|li|ic|ca|au|ud|du|us|s','Chae','XTTNSLKTS','haet','audu','Chaetodon'),
 (65536,'Chaetodon octofasciatus',' C|Ch|ha|ae|et|to|od|do|on|n | o|oc|ct|to|of|fa|as|sc|ci|ia|at|tu|us|s','Chae','XTTNKTFSXTS','haet','iatu','Chaetodon'),
 (65537,'Chaetodon ornatissimus',' C|Ch|ha|ae|et|to|od|do|on|n | o|or|rn|na|at|ti|is|ss|si|im|mu|us|s','Chae','XTTNRNTSMS','haet','simu','Chaetodon');
INSERT INTO `m_spelling_dictionary` VALUES  (65538,'Chaetodon oxycephalus',' C|Ch|ha|ae|et|to|od|do|on|n | o|ox|xy|yc|ce|ep|ph|ha|al|lu|us|s','Chae','XTTNKSSFLS','haet','halu','Chaetodon'),
 (65539,'Chaetodon paucifasciatus',' C|Ch|ha|ae|et|to|od|do|on|n | p|pa|au|uc|ci|if|fa|as|sc|ci|ia|at|tu|us|s','Chae','XTTNPSFSXTS','haet','iatu','Chaetodon'),
 (65540,'Chaetodon pelewensis',' C|Ch|ha|ae|et|to|od|do|on|n | p|pe|el|le|ew|we|en|ns|si|is|s','Chae','XTTNPLWNSS','haet','ensi','Chaetodon'),
 (65541,'Chaetodon plebeius',' C|Ch|ha|ae|et|to|od|do|on|n | p|pl|le|eb|be|ei|iu|us|s','Chae','XTTNPLBS','haet','beiu','Chaetodon'),
 (65542,'Chaetodon punctatofasciatus',' C|Ch|ha|ae|et|to|od|do|on|n | p|pu|un|nc|ct|ta|at|to|of|fa|as|sc|ci|ia|at|tu|us|s','Chae','XTTNPNKTTFSXTS','haet','iatu','Chaetodon'),
 (65543,'Chaetodon quadrimaculatus',' C|Ch|ha|ae|et|to|od|do|on|n | q|qu|ua|ad|dr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Chae','XTTNKTRMKLTS','haet','latu','Chaetodon'),
 (65544,'Chaetodon rafflesi',' C|Ch|ha|ae|et|to|od|do|on|n | r|ra|af|ff|fl|le|es|si|i','Chae','XTTNRFLS','haet','fles','Chaetodon'),
 (65545,'Chaetodon rainfordi',' C|Ch|ha|ae|et|to|od|do|on|n | r|ra|ai|in|nf|fo|or|rd|di|i','Chae','XTTNRNFRT','haet','ford','Chaetodon');
INSERT INTO `m_spelling_dictionary` VALUES  (65546,'Chaetodon sedentarius',' C|Ch|ha|ae|et|to|od|do|on|n | s|se|ed|de|en|nt|ta|ar|ri|iu|us|s','Chae','XTTNSTNTRS','haet','ariu','Chaetodon'),
 (65547,'Chaetodon speculum',' C|Ch|ha|ae|et|to|od|do|on|n | s|sp|pe|ec|cu|ul|lu|um|m','Chae','XTTNSPKLM','haet','culu','Chaetodon'),
 (65548,'Chaetodon striatus',' C|Ch|ha|ae|et|to|od|do|on|n | s|st|tr|ri|ia|at|tu|us|s','Chae','XTTNSTRTS','haet','iatu','Chaetodon'),
 (65549,'Chaetodon tinkeri',' C|Ch|ha|ae|et|to|od|do|on|n | t|ti|in|nk|ke|er|ri|i','Chae','XTTNTNKR','haet','nker','Chaetodon'),
 (65550,'Chaetodon trifascialis',' C|Ch|ha|ae|et|to|od|do|on|n | t|tr|ri|if|fa|as|sc|ci|ia|al|li|is|s','Chae','XTTNTRFSXLS','haet','iali','Chaetodon'),
 (65551,'Chaetodon ulietensis',' C|Ch|ha|ae|et|to|od|do|on|n | u|ul|li|ie|et|te|en|ns|si|is|s','Chae','XTTNLTNSS','haet','ensi','Chaetodon'),
 (65552,'Chaetodon vagabundus',' C|Ch|ha|ae|et|to|od|do|on|n | v|va|ag|ga|ab|bu|un|nd|du|us|s','Chae','XTTNFKBNTS','haet','undu','Chaetodon'),
 (65553,'Chaetodon xanthurus',' C|Ch|ha|ae|et|to|od|do|on|n | x|xa|an|nt|th|hu|ur|ru|us|s','Chae','XTTNKSN0RS','haet','huru','Chaetodon');
INSERT INTO `m_spelling_dictionary` VALUES  (65554,'Chaetodontidae',' C|Ch|ha|ae|et|to|od|do|on|nt|ti|id|da|ae|e','Chae','XTTNTT','haet','tida','Chaetodont'),
 (65555,'chaetoglobosin',' c|ch|ha|ae|et|to|og|gl|lo|ob|bo|os|si|in|n','chae','XTKLBSN','haet','bosi','chaetoglob'),
 (65556,'chaetoglobosins',' c|ch|ha|ae|et|to|og|gl|lo|ob|bo|os|si|in|ns|s','chae','XTKLBSNS','haet','osin','chaetoglob'),
 (65557,'Chaetognatha',' C|Ch|ha|ae|et|to|og|gn|na|at|th|ha|a','Chae','XTKN0','haet','nath','Chaetognat'),
 (65558,'chaetognathan',' c|ch|ha|ae|et|to|og|gn|na|at|th|ha|an|n','chae','XTKN0N','haet','atha','chaetognat'),
 (65559,'chaetognathous',' c|ch|ha|ae|et|to|og|gn|na|at|th|ho|ou|us|s','chae','XTKN0S','haet','thou','chaetognat'),
 (65560,'chaetomellic',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c','chae','XTMLK','haet','elli','chaetomell'),
 (65561,'chaetomellic acid',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|ac|ci|id|d','chae','XTMLKST','haet',' aci','chaetomell'),
 (65562,'chaetomellic acid A',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|ac|ci|id|d | A|A','chae','XTMLKST','haet','cid','chaetomell'),
 (65563,'chaetomellic acid B',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|ac|ci|id|d | B|B','chae','XTMLKSTB','haet','cid','chaetomell');
INSERT INTO `m_spelling_dictionary` VALUES  (65564,'chaetomellic acid C',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|ac|ci|id|d | C|C','chae','XTMLKSTK','haet','cid','chaetomell'),
 (65565,'chaetomellic acid D',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|ac|ci|id|d | D|D','chae','XTMLKSTT','haet','cid','chaetomell'),
 (65566,'chaetomellic acid E',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|ac|ci|id|d | E|E','chae','XTMLKST','haet','cid','chaetomell'),
 (65567,'chaetomellic acids',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|ac|ci|id|ds|s','chae','XTMLKSTS','haet','acid','chaetomell'),
 (65568,'chaetomellic anhydride',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','chae','XTMLKNTRT','haet','drid','chaetomell'),
 (65569,'chaetomellic anhydride A',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e | A|A','chae','XTMLKNTRT','haet','ide','chaetomell'),
 (65570,'chaetomellic anhydride B',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e | B|B','chae','XTMLKNTRTB','haet','ide','chaetomell'),
 (65571,'chaetomellic anhydrides',' c|ch|ha|ae|et|to|om|me|el|ll|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|es|s','chae','XTMLKNTRTS','haet','ride','chaetomell');
INSERT INTO `m_spelling_dictionary` VALUES  (65572,'chaetomin',' c|ch|ha|ae|et|to|om|mi|in|n','chae','XTMN','haet','tomi','chaetomin'),
 (65573,'Chaetomium',' C|Ch|ha|ae|et|to|om|mi|iu|um|m','Chae','XTMM','haet','omiu','Chaetomium'),
 (65574,'Chaetomium atrobrunneum',' C|Ch|ha|ae|et|to|om|mi|iu|um|m | a|at|tr|ro|ob|br|ru|un|nn|ne|eu|um|m','Chae','XTMMTRBRNM','haet','nneu','Chaetomium'),
 (65575,'Chaetomium cellulolyticum',' C|Ch|ha|ae|et|to|om|mi|iu|um|m | c|ce|el|ll|lu|ul|lo|ol|ly|yt|ti|ic|cu|um|m','Chae','XTMMSLLLTKM','haet','ticu','Chaetomium'),
 (65576,'Chaetomium globosum',' C|Ch|ha|ae|et|to|om|mi|iu|um|m | g|gl|lo|ob|bo|os|su|um|m','Chae','XTMMKLBSM','haet','bosu','Chaetomium'),
 (65577,'Chaetomium indicum',' C|Ch|ha|ae|et|to|om|mi|iu|um|m | i|in|nd|di|ic|cu|um|m','Chae','XTMMNTKM','haet','dicu','Chaetomium'),
 (65578,'Chaetomium spiculipilium',' C|Ch|ha|ae|et|to|om|mi|iu|um|m | s|sp|pi|ic|cu|ul|li|ip|pi|il|li|iu|um|m','Chae','XTMMSPKLPLM','haet','iliu','Chaetomium'),
 (65579,'Chaetomium thermophilum',' C|Ch|ha|ae|et|to|om|mi|iu|um|m | t|th|he|er|rm|mo|op|ph|hi|il|lu|um|m','Chae','XTMM0RMFLM','haet','hilu','Chaetomium'),
 (65580,'Chaetophora',' C|Ch|ha|ae|et|to|op|ph|ho|or|ra|a','Chae','XTFR','haet','phor','Chaetophor');
INSERT INTO `m_spelling_dictionary` VALUES  (65581,'Chaetophora incrassata',' C|Ch|ha|ae|et|to|op|ph|ho|or|ra|a | i|in|nc|cr|ra|as|ss|sa|at|ta|a','Chae','XTFRNKRST','haet','ssat','Chaetophor'),
 (65582,'Chaetophoraceae',' C|Ch|ha|ae|et|to|op|ph|ho|or|ra|ac|ce|ea|ae|e','Chae','XTFRS','haet','acea','Chaetophor'),
 (65583,'Chaetophorales',' C|Ch|ha|ae|et|to|op|ph|ho|or|ra|al|le|es|s','Chae','XTFRLS','haet','rale','Chaetophor'),
 (65584,'Chaetophorales incertae sedis',' C|Ch|ha|ae|et|to|op|ph|ho|or|ra|al|le|es|s | i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','Chae','XTFRLSNSRTSTS','haet','sedi','Chaetophor'),
 (65585,'Chaetophractus',' C|Ch|ha|ae|et|to|op|ph|hr|ra|ac|ct|tu|us|s','Chae','XTFRKTS','haet','actu','Chaetophra'),
 (65586,'Chaetophractus villosus',' C|Ch|ha|ae|et|to|op|ph|hr|ra|ac|ct|tu|us|s | v|vi|il|ll|lo|os|su|us|s','Chae','XTFRKTSFLSS','haet','losu','Chaetophra'),
 (65587,'Chaetopterus',' C|Ch|ha|ae|et|to|op|pt|te|er|ru|us|s','Chae','XTPTRS','haet','teru','Chaetopter'),
 (65588,'Chaetopterus pergamentaceus',' C|Ch|ha|ae|et|to|op|pt|te|er|ru|us|s | p|pe|er|rg|ga|am|me|en|nt|ta|ac|ce|eu|us|s','Chae','XTPTRSPRKMNTSS','haet','aceu','Chaetopter'),
 (65589,'Chaetopterus variopedatus',' C|Ch|ha|ae|et|to|op|pt|te|er|ru|us|s | v|va|ar|ri|io|op|pe|ed|da|at|tu|us|s','Chae','XTPTRSFRPTTS','haet','datu','Chaetopter');
INSERT INTO `m_spelling_dictionary` VALUES  (65590,'chaetotaxies',' c|ch|ha|ae|et|to|ot|ta|ax|xi|ie|es|s','chae','XTTKSS','haet','axie','chaetotaxi'),
 (65591,'chaetotaxy',' c|ch|ha|ae|et|to|ot|ta|ax|xy|y','chae','XTTKS','haet','otax','chaetotaxy'),
 (65592,'Chaetothyriales',' C|Ch|ha|ae|et|to|ot|th|hy|yr|ri|ia|al|le|es|s','Chae','XT0RLS','haet','iale','Chaetothyr'),
 (65593,'Chaetura',' C|Ch|ha|ae|et|tu|ur|ra|a','Chae','XTR','haet','etur','Chaetura'),
 (65594,'Chaetura cinereiventris',' C|Ch|ha|ae|et|tu|ur|ra|a | c|ci|in|ne|er|re|ei|iv|ve|en|nt|tr|ri|is|s','Chae','XTRSNRFNTRS','haet','ntri','Chaetura c'),
 (65595,'Chaetura pelagica',' C|Ch|ha|ae|et|tu|ur|ra|a | p|pe|el|la|ag|gi|ic|ca|a','Chae','XTRPLJK','haet','agic','Chaetura p'),
 (65596,'Chaetura vauxi',' C|Ch|ha|ae|et|tu|ur|ra|a | v|va|au|ux|xi|i','Chae','XTRFKS','haet','vaux','Chaetura v'),
 (65597,'chafe',' c|ch|ha|af|fe|e','chaf','XF','hafe','chaf','chafe'),
 (65598,'chafed',' c|ch|ha|af|fe|ed|d','chaf','XFT','hafe','hafe','chafed'),
 (65599,'chafer',' c|ch|ha|af|fe|er|r','chaf','XFR','hafe','hafe','chafer');
INSERT INTO `m_spelling_dictionary` VALUES  (65600,'chafers',' c|ch|ha|af|fe|er|rs|s','chaf','XFRS','hafe','afer','chafers'),
 (65601,'chafes',' c|ch|ha|af|fe|es|s','chaf','XFS','hafe','hafe','chafes'),
 (65602,'chaff',' c|ch|ha|af|ff|f','chaf','XF','haff','chaf','chaff'),
 (65603,'chaffed',' c|ch|ha|af|ff|fe|ed|d','chaf','XFT','haff','affe','chaffed'),
 (65604,'chaffier',' c|ch|ha|af|ff|fi|ie|er|r','chaf','XFR','haff','ffie','chaffier'),
 (65605,'chaffiest',' c|ch|ha|af|ff|fi|ie|es|st|t','chaf','XFST','haff','fies','chaffiest'),
 (65606,'chaffinch',' c|ch|ha|af|ff|fi|in|nc|ch|h','chaf','XFNX','haff','finc','chaffinch'),
 (65607,'chaffinches',' c|ch|ha|af|ff|fi|in|nc|ch|he|es|s','chaf','XFNXS','haff','nche','chaffinche'),
 (65608,'chaffing',' c|ch|ha|af|ff|fi|in|ng|g','chaf','XFNK','haff','ffin','chaffing'),
 (65609,'chaffs',' c|ch|ha|af|ff|fs|s','chaf','XFS','haff','haff','chaffs'),
 (65610,'chaffy',' c|ch|ha|af|ff|fy|y','chaf','XF','haff','haff','chaffy'),
 (65611,'chafing',' c|ch|ha|af|fi|in|ng|g','chaf','XFNK','hafi','afin','chafing'),
 (65612,'Chaga',' C|Ch|ha|ag|ga|a','Chag','XK','haga','Chag','Chaga');
INSERT INTO `m_spelling_dictionary` VALUES  (65613,'Chagas',' C|Ch|ha|ag|ga|as|s','Chag','XKS','haga','haga','Chagas'),
 (65614,'Chagas disease',' C|Ch|ha|ag|ga|as|s | d|di|is|se|ea|as|se|e','Chag','XKSTSS','haga','seas','Chagas dis'),
 (65615,'Chagas diseases',' C|Ch|ha|ag|ga|as|s | d|di|is|se|ea|as|se|es|s','Chag','XKSTSSS','haga','ease','Chagas dis'),
 (65616,'Chagas\' disease','','','',NULL,NULL,''),
 (65617,'Chagas\' diseases','','','',NULL,NULL,''),
 (65618,'Chagas\'s disease','','','',NULL,NULL,''),
 (65619,'Chagas\'s diseases','','','',NULL,NULL,''),
 (65620,'Chagas-Cruz disease',' C|Ch|ha|ag|ga|as|s-|-C|Cr|ru|uz|z | d|di|is|se|ea|as|se|e','Chag','XKSKRSTSS','haga','seas','Chagas-Cru'),
 (65621,'Chagas-Cruz diseases',' C|Ch|ha|ag|ga|as|s-|-C|Cr|ru|uz|z | d|di|is|se|ea|as|se|es|s','Chag','XKSKRSTSSS','haga','ease','Chagas-Cru'),
 (65622,'Chagasia',' C|Ch|ha|ag|ga|as|si|ia|a','Chag','XKX','haga','gasi','Chagasia'),
 (65623,'Chagasia basal',' C|Ch|ha|ag|ga|as|si|ia|a | b|ba|as|sa|al|l','Chag','XKXBSL','haga','basa','Chagasia b'),
 (65624,'Chagasia bathana',' C|Ch|ha|ag|ga|as|si|ia|a | b|ba|at|th|ha|an|na|a','Chag','XKXB0N','haga','than','Chagasia b');
INSERT INTO `m_spelling_dictionary` VALUES  (65625,'Chagasia fajardoi',' C|Ch|ha|ag|ga|as|si|ia|a | f|fa|aj|ja|ar|rd|do|oi|i','Chag','XKXFJRT','haga','ardo','Chagasia f'),
 (65626,'Chagasia rozeboomi',' C|Ch|ha|ag|ga|as|si|ia|a | r|ro|oz|ze|eb|bo|oo|om|mi|i','Chag','XKXRSBM','haga','boom','Chagasia r'),
 (65627,'chagasic',' c|ch|ha|ag|ga|as|si|ic|c','chag','XKSK','haga','gasi','chagasic'),
 (65628,'chagasics',' c|ch|ha|ag|ga|as|si|ic|cs|s','chag','XKSKS','haga','asic','chagasics'),
 (65629,'Chagga',' C|Ch|ha|ag|gg|ga|a','Chag','XK','hagg','hagg','Chagga'),
 (65630,'Chaggas',' C|Ch|ha|ag|gg|ga|as|s','Chag','XKS','hagg','agga','Chaggas'),
 (65631,'chagoma',' c|ch|ha|ag|go|om|ma|a','chag','XKM','hago','agom','chagoma'),
 (65632,'chagomas',' c|ch|ha|ag|go|om|ma|as|s','chag','XKMS','hago','goma','chagomas'),
 (65633,'Chagres fever',' C|Ch|ha|ag|gr|re|es|s | f|fe|ev|ve|er|r','Chag','XKRSFFR','hagr','feve','Chagres fe'),
 (65634,'Chagres virus',' C|Ch|ha|ag|gr|re|es|s | v|vi|ir|ru|us|s','Chag','XKRSFRS','hagr','viru','Chagres vi'),
 (65635,'Chagres viruses',' C|Ch|ha|ag|gr|re|es|s | v|vi|ir|ru|us|se|es|s','Chag','XKRSFRSS','hagr','ruse','Chagres vi');
INSERT INTO `m_spelling_dictionary` VALUES  (65636,'chagrin',' c|ch|ha|ag|gr|ri|in|n','chag','XKRN','hagr','agri','chagrin'),
 (65637,'chagrined',' c|ch|ha|ag|gr|ri|in|ne|ed|d','chag','XKRNT','hagr','rine','chagrined'),
 (65638,'chagrining',' c|ch|ha|ag|gr|ri|in|ni|in|ng|g','chag','XKRNNK','hagr','inin','chagrining'),
 (65639,'chagrins',' c|ch|ha|ag|gr|ri|in|ns|s','chag','XKRNS','hagr','grin','chagrins'),
 (65640,'chai',' c|ch|ha|ai|i','chai','X','hai','chai','chai'),
 (65641,'chain',' c|ch|ha|ai|in|n','chai','XN','hain','chai','chain'),
 (65642,'chain moray',' c|ch|ha|ai|in|n | m|mo|or|ra|ay|y','chai','XNMR','hain','mora','chain mora'),
 (65643,'chain morays',' c|ch|ha|ai|in|n | m|mo|or|ra|ay|ys|s','chai','XNMRS','hain','oray','chain mora'),
 (65644,'chain pickerel',' c|ch|ha|ai|in|n | p|pi|ic|ck|ke|er|re|el|l','chai','XNPKRL','hain','kere','chain pick'),
 (65645,'chain pickerels',' c|ch|ha|ai|in|n | p|pi|ic|ck|ke|er|re|el|ls|s','chai','XNPKRLS','hain','erel','chain pick'),
 (65646,'chain saw',' c|ch|ha|ai|in|n | s|sa|aw|w','chai','XNS','hain','n sa','chain saw'),
 (65647,'chain saws',' c|ch|ha|ai|in|n | s|sa|aw|ws|s','chai','XNSS','hain',' saw','chain saws');
INSERT INTO `m_spelling_dictionary` VALUES  (65648,'chain-saw',' c|ch|ha|ai|in|n-|-s|sa|aw|w','chai','XNS','hain','n-sa','chain-saw'),
 (65649,'chain-saws',' c|ch|ha|ai|in|n-|-s|sa|aw|ws|s','chai','XNSS','hain','-saw','chain-saws'),
 (65650,'chained',' c|ch|ha|ai|in|ne|ed|d','chai','XNT','hain','aine','chained'),
 (65651,'Chainia',' C|Ch|ha|ai|in|ni|ia|a','Chai','XN','hain','aini','Chainia'),
 (65652,'Chainia antibiotica',' C|Ch|ha|ai|in|ni|ia|a | a|an|nt|ti|ib|bi|io|ot|ti|ic|ca|a','Chai','XNNTBTK','hain','otic','Chainia an'),
 (65653,'Chainia flava',' C|Ch|ha|ai|in|ni|ia|a | f|fl|la|av|va|a','Chai','XNFLF','hain','flav','Chainia fl'),
 (65654,'Chainia fumigata',' C|Ch|ha|ai|in|ni|ia|a | f|fu|um|mi|ig|ga|at|ta|a','Chai','XNFMKT','hain','igat','Chainia fu'),
 (65655,'Chainia kunmingensis',' C|Ch|ha|ai|in|ni|ia|a | k|ku|un|nm|mi|in|ng|ge|en|ns|si|is|s','Chai','XNKNMNJNSS','hain','ensi','Chainia ku'),
 (65656,'Chainia minutisclerotica',' C|Ch|ha|ai|in|ni|ia|a | m|mi|in|nu|ut|ti|is|sc|cl|le|er|ro|ot|ti|ic|ca|a','Chai','XNMNTSKLRTK','hain','otic','Chainia mi'),
 (65657,'Chainia nigra',' C|Ch|ha|ai|in|ni|ia|a | n|ni|ig|gr|ra|a','Chai','XNNKR','hain','nigr','Chainia ni');
INSERT INTO `m_spelling_dictionary` VALUES  (65658,'Chainia ochracea',' C|Ch|ha|ai|in|ni|ia|a | o|oc|ch|hr|ra|ac|ce|ea|a','Chai','XNXRS','hain','race','Chainia oc'),
 (65659,'Chainia olivacea',' C|Ch|ha|ai|in|ni|ia|a | o|ol|li|iv|va|ac|ce|ea|a','Chai','XNLFS','hain','vace','Chainia ol'),
 (65660,'Chainia poonensis',' C|Ch|ha|ai|in|ni|ia|a | p|po|oo|on|ne|en|ns|si|is|s','Chai','XNPNNSS','hain','ensi','Chainia po'),
 (65661,'Chainia purpurogena',' C|Ch|ha|ai|in|ni|ia|a | p|pu|ur|rp|pu|ur|ro|og|ge|en|na|a','Chai','XNPRPRJN','hain','ogen','Chainia pu'),
 (65662,'Chainia rosea',' C|Ch|ha|ai|in|ni|ia|a | r|ro|os|se|ea|a','Chai','XNRS','hain','rose','Chainia ro'),
 (65663,'Chainia rubra',' C|Ch|ha|ai|in|ni|ia|a | r|ru|ub|br|ra|a','Chai','XNRBR','hain','rubr','Chainia ru'),
 (65664,'Chainia violens',' C|Ch|ha|ai|in|ni|ia|a | v|vi|io|ol|le|en|ns|s','Chai','XNFLNS','hain','olen','Chainia vi'),
 (65665,'chaining',' c|ch|ha|ai|in|ni|in|ng|g','chai','XNNK','hain','inin','chaining'),
 (65666,'chains',' c|ch|ha|ai|in|ns|s','chai','XNS','hain','hain','chains'),
 (65667,'chainsaw',' c|ch|ha|ai|in|ns|sa|aw|w','chai','XNS','hain','insa','chainsaw');
INSERT INTO `m_spelling_dictionary` VALUES  (65668,'chainsaws',' c|ch|ha|ai|in|ns|sa|aw|ws|s','chai','XNSS','hain','nsaw','chainsaws'),
 (65669,'chair',' c|ch|ha|ai|ir|r','chai','XR','hair','chai','chair'),
 (65670,'chair bound',' c|ch|ha|ai|ir|r | b|bo|ou|un|nd|d','chai','XRBNT','hair','boun','chair boun'),
 (65671,'chair fast',' c|ch|ha|ai|ir|r | f|fa|as|st|t','chai','XRFST','hair',' fas','chair fast'),
 (65672,'chair-bound',' c|ch|ha|ai|ir|r-|-b|bo|ou|un|nd|d','chai','XRBNT','hair','boun','chair-boun'),
 (65673,'chair-fast',' c|ch|ha|ai|ir|r-|-f|fa|as|st|t','chai','XRFST','hair','-fas','chair-fast'),
 (65674,'chair-side',' c|ch|ha|ai|ir|r-|-s|si|id|de|e','chai','XRST','hair','-sid','chair-side'),
 (65675,'chairbound',' c|ch|ha|ai|ir|rb|bo|ou|un|nd|d','chai','XRBNT','hair','boun','chairbound'),
 (65676,'chaired',' c|ch|ha|ai|ir|re|ed|d','chai','XRT','hair','aire','chaired'),
 (65677,'chairfast',' c|ch|ha|ai|ir|rf|fa|as|st|t','chai','XRFST','hair','rfas','chairfast'),
 (65678,'chairing',' c|ch|ha|ai|ir|ri|in|ng|g','chai','XRNK','hair','irin','chairing'),
 (65679,'chairman',' c|ch|ha|ai|ir|rm|ma|an|n','chai','XRMN','hair','irma','chairman');
INSERT INTO `m_spelling_dictionary` VALUES  (65680,'chairmanship',' c|ch|ha|ai|ir|rm|ma|an|ns|sh|hi|ip|p','chai','XRMNXP','hair','nshi','chairmansh'),
 (65681,'chairmanships',' c|ch|ha|ai|ir|rm|ma|an|ns|sh|hi|ip|ps|s','chai','XRMNXPS','hair','ship','chairmansh'),
 (65682,'chairperson',' c|ch|ha|ai|ir|rp|pe|er|rs|so|on|n','chai','XRPRSN','hair','erso','chairperso'),
 (65683,'chairpersons',' c|ch|ha|ai|ir|rp|pe|er|rs|so|on|ns|s','chai','XRPRSNS','hair','rson','chairperso'),
 (65684,'chairs',' c|ch|ha|ai|ir|rs|s','chai','XRS','hair','hair','chairs'),
 (65685,'chairside',' c|ch|ha|ai|ir|rs|si|id|de|e','chai','XRST','hair','rsid','chairside'),
 (65686,'chairwoman',' c|ch|ha|ai|ir|rw|wo|om|ma|an|n','chai','XRWMN','hair','woma','chairwoman'),
 (65687,'Chaitophorus',' C|Ch|ha|ai|it|to|op|ph|ho|or|ru|us|s','Chai','XTFRS','hait','horu','Chaitophor'),
 (65688,'Chaitophorus leucomelas',' C|Ch|ha|ai|it|to|op|ph|ho|or|ru|us|s | l|le|eu|uc|co|om|me|el|la|as|s','Chai','XTFRSLKMLS','hait','mela','Chaitophor'),
 (65689,'Chalara',' C|Ch|ha|al|la|ar|ra|a','Chal','XLR','hala','alar','Chalara');
INSERT INTO `m_spelling_dictionary` VALUES  (65690,'Chalara australis',' C|Ch|ha|al|la|ar|ra|a | a|au|us|st|tr|ra|al|li|is|s','Chal','XLRSTRLS','hala','rali','Chalara au'),
 (65691,'chalasia',' c|ch|ha|al|la|as|si|ia|a','chal','XLX','hala','lasi','chalasia'),
 (65692,'chalaza',' c|ch|ha|al|la|az|za|a','chal','XLS','hala','alaz','chalaza'),
 (65693,'chalazae',' c|ch|ha|al|la|az|za|ae|e','chal','XLS','hala','laza','chalazae'),
 (65694,'chalazas',' c|ch|ha|al|la|az|za|as|s','chal','XLSS','hala','laza','chalazas'),
 (65695,'chalazia',' c|ch|ha|al|la|az|zi|ia|a','chal','XLS','hala','lazi','chalazia'),
 (65696,'chalazion',' c|ch|ha|al|la|az|zi|io|on|n','chal','XLSN','hala','azio','chalazion'),
 (65697,'chalazions',' c|ch|ha|al|la|az|zi|io|on|ns|s','chal','XLSNS','hala','zion','chalazions'),
 (65698,'chalazoderma',' c|ch|ha|al|la|az|zo|od|de|er|rm|ma|a','chal','XLSTRM','hala','derm','chalazoder'),
 (65699,'chalazodermia',' c|ch|ha|al|la|az|zo|od|de|er|rm|mi|ia|a','chal','XLSTRM','hala','ermi','chalazoder'),
 (65700,'Chalcalburnus',' C|Ch|ha|al|lc|ca|al|lb|bu|ur|rn|nu|us|s','Chal','XLKLBRNS','halc','urnu','Chalcalbur');
INSERT INTO `m_spelling_dictionary` VALUES  (65701,'Chalcalburnus belvica',' C|Ch|ha|al|lc|ca|al|lb|bu|ur|rn|nu|us|s | b|be|el|lv|vi|ic|ca|a','Chal','XLKLBRNSBLFK','halc','lvic','Chalcalbur'),
 (65702,'Chalcalburnus chalcalburnus',' C|Ch|ha|al|lc|ca|al|lb|bu|ur|rn|nu|us|s | c|ch|ha|al|lc|ca|al|lb|bu|ur|rn|nu|us|s','Chal','XLKLBRNSXLKLBRNS','halc','urnu','Chalcalbur'),
 (65703,'Chalcalburnus mossulensis',' C|Ch|ha|al|lc|ca|al|lb|bu|ur|rn|nu|us|s | m|mo|os|ss|su|ul|le|en|ns|si|is|s','Chal','XLKLBRNSMSLNSS','halc','ensi','Chalcalbur'),
 (65704,'Chalcalburnus tarichii',' C|Ch|ha|al|lc|ca|al|lb|bu|ur|rn|nu|us|s | t|ta|ar|ri|ic|ch|hi|ii|i','Chal','XLKLBRNSTRX','halc','ichi','Chalcalbur'),
 (65705,'Chalcedon',' C|Ch|ha|al|lc|ce|ed|do|on|n','Chal','XLSTN','halc','cedo','Chalcedon'),
 (65706,'chalcedon butterflies',' c|ch|ha|al|lc|ce|ed|do|on|n | b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','chal','XLSTNBTRFLS','halc','flie','chalcedon'),
 (65707,'chalcedon butterfly',' c|ch|ha|al|lc|ce|ed|do|on|n | b|bu|ut|tt|te|er|rf|fl|ly|y','chal','XLSTNBTRFL','halc','erfl','chalcedon'),
 (65708,'chalcedons',' c|ch|ha|al|lc|ce|ed|do|on|ns|s','chal','XLSTNS','halc','edon','chalcedons');
INSERT INTO `m_spelling_dictionary` VALUES  (65709,'Chalcides',' C|Ch|ha|al|lc|ci|id|de|es|s','Chal','XLSTS','halc','cide','Chalcides'),
 (65710,'Chalcides chalcides',' C|Ch|ha|al|lc|ci|id|de|es|s | c|ch|ha|al|lc|ci|id|de|es|s','Chal','XLSTSXLSTS','halc','cide','Chalcides'),
 (65711,'Chalcides ocellatus',' C|Ch|ha|al|lc|ci|id|de|es|s | o|oc|ce|el|ll|la|at|tu|us|s','Chal','XLSTSSLTS','halc','latu','Chalcides'),
 (65712,'Chalcides ocellatus tiligugu',' C|Ch|ha|al|lc|ci|id|de|es|s | o|oc|ce|el|ll|la|at|tu|us|s | t|ti|il|li|ig|gu|ug|gu|u','Chal','XLSTSSLTSTLKK','halc','igug','Chalcides'),
 (65713,'Chalcides ragazzii',' C|Ch|ha|al|lc|ci|id|de|es|s | r|ra|ag|ga|az|zz|zi|ii|i','Chal','XLSTSRKS','halc','azzi','Chalcides'),
 (65714,'Chalcides viridanus',' C|Ch|ha|al|lc|ci|id|de|es|s | v|vi|ir|ri|id|da|an|nu|us|s','Chal','XLSTSFRTNS','halc','danu','Chalcides'),
 (65715,'Chalcididae',' C|Ch|ha|al|lc|ci|id|di|id|da|ae|e','Chal','XLSTT','halc','dida','Chalcidida'),
 (65716,'Chalcidoidea',' C|Ch|ha|al|lc|ci|id|do|oi|id|de|ea|a','Chal','XLSTT','halc','oide','Chalcidoid'),
 (65717,'Chalcidoidea incertae sedis',' C|Ch|ha|al|lc|ci|id|do|oi|id|de|ea|a | i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','Chal','XLSTTNSRTSTS','halc','sedi','Chalcidoid');
INSERT INTO `m_spelling_dictionary` VALUES  (65718,'Chalcites',' C|Ch|ha|al|lc|ci|it|te|es|s','Chal','XLSTS','halc','cite','Chalcites'),
 (65719,'Chalcites lucidus',' C|Ch|ha|al|lc|ci|it|te|es|s | l|lu|uc|ci|id|du|us|s','Chal','XLSTSLSTS','halc','cidu','Chalcites'),
 (65720,'chalcitides',' c|ch|ha|al|lc|ci|it|ti|id|de|es|s','chal','XLSTTS','halc','tide','chalcitide'),
 (65721,'chalcitis',' c|ch|ha|al|lc|ci|it|ti|is|s','chal','XLSTS','halc','citi','chalcitis'),
 (65722,'chalcogen',' c|ch|ha|al|lc|co|og|ge|en|n','chal','XLKJN','halc','coge','chalcogen'),
 (65723,'chalcogens',' c|ch|ha|al|lc|co|og|ge|en|ns|s','chal','XLKJNS','halc','ogen','chalcogens'),
 (65724,'Chalcoides',' C|Ch|ha|al|lc|co|oi|id|de|es|s','Chal','XLKTS','halc','oide','Chalcoides'),
 (65725,'Chalcoides aurata',' C|Ch|ha|al|lc|co|oi|id|de|es|s | a|au|ur|ra|at|ta|a','Chal','XLKTSRT','halc','urat','Chalcoides'),
 (65726,'chalcomycin',' c|ch|ha|al|lc|co|om|my|yc|ci|in|n','chal','XLKMSN','halc','myci','chalcomyci'),
 (65727,'chalcone',' c|ch|ha|al|lc|co|on|ne|e','chal','XLKN','halc','lcon','chalcone'),
 (65728,'chalcones',' c|ch|ha|al|lc|co|on|ne|es|s','chal','XLKNS','halc','cone','chalcones');
INSERT INTO `m_spelling_dictionary` VALUES  (65729,'Chalcophas',' C|Ch|ha|al|lc|co|op|ph|ha|as|s','Chal','XLKFS','halc','opha','Chalcophas'),
 (65730,'Chalcophas indica indica',' C|Ch|ha|al|lc|co|op|ph|ha|as|s | i|in|nd|di|ic|ca|a | i|in|nd|di|ic|ca|a','Chal','XLKFSNTKNTK','halc','ndic','Chalcophas'),
 (65731,'Chalcopsitta scintillata',' C|Ch|ha|al|lc|co|op|ps|si|it|tt|ta|a | s|sc|ci|in|nt|ti|il|ll|la|at|ta|a','Chal','XLKPSTSNTLT','halc','llat','Chalcopsit'),
 (65732,'chalcopyrite',' c|ch|ha|al|lc|co|op|py|yr|ri|it|te|e','chal','XLKPRT','halc','yrit','chalcopyri'),
 (65733,'chalcosis',' c|ch|ha|al|lc|co|os|si|is|s','chal','XLKSS','halc','cosi','chalcosis'),
 (65734,'chalepensin',' c|ch|ha|al|le|ep|pe|en|ns|si|in|n','chal','XLPNSN','hale','ensi','chalepensi'),
 (65735,'chalepin',' c|ch|ha|al|le|ep|pi|in|n','chal','XLPN','hale','lepi','chalepin'),
 (65736,'chalet',' c|ch|ha|al|le|et|t','chal','XLT','hale','hale','chalet'),
 (65737,'chalets',' c|ch|ha|al|le|et|ts|s','chal','XLTS','hale','alet','chalets'),
 (65738,'chalice',' c|ch|ha|al|li|ic|ce|e','chal','XLS','hali','alic','chalice');
INSERT INTO `m_spelling_dictionary` VALUES  (65739,'chalice cell',' c|ch|ha|al|li|ic|ce|e | c|ce|el|ll|l','chal','XLSSL','hali',' cel','chalice ce'),
 (65740,'chalice cells',' c|ch|ha|al|li|ic|ce|e | c|ce|el|ll|ls|s','chal','XLSSLS','hali','cell','chalice ce'),
 (65741,'chalices',' c|ch|ha|al|li|ic|ce|es|s','chal','XLSS','hali','lice','chalices'),
 (65742,'chalicoses',' c|ch|ha|al|li|ic|co|os|se|es|s','chal','XLKSS','hali','cose','chalicoses'),
 (65743,'chalicosis',' c|ch|ha|al|li|ic|co|os|si|is|s','chal','XLKSS','hali','cosi','chalicosis'),
 (65744,'Chalinidae',' C|Ch|ha|al|li|in|ni|id|da|ae|e','Chal','XLNT','hali','nida','Chalinidae'),
 (65745,'Chalinolobus',' C|Ch|ha|al|li|in|no|ol|lo|ob|bu|us|s','Chal','XLNLBS','hali','lobu','Chalinolob'),
 (65746,'Chalinolobus argentatus',' C|Ch|ha|al|li|in|no|ol|lo|ob|bu|us|s | a|ar|rg|ge|en|nt|ta|at|tu|us|s','Chal','XLNLBSRJNTTS','hali','tatu','Chalinolob'),
 (65747,'Chalinolobus gouldii',' C|Ch|ha|al|li|in|no|ol|lo|ob|bu|us|s | g|go|ou|ul|ld|di|ii|i','Chal','XLNLBSKLT','hali','uldi','Chalinolob'),
 (65748,'Chalinolobus morio',' C|Ch|ha|al|li|in|no|ol|lo|ob|bu|us|s | m|mo|or|ri|io|o','Chal','XLNLBSMR','hali','mori','Chalinolob');
INSERT INTO `m_spelling_dictionary` VALUES  (65749,'chalk',' c|ch|ha|al|lk|k','chal','XLK','halk','chal','chalk'),
 (65750,'chalkboard',' c|ch|ha|al|lk|kb|bo|oa|ar|rd|d','chal','XLKBRT','halk','boar','chalkboard'),
 (65751,'chalkboards',' c|ch|ha|al|lk|kb|bo|oa|ar|rd|ds|s','chal','XLKBRTS','halk','oard','chalkboard'),
 (65752,'chalked',' c|ch|ha|al|lk|ke|ed|d','chal','XLKT','halk','alke','chalked'),
 (65753,'chalkier',' c|ch|ha|al|lk|ki|ie|er|r','chal','XLKR','halk','lkie','chalkier'),
 (65754,'chalkiest',' c|ch|ha|al|lk|ki|ie|es|st|t','chal','XLKST','halk','kies','chalkiest'),
 (65755,'chalkiness',' c|ch|ha|al|lk|ki|in|ne|es|ss|s','chal','XLKNS','halk','ines','chalkiness'),
 (65756,'chalking',' c|ch|ha|al|lk|ki|in|ng|g','chal','XLKNK','halk','lkin','chalking'),
 (65757,'chalkitides',' c|ch|ha|al|lk|ki|it|ti|id|de|es|s','chal','XLKTTS','halk','tide','chalkitide'),
 (65758,'chalkitis',' c|ch|ha|al|lk|ki|it|ti|is|s','chal','XLKTS','halk','kiti','chalkitis'),
 (65759,'chalkone',' c|ch|ha|al|lk|ko|on|ne|e','chal','XLKN','halk','lkon','chalkone'),
 (65760,'chalkones',' c|ch|ha|al|lk|ko|on|ne|es|s','chal','XLKNS','halk','kone','chalkones');
INSERT INTO `m_spelling_dictionary` VALUES  (65761,'chalks',' c|ch|ha|al|lk|ks|s','chal','XLKS','halk','halk','chalks'),
 (65762,'chalky',' c|ch|ha|al|lk|ky|y','chal','XLK','halk','halk','chalky'),
 (65763,'challenge',' c|ch|ha|al|ll|le|en|ng|ge|e','chal','XLNJ','hall','leng','challenge'),
 (65764,'challengeable',' c|ch|ha|al|ll|le|en|ng|ge|ea|ab|bl|le|e','chal','XLNJBL','hall','eabl','challengea'),
 (65765,'challenged',' c|ch|ha|al|ll|le|en|ng|ge|ed|d','chal','XLNJT','hall','enge','challenged'),
 (65766,'challenger',' c|ch|ha|al|ll|le|en|ng|ge|er|r','chal','XLNJR','hall','enge','challenger'),
 (65767,'challengers',' c|ch|ha|al|ll|le|en|ng|ge|er|rs|s','chal','XLNJRS','hall','nger','challenger'),
 (65768,'challenges',' c|ch|ha|al|ll|le|en|ng|ge|es|s','chal','XLNJS','hall','enge','challenges'),
 (65769,'challenging',' c|ch|ha|al|ll|le|en|ng|gi|in|ng|g','chal','XLNJNK','hall','ngin','challengin'),
 (65770,'Chalmers',' C|Ch|ha|al|lm|me|er|rs|s','Chal','XLMRS','halm','lmer','Chalmers'),
 (65771,'Chalmers scale',' C|Ch|ha|al|lm|me|er|rs|s | s|sc|ca|al|le|e','Chal','XLMRSSKL','halm','scal','Chalmers s'),
 (65772,'Chalmers scales',' C|Ch|ha|al|lm|me|er|rs|s | s|sc|ca|al|le|es|s','Chal','XLMRSSKLS','halm','cale','Chalmers s');
INSERT INTO `m_spelling_dictionary` VALUES  (65773,'Chalmers\' scale','','','',NULL,NULL,''),
 (65774,'Chalmers\' scales','','','',NULL,NULL,''),
 (65775,'Chalmerses',' C|Ch|ha|al|lm|me|er|rs|se|es|s','Chal','XLMRSS','halm','erse','Chalmerses'),
 (65776,'chalone',' c|ch|ha|al|lo|on|ne|e','chal','XLN','halo','alon','chalone'),
 (65777,'chalones',' c|ch|ha|al|lo|on|ne|es|s','chal','XLNS','halo','lone','chalones'),
 (65778,'chalonic',' c|ch|ha|al|lo|on|ni|ic|c','chal','XLNK','halo','loni','chalonic'),
 (65779,'chalybeate',' c|ch|ha|al|ly|yb|be|ea|at|te|e','chal','XLBT','haly','beat','chalybeate'),
 (65780,'Chama',' C|Ch|ha|am|ma|a','Cham','XM','hama','Cham','Chama'),
 (65781,'Chamaebatia',' C|Ch|ha|am|ma|ae|eb|ba|at|ti|ia|a','Cham','XMBX','hama','bati','Chamaebati'),
 (65782,'Chamaebatia foliolosa',' C|Ch|ha|am|ma|ae|eb|ba|at|ti|ia|a | f|fo|ol|li|io|ol|lo|os|sa|a','Cham','XMBXFLLS','hama','olos','Chamaebati'),
 (65783,'chamaecephalic',' c|ch|ha|am|ma|ae|ec|ce|ep|ph|ha|al|li|ic|c','cham','XMSFLK','hama','hali','chamaeceph'),
 (65784,'chamaecephaly',' c|ch|ha|am|ma|ae|ec|ce|ep|ph|ha|al|ly|y','cham','XMSFL','hama','phal','chamaeceph');
INSERT INTO `m_spelling_dictionary` VALUES  (65785,'Chamaecrista',' C|Ch|ha|am|ma|ae|ec|cr|ri|is|st|ta|a','Cham','XMKRST','hama','rist','Chamaecris'),
 (65786,'Chamaecrista fasciculata',' C|Ch|ha|am|ma|ae|ec|cr|ri|is|st|ta|a | f|fa|as|sc|ci|ic|cu|ul|la|at|ta|a','Cham','XMKRSTFSKLT','hama','ulat','Chamaecris'),
 (65787,'Chamaecrista nigricans',' C|Ch|ha|am|ma|ae|ec|cr|ri|is|st|ta|a | n|ni|ig|gr|ri|ic|ca|an|ns|s','Cham','XMKRSTNKRKNS','hama','ican','Chamaecris'),
 (65788,'chamaecynone',' c|ch|ha|am|ma|ae|ec|cy|yn|no|on|ne|e','cham','XMSNN','hama','ynon','chamaecyno'),
 (65789,'Chamaecyparis',' C|Ch|ha|am|ma|ae|ec|cy|yp|pa|ar|ri|is|s','Cham','XMSPRS','hama','pari','Chamaecypa'),
 (65790,'Chamaecyparis nootkatensis',' C|Ch|ha|am|ma|ae|ec|cy|yp|pa|ar|ri|is|s | n|no|oo|ot|tk|ka|at|te|en|ns|si|is|s','Cham','XMSPRSNTKTNSS','hama','ensi','Chamaecypa'),
 (65791,'Chamaecyparis obtusa',' C|Ch|ha|am|ma|ae|ec|cy|yp|pa|ar|ri|is|s | o|ob|bt|tu|us|sa|a','Cham','XMSPRSBTS','hama','btus','Chamaecypa'),
 (65792,'Chamaecyparis obtusa var. formosana',' C|Ch|ha|am|ma|ae|ec|cy|yp|pa|ar|ri|is|s | o|ob|bt|tu|us|sa|a | v|va|ar|r.|. | f|fo|or|rm|mo|os|sa|an|na|a','Cham','XMSPRSBTSFRFRMSN','hama','osan','Chamaecypa'),
 (65793,'Chamaecyparis obtusa varietas formosana',' C|Ch|ha|am|ma|ae|ec|cy|yp|pa|ar|ri|is|s | o|ob|bt|tu|us|sa|a | v|va|ar|ri|ie|et|ta|as|s | f|fo|or|rm|mo|os|sa|an|na|a','Cham','XMSPRSBTSFRTSFRMSN','hama','osan','Chamaecypa');
INSERT INTO `m_spelling_dictionary` VALUES  (65794,'Chamaecytisus',' C|Ch|ha|am|ma|ae|ec|cy|yt|ti|is|su|us|s','Cham','XMSTSS','hama','tisu','Chamaecyti'),
 (65795,'Chamaecytisus austriacus',' C|Ch|ha|am|ma|ae|ec|cy|yt|ti|is|su|us|s | a|au|us|st|tr|ri|ia|ac|cu|us|s','Cham','XMSTSSSTRKS','hama','iacu','Chamaecyti'),
 (65796,'Chamaecytisus mollis',' C|Ch|ha|am|ma|ae|ec|cy|yt|ti|is|su|us|s | m|mo|ol|ll|li|is|s','Cham','XMSTSSMLS','hama','olli','Chamaecyti'),
 (65797,'Chamaecytisus palmensis',' C|Ch|ha|am|ma|ae|ec|cy|yt|ti|is|su|us|s | p|pa|al|lm|me|en|ns|si|is|s','Cham','XMSTSSPLMNSS','hama','ensi','Chamaecyti'),
 (65798,'Chamaecytisus proliferus',' C|Ch|ha|am|ma|ae|ec|cy|yt|ti|is|su|us|s | p|pr|ro|ol|li|if|fe|er|ru|us|s','Cham','XMSTSSPRLFRS','hama','feru','Chamaecyti'),
 (65799,'Chamaecytisus purpureus',' C|Ch|ha|am|ma|ae|ec|cy|yt|ti|is|su|us|s | p|pu|ur|rp|pu|ur|re|eu|us|s','Cham','XMSTSSPRPRS','hama','ureu','Chamaecyti'),
 (65800,'Chamaecytisus supinus',' C|Ch|ha|am|ma|ae|ec|cy|yt|ti|is|su|us|s | s|su|up|pi|in|nu|us|s','Cham','XMSTSSSPNS','hama','pinu','Chamaecyti'),
 (65801,'Chamaedaphne',' C|Ch|ha|am|ma|ae|ed|da|ap|ph|hn|ne|e','Cham','XMTFN','hama','aphn','Chamaedaph');
INSERT INTO `m_spelling_dictionary` VALUES  (65802,'Chamaedaphne calyculata',' C|Ch|ha|am|ma|ae|ed|da|ap|ph|hn|ne|e | c|ca|al|ly|yc|cu|ul|la|at|ta|a','Cham','XMTFNKLKLT','hama','ulat','Chamaedaph'),
 (65803,'Chamaeleo',' C|Ch|ha|am|ma|ae|el|le|eo|o','Cham','XML','hama','aele','Chamaeleo'),
 (65804,'Chamaeleo jacksoni',' C|Ch|ha|am|ma|ae|el|le|eo|o | j|ja|ac|ck|ks|so|on|ni|i','Cham','XMLJKSN','hama','kson','Chamaeleo'),
 (65805,'Chamaeleo senegalensis',' C|Ch|ha|am|ma|ae|el|le|eo|o | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Cham','XMLSNKLNSS','hama','ensi','Chamaeleo'),
 (65806,'Chamaeleolis',' C|Ch|ha|am|ma|ae|el|le|eo|ol|li|is|s','Cham','XMLLS','hama','eoli','Chamaeleol'),
 (65807,'Chamaeleolis barbatus',' C|Ch|ha|am|ma|ae|el|le|eo|ol|li|is|s | b|ba|ar|rb|ba|at|tu|us|s','Cham','XMLLSBRBTS','hama','batu','Chamaeleol'),
 (65808,'Chamaeleolis chamaeleonides',' C|Ch|ha|am|ma|ae|el|le|eo|ol|li|is|s | c|ch|ha|am|ma|ae|el|le|eo|on|ni|id|de|es|s','Cham','XMLLSXMLNTS','hama','nide','Chamaeleol'),
 (65809,'Chamaeleolis guamuhaya',' C|Ch|ha|am|ma|ae|el|le|eo|ol|li|is|s | g|gu|ua|am|mu|uh|ha|ay|ya|a','Cham','XMLLSKMHY','hama','uhay','Chamaeleol');
INSERT INTO `m_spelling_dictionary` VALUES  (65810,'Chamaeleon',' C|Ch|ha|am|ma|ae|el|le|eo|on|n','Cham','XMLN','hama','eleo','Chamaeleon'),
 (65811,'chamaeleonid',' c|ch|ha|am|ma|ae|el|le|eo|on|ni|id|d','cham','XMLNT','hama','eoni','chamaeleon'),
 (65812,'Chamaeleonidae',' C|Ch|ha|am|ma|ae|el|le|eo|on|ni|id|da|ae|e','Cham','XMLNT','hama','nida','Chamaeleon'),
 (65813,'chamaeleonids',' c|ch|ha|am|ma|ae|el|le|eo|on|ni|id|ds|s','cham','XMLNTS','hama','onid','chamaeleon'),
 (65814,'Chamaelirium',' C|Ch|ha|am|ma|ae|el|li|ir|ri|iu|um|m','Cham','XMLRM','hama','iriu','Chamaeliri'),
 (65815,'Chamaelirium luteum',' C|Ch|ha|am|ma|ae|el|li|ir|ri|iu|um|m | l|lu|ut|te|eu|um|m','Cham','XMLRMLTM','hama','uteu','Chamaeliri'),
 (65816,'Chamaemelum',' C|Ch|ha|am|ma|ae|em|me|el|lu|um|m','Cham','XMMLM','hama','melu','Chamaemelu'),
 (65817,'Chamaemelum nobile',' C|Ch|ha|am|ma|ae|em|me|el|lu|um|m | n|no|ob|bi|il|le|e','Cham','XMMLMNBL','hama','obil','Chamaemelu'),
 (65818,'Chamaenerion angustifolium',' C|Ch|ha|am|ma|ae|en|ne|er|ri|io|on|n | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|um|m','Cham','XMNRNNKSTFLM','hama','oliu','Chamaeneri'),
 (65819,'chamaeprosopic',' c|ch|ha|am|ma|ae|ep|pr|ro|os|so|op|pi|ic|c','cham','XMPRSPK','hama','sopi','chamaepros');
INSERT INTO `m_spelling_dictionary` VALUES  (65820,'Chamaerops',' C|Ch|ha|am|ma|ae|er|ro|op|ps|s','Cham','XMRPS','hama','erop','Chamaerops'),
 (65821,'Chamaerops humilis',' C|Ch|ha|am|ma|ae|er|ro|op|ps|s | h|hu|um|mi|il|li|is|s','Cham','XMRPSHMLS','hama','mili','Chamaerops'),
 (65822,'Chamaesaura',' C|Ch|ha|am|ma|ae|es|sa|au|ur|ra|a','Cham','XMSR','hama','saur','Chamaesaur'),
 (65823,'Chamaesaura anguina',' C|Ch|ha|am|ma|ae|es|sa|au|ur|ra|a | a|an|ng|gu|ui|in|na|a','Cham','XMSRNKN','hama','guin','Chamaesaur'),
 (65824,'Chamaespartium',' C|Ch|ha|am|ma|ae|es|sp|pa|ar|rt|ti|iu|um|m','Cham','XMSPRTM','hama','rtiu','Chamaespar'),
 (65825,'Chamaespartium sagittale',' C|Ch|ha|am|ma|ae|es|sp|pa|ar|rt|ti|iu|um|m | s|sa|ag|gi|it|tt|ta|al|le|e','Cham','XMSPRTMSJTL','hama','ttal','Chamaespar'),
 (65826,'Chamaespartium tridentatum',' C|Ch|ha|am|ma|ae|es|sp|pa|ar|rt|ti|iu|um|m | t|tr|ri|id|de|en|nt|ta|at|tu|um|m','Cham','XMSPRTMTRTNTTM','hama','tatu','Chamaespar'),
 (65827,'chamal',' c|ch|ha|am|ma|al|l','cham','XML','hama','hama','chamal'),
 (65828,'chamals',' c|ch|ha|am|ma|al|ls|s','cham','XMLS','hama','amal','chamals');
INSERT INTO `m_spelling_dictionary` VALUES  (65829,'chamazulene',' c|ch|ha|am|ma|az|zu|ul|le|en|ne|e','cham','XMSLN','hama','ulen','chamazulen'),
 (65830,'chamber',' c|ch|ha|am|mb|be|er|r','cham','XMR','hamb','ambe','chamber'),
 (65831,'chamber maid',' c|ch|ha|am|mb|be|er|r | m|ma|ai|id|d','cham','XMRMT','hamb',' mai','chamber ma'),
 (65832,'chamber maids',' c|ch|ha|am|mb|be|er|r | m|ma|ai|id|ds|s','cham','XMRMTS','hamb','maid','chamber ma'),
 (65833,'chambered',' c|ch|ha|am|mb|be|er|re|ed|d','cham','XMRT','hamb','bere','chambered'),
 (65834,'Chamberlain',' C|Ch|ha|am|mb|be|er|rl|la|ai|in|n','Cham','XMRLN','hamb','rlai','Chamberlai'),
 (65835,'Chamberlains',' C|Ch|ha|am|mb|be|er|rl|la|ai|in|ns|s','Cham','XMRLNS','hamb','lain','Chamberlai'),
 (65836,'chambermaid',' c|ch|ha|am|mb|be|er|rm|ma|ai|id|d','cham','XMRMT','hamb','rmai','chambermai'),
 (65837,'chambermaids',' c|ch|ha|am|mb|be|er|rm|ma|ai|id|ds|s','cham','XMRMTS','hamb','maid','chambermai'),
 (65838,'chambers',' c|ch|ha|am|mb|be|er|rs|s','cham','XMRS','hamb','mber','chambers'),
 (65839,'Chambless',' C|Ch|ha|am|mb|bl|le|es|ss|s','Cham','XMLS','hamb','bles','Chambless');
INSERT INTO `m_spelling_dictionary` VALUES  (65840,'chambless criterion',' c|ch|ha|am|mb|bl|le|es|ss|s | c|cr|ri|it|te|er|ri|io|on|n','cham','XMLSKRTRN','hamb','erio','chambless'),
 (65841,'chambless criterions',' c|ch|ha|am|mb|bl|le|es|ss|s | c|cr|ri|it|te|er|ri|io|on|ns|s','cham','XMLSKRTRNS','hamb','rion','chambless'),
 (65842,'Chamblesses',' C|Ch|ha|am|mb|bl|le|es|ss|se|es|s','Cham','XMLSS','hamb','esse','Chamblesse'),
 (65843,'chambray',' c|ch|ha|am|mb|br|ra|ay|y','cham','XMR','hamb','mbra','chambray'),
 (65844,'chamecephalic',' c|ch|ha|am|me|ec|ce|ep|ph|ha|al|li|ic|c','cham','XMSFLK','hame','hali','chamecepha'),
 (65845,'chameleon',' c|ch|ha|am|me|el|le|eo|on|n','cham','XMLN','hame','eleo','chameleon'),
 (65846,'chameleon gobies',' c|ch|ha|am|me|el|le|eo|on|n | g|go|ob|bi|ie|es|s','cham','XMLNKBS','hame','obie','chameleon'),
 (65847,'chameleon goby',' c|ch|ha|am|me|el|le|eo|on|n | g|go|ob|by|y','cham','XMLNKB','hame',' gob','chameleon'),
 (65848,'chameleons',' c|ch|ha|am|me|el|le|eo|on|ns|s','cham','XMLNS','hame','leon','chameleons'),
 (65849,'chameprosopic',' c|ch|ha|am|me|ep|pr|ro|os|so|op|pi|ic|c','cham','XMPRSPK','hame','sopi','chameproso');
INSERT INTO `m_spelling_dictionary` VALUES  (65850,'chamfer',' c|ch|ha|am|mf|fe|er|r','cham','XMFR','hamf','amfe','chamfer'),
 (65851,'chamfer matching',' c|ch|ha|am|mf|fe|er|r | m|ma|at|tc|ch|hi|in|ng|g','cham','XMFRMTXNK','hamf','chin','chamfer ma'),
 (65852,'chamfered',' c|ch|ha|am|mf|fe|er|re|ed|d','cham','XMFRT','hamf','fere','chamfered'),
 (65853,'chamfering',' c|ch|ha|am|mf|fe|er|ri|in|ng|g','cham','XMFRNK','hamf','erin','chamfering'),
 (65854,'chamfers',' c|ch|ha|am|mf|fe|er|rs|s','cham','XMFRS','hamf','mfer','chamfers'),
 (65855,'Chamidae',' C|Ch|ha|am|mi|id|da|ae|e','Cham','XMT','hami','mida','Chamidae'),
 (65856,'chamois',' c|ch|ha|am|mo|oi|is|s','cham','XMS','hamo','amoi','chamois'),
 (65857,'chamois contagious ecthyma',' c|ch|ha|am|mo|oi|is|s | c|co|on|nt|ta|ag|gi|io|ou|us|s | e|ec|ct|th|hy|ym|ma|a','cham','XMSKNTJSK0M','hamo','thym','chamois co'),
 (65858,'chamomile',' c|ch|ha|am|mo|om|mi|il|le|e','cham','XMML','hamo','omil','chamomile'),
 (65859,'chamomile oil',' c|ch|ha|am|mo|om|mi|il|le|e | o|oi|il|l','cham','XMMLL','hamo','e oi','chamomile'),
 (65860,'chamomile tea',' c|ch|ha|am|mo|om|mi|il|le|e | t|te|ea|a','cham','XMMLT','hamo','e te','chamomile');
INSERT INTO `m_spelling_dictionary` VALUES  (65861,'chamomiles',' c|ch|ha|am|mo|om|mi|il|le|es|s','cham','XMMLS','hamo','mile','chamomiles'),
 (65862,'Chamomilla',' C|Ch|ha|am|mo|om|mi|il|ll|la|a','Cham','XMML','hamo','mill','Chamomilla'),
 (65863,'Chamomilla romana',' C|Ch|ha|am|mo|om|mi|il|ll|la|a | r|ro|om|ma|an|na|a','Cham','XMMLRMN','hamo','oman','Chamomilla'),
 (65864,'Chamorro',' C|Ch|ha|am|mo|or|rr|ro|o','Cham','XMR','hamo','morr','Chamorro'),
 (65865,'Chamorros',' C|Ch|ha|am|mo|or|rr|ro|os|s','Cham','XMRS','hamo','orro','Chamorros'),
 (65866,'champ',' c|ch|ha|am|mp|p','cham','XMP','hamp','cham','champ'),
 (65867,'champac',' c|ch|ha|am|mp|pa|ac|c','cham','XMPK','hamp','ampa','champac'),
 (65868,'champacs',' c|ch|ha|am|mp|pa|ac|cs|s','cham','XMPKS','hamp','mpac','champacs'),
 (65869,'champagne',' c|ch|ha|am|mp|pa|ag|gn|ne|e','cham','XMPKN','hamp','pagn','champagne'),
 (65870,'champagnes',' c|ch|ha|am|mp|pa|ag|gn|ne|es|s','cham','XMPKNS','hamp','agne','champagnes'),
 (65871,'Champaign',' C|Ch|ha|am|mp|pa|ai|ig|gn|n','Cham','XMPN','hamp','paig','Champaign'),
 (65872,'champak',' c|ch|ha|am|mp|pa|ak|k','cham','XMPK','hamp','ampa','champak');
INSERT INTO `m_spelling_dictionary` VALUES  (65873,'champaks',' c|ch|ha|am|mp|pa|ak|ks|s','cham','XMPKS','hamp','mpak','champaks'),
 (65874,'champed',' c|ch|ha|am|mp|pe|ed|d','cham','XMPT','hamp','ampe','champed'),
 (65875,'champignon',' c|ch|ha|am|mp|pi|ig|gn|no|on|n','cham','XMPKNN','hamp','igno','champignon'),
 (65876,'champignons',' c|ch|ha|am|mp|pi|ig|gn|no|on|ns|s','cham','XMPKNNS','hamp','gnon','champignon'),
 (65877,'champing',' c|ch|ha|am|mp|pi|in|ng|g','cham','XMPNK','hamp','mpin','champing'),
 (65878,'champion',' c|ch|ha|am|mp|pi|io|on|n','cham','XMPN','hamp','mpio','champion'),
 (65879,'championed',' c|ch|ha|am|mp|pi|io|on|ne|ed|d','cham','XMPNT','hamp','ione','championed'),
 (65880,'championing',' c|ch|ha|am|mp|pi|io|on|ni|in|ng|g','cham','XMPNNK','hamp','onin','championin'),
 (65881,'champions',' c|ch|ha|am|mp|pi|io|on|ns|s','cham','XMPNS','hamp','pion','champions'),
 (65882,'championship',' c|ch|ha|am|mp|pi|io|on|ns|sh|hi|ip|p','cham','XMPNXP','hamp','nshi','championsh'),
 (65883,'championships',' c|ch|ha|am|mp|pi|io|on|ns|sh|hi|ip|ps|s','cham','XMPNXPS','hamp','ship','championsh');
INSERT INTO `m_spelling_dictionary` VALUES  (65884,'champs',' c|ch|ha|am|mp|ps|s','cham','XMPS','hamp','hamp','champs'),
 (65885,'Champsocephalus',' C|Ch|ha|am|mp|ps|so|oc|ce|ep|ph|ha|al|lu|us|s','Cham','XMPSSFLS','hamp','halu','Champsocep'),
 (65886,'Champsocephalus esox',' C|Ch|ha|am|mp|ps|so|oc|ce|ep|ph|ha|al|lu|us|s | e|es|so|ox|x','Cham','XMPSSFLSSKS','hamp',' eso','Champsocep'),
 (65887,'Champsocephalus gunnari',' C|Ch|ha|am|mp|ps|so|oc|ce|ep|ph|ha|al|lu|us|s | g|gu|un|nn|na|ar|ri|i','Cham','XMPSSFLSKNR','hamp','nnar','Champsocep'),
 (65888,'CHAMPUS',' C|CH|HA|AM|MP|PU|US|S','CHAM','XMPS','HAMP','AMPU','CHAMPUS'),
 (65889,'chamuvaritin',' c|ch|ha|am|mu|uv|va|ar|ri|it|ti|in|n','cham','XMFRTN','hamu','riti','chamuvarit'),
 (65890,'Chanarin-Dorfman disease',' C|Ch|ha|an|na|ar|ri|in|n-|-D|Do|or|rf|fm|ma|an|n | d|di|is|se|ea|as|se|e','Chan','XNRNTRFMNTSS','hana','seas','Chanarin-D'),
 (65891,'chance',' c|ch|ha|an|nc|ce|e','chan','XNS','hanc','hanc','chance'),
 (65892,'chanced',' c|ch|ha|an|nc|ce|ed|d','chan','XNST','hanc','ance','chanced'),
 (65893,'chancellor',' c|ch|ha|an|nc|ce|el|ll|lo|or|r','chan','XNSLR','hanc','ello','chancellor');
INSERT INTO `m_spelling_dictionary` VALUES  (65894,'chancellors',' c|ch|ha|an|nc|ce|el|ll|lo|or|rs|s','chan','XNSLRS','hanc','llor','chancellor'),
 (65895,'chancellorship',' c|ch|ha|an|nc|ce|el|ll|lo|or|rs|sh|hi|ip|p','chan','XNSLRXP','hanc','rshi','chancellor'),
 (65896,'chancellorships',' c|ch|ha|an|nc|ce|el|ll|lo|or|rs|sh|hi|ip|ps|s','chan','XNSLRXPS','hanc','ship','chancellor'),
 (65897,'chances',' c|ch|ha|an|nc|ce|es|s','chan','XNSS','hanc','ance','chances'),
 (65898,'chancier',' c|ch|ha|an|nc|ci|ie|er|r','chan','XNSR','hanc','ncie','chancier'),
 (65899,'chanciest',' c|ch|ha|an|nc|ci|ie|es|st|t','chan','XNSST','hanc','cies','chanciest'),
 (65900,'chanciness',' c|ch|ha|an|nc|ci|in|ne|es|ss|s','chan','XNSNS','hanc','ines','chanciness'),
 (65901,'chancre',' c|ch|ha|an|nc|cr|re|e','chan','XNKR','hanc','ancr','chancre'),
 (65902,'chancres',' c|ch|ha|an|nc|cr|re|es|s','chan','XNKRS','hanc','ncre','chancres'),
 (65903,'chancriform',' c|ch|ha|an|nc|cr|ri|if|fo|or|rm|m','chan','XNKRFRM','hanc','ifor','chancrifor'),
 (65904,'chancriform pyoderma',' c|ch|ha|an|nc|cr|ri|if|fo|or|rm|m | p|py|yo|od|de|er|rm|ma|a','chan','XNKRFRMPYTRM','hanc','derm','chancrifor');
INSERT INTO `m_spelling_dictionary` VALUES  (65905,'chancriform syndrome',' c|ch|ha|an|nc|cr|ri|if|fo|or|rm|m | s|sy|yn|nd|dr|ro|om|me|e','chan','XNKRFRMSNTRM','hanc','drom','chancrifor'),
 (65906,'chancriform syndromes',' c|ch|ha|an|nc|cr|ri|if|fo|or|rm|m | s|sy|yn|nd|dr|ro|om|me|es|s','chan','XNKRFRMSNTRMS','hanc','rome','chancrifor'),
 (65907,'chancroid',' c|ch|ha|an|nc|cr|ro|oi|id|d','chan','XNKRT','hanc','croi','chancroid'),
 (65908,'chancroidal',' c|ch|ha|an|nc|cr|ro|oi|id|da|al|l','chan','XNKRTL','hanc','oida','chancroida'),
 (65909,'chancroidal bubo',' c|ch|ha|an|nc|cr|ro|oi|id|da|al|l | b|bu|ub|bo|o','chan','XNKRTLBB','hanc',' bub','chancroida'),
 (65910,'chancroids',' c|ch|ha|an|nc|cr|ro|oi|id|ds|s','chan','XNKRTS','hanc','roid','chancroids'),
 (65911,'chancrous',' c|ch|ha|an|nc|cr|ro|ou|us|s','chan','XNKRS','hanc','crou','chancrous'),
 (65912,'chancy',' c|ch|ha|an|nc|cy|y','chan','XNS','hanc','hanc','chancy'),
 (65913,'chandelier',' c|ch|ha|an|nd|de|el|li|ie|er|r','chan','XNTLR','hand','elie','chandelier'),
 (65914,'chandelier cell',' c|ch|ha|an|nd|de|el|li|ie|er|r | c|ce|el|ll|l','chan','XNTLRSL','hand',' cel','chandelier');
INSERT INTO `m_spelling_dictionary` VALUES  (65915,'chandelier cells',' c|ch|ha|an|nd|de|el|li|ie|er|r | c|ce|el|ll|ls|s','chan','XNTLRSLS','hand','cell','chandelier'),
 (65916,'chandeliers',' c|ch|ha|an|nd|de|el|li|ie|er|rs|s','chan','XNTLRS','hand','lier','chandelier'),
 (65917,'Chandigarh',' C|Ch|ha|an|nd|di|ig|ga|ar|rh|h','Chan','XNTKR','hand','igar','Chandigarh'),
 (65918,'chandler',' c|ch|ha|an|nd|dl|le|er|r','chan','XNTLR','hand','ndle','chandler'),
 (65919,'chandlers',' c|ch|ha|an|nd|dl|le|er|rs|s','chan','XNTLRS','hand','dler','chandlers'),
 (65920,'Chang',' C|Ch|ha|an|ng|g','Chan','XNK','hang','Chan','Chang'),
 (65921,'Chang Gung Children\'s Hospital','','','',NULL,NULL,''),
 (65922,'Chang Gung Medical College',' C|Ch|ha|an|ng|g | G|Gu|un|ng|g | M|Me|ed|di|ic|ca|al|l | C|Co|ol|ll|le|eg|ge|e','Chan','XNKKNKMTKLKLJ','hang','lleg','Chang Gung'),
 (65923,'chang shan',' c|ch|ha|an|ng|g | s|sh|ha|an|n','chan','XNKXN','hang',' sha','chang shan'),
 (65924,'change',' c|ch|ha|an|ng|ge|e','chan','XNJ','hang','hang','change'),
 (65925,'change-over',' c|ch|ha|an|ng|ge|e-|-o|ov|ve|er|r','chan','XNJFR','hang','-ove','change-ove');
INSERT INTO `m_spelling_dictionary` VALUES  (65926,'change-overs',' c|ch|ha|an|ng|ge|e-|-o|ov|ve|er|rs|s','chan','XNJFRS','hang','over','change-ove'),
 (65927,'changeability',' c|ch|ha|an|ng|ge|ea|ab|bi|il|li|it|ty|y','chan','XNJBLT','hang','ilit','changeabil'),
 (65928,'changeable',' c|ch|ha|an|ng|ge|ea|ab|bl|le|e','chan','XNJBL','hang','eabl','changeable'),
 (65929,'changeableness',' c|ch|ha|an|ng|ge|ea|ab|bl|le|en|ne|es|ss|s','chan','XNJBLNS','hang','enes','changeable'),
 (65930,'changed',' c|ch|ha|an|ng|ge|ed|d','chan','XNJT','hang','ange','changed'),
 (65931,'changeful',' c|ch|ha|an|ng|ge|ef|fu|ul|l','chan','XNJFL','hang','gefu','changeful'),
 (65932,'changeless',' c|ch|ha|an|ng|ge|el|le|es|ss|s','chan','XNJLS','hang','eles','changeless'),
 (65933,'changelessness',' c|ch|ha|an|ng|ge|el|le|es|ss|sn|ne|es|ss|s','chan','XNJLSNS','hang','snes','changeless'),
 (65934,'changeling',' c|ch|ha|an|ng|ge|el|li|in|ng|g','chan','XNJLNK','hang','elin','changeling'),
 (65935,'changelings',' c|ch|ha|an|ng|ge|el|li|in|ng|gs|s','chan','XNJLNKS','hang','ling','changeling'),
 (65936,'changeover',' c|ch|ha|an|ng|ge|eo|ov|ve|er|r','chan','XNJFR','hang','eove','changeover');
INSERT INTO `m_spelling_dictionary` VALUES  (65937,'changeovers',' c|ch|ha|an|ng|ge|eo|ov|ve|er|rs|s','chan','XNJFRS','hang','over','changeover'),
 (65938,'changer',' c|ch|ha|an|ng|ge|er|r','chan','XNJR','hang','ange','changer'),
 (65939,'changers',' c|ch|ha|an|ng|ge|er|rs|s','chan','XNJRS','hang','nger','changers'),
 (65940,'changes',' c|ch|ha|an|ng|ge|es|s','chan','XNJS','hang','ange','changes'),
 (65941,'changing',' c|ch|ha|an|ng|gi|in|ng|g','chan','XNJNK','hang','ngin','changing'),
 (65942,'changrolin',' c|ch|ha|an|ng|gr|ro|ol|li|in|n','chan','XNKRLN','hang','roli','changrolin'),
 (65943,'Changs',' C|Ch|ha|an|ng|gs|s','Chan','XNKS','hang','hang','Changs'),
 (65944,'Chanidae',' C|Ch|ha|an|ni|id|da|ae|e','Chan','XNT','hani','nida','Chanidae'),
 (65945,'Channa',' C|Ch|ha|an|nn|na|a','Chan','XN','hann','hann','Channa'),
 (65946,'Channa argus',' C|Ch|ha|an|nn|na|a | a|ar|rg|gu|us|s','Chan','XNRKS','hann','argu','Channa arg'),
 (65947,'Channa gachua',' C|Ch|ha|an|nn|na|a | g|ga|ac|ch|hu|ua|a','Chan','XNKX','hann','achu','Channa gac'),
 (65948,'Channa punctatus',' C|Ch|ha|an|nn|na|a | p|pu|un|nc|ct|ta|at|tu|us|s','Chan','XNPNKTTS','hann','tatu','Channa pun');
INSERT INTO `m_spelling_dictionary` VALUES  (65949,'Channa striata',' C|Ch|ha|an|nn|na|a | s|st|tr|ri|ia|at|ta|a','Chan','XNSTRT','hann','riat','Channa str'),
 (65950,'Channa striatus',' C|Ch|ha|an|nn|na|a | s|st|tr|ri|ia|at|tu|us|s','Chan','XNSTRTS','hann','iatu','Channa str'),
 (65951,'channel',' c|ch|ha|an|nn|ne|el|l','chan','XNL','hann','anne','channel'),
 (65952,'channel catfish',' c|ch|ha|an|nn|ne|el|l | c|ca|at|tf|fi|is|sh|h','chan','XNLKTFX','hann','tfis','channel ca'),
 (65953,'channel-like',' c|ch|ha|an|nn|ne|el|l-|-l|li|ik|ke|e','chan','XNLLK','hann','-lik','channel-li'),
 (65954,'channeled',' c|ch|ha|an|nn|ne|el|le|ed|d','chan','XNLT','hann','nele','channeled'),
 (65955,'channeling',' c|ch|ha|an|nn|ne|el|li|in|ng|g','chan','XNLNK','hann','elin','channeling'),
 (65956,'channelize',' c|ch|ha|an|nn|ne|el|li|iz|ze|e','chan','XNLS','hann','eliz','channelize'),
 (65957,'channelized',' c|ch|ha|an|nn|ne|el|li|iz|ze|ed|d','chan','XNLST','hann','lize','channelize'),
 (65958,'channelizes',' c|ch|ha|an|nn|ne|el|li|iz|ze|es|s','chan','XNLSS','hann','lize','channelize'),
 (65959,'channelizing',' c|ch|ha|an|nn|ne|el|li|iz|zi|in|ng|g','chan','XNLSNK','hann','izin','channelizi');
INSERT INTO `m_spelling_dictionary` VALUES  (65960,'channelled',' c|ch|ha|an|nn|ne|el|ll|le|ed|d','chan','XNLT','hann','elle','channelled'),
 (65961,'channellike',' c|ch|ha|an|nn|ne|el|ll|li|ik|ke|e','chan','XNLK','hann','llik','channellik'),
 (65962,'channelopathies',' c|ch|ha|an|nn|ne|el|lo|op|pa|at|th|hi|ie|es|s','chan','XNLP0S','hann','thie','channelopa'),
 (65963,'channelopathy',' c|ch|ha|an|nn|ne|el|lo|op|pa|at|th|hy|y','chan','XNLP0','hann','path','channelopa'),
 (65964,'channels',' c|ch|ha|an|nn|ne|el|ls|s','chan','XNLS','hann','nnel','channels'),
 (65965,'chanoclavine',' c|ch|ha|an|no|oc|cl|la|av|vi|in|ne|e','chan','XNKLFN','hano','avin','chanoclavi'),
 (65966,'chant',' c|ch|ha|an|nt|t','chan','XNT','hant','chan','chant'),
 (65967,'chanted',' c|ch|ha|an|nt|te|ed|d','chan','XNTT','hant','ante','chanted'),
 (65968,'chanterelle',' c|ch|ha|an|nt|te|er|re|el|ll|le|e','chan','XNTRL','hant','rell','chanterell'),
 (65969,'chanterelles',' c|ch|ha|an|nt|te|er|re|el|ll|le|es|s','chan','XNTRLS','hant','elle','chanterell'),
 (65970,'chantey',' c|ch|ha|an|nt|te|ey|y','chan','XNT','hant','ante','chantey');
INSERT INTO `m_spelling_dictionary` VALUES  (65971,'chanteys',' c|ch|ha|an|nt|te|ey|ys|s','chan','XNTS','hant','ntey','chanteys'),
 (65972,'chanties',' c|ch|ha|an|nt|ti|ie|es|s','chan','XNTS','hant','ntie','chanties'),
 (65973,'chanting',' c|ch|ha|an|nt|ti|in|ng|g','chan','XNTNK','hant','ntin','chanting'),
 (65974,'chants',' c|ch|ha|an|nt|ts|s','chan','XNTS','hant','hant','chants'),
 (65975,'chanty',' c|ch|ha|an|nt|ty|y','chan','XNT','hant','hant','chanty'),
 (65976,'Chaoboridae',' C|Ch|ha|ao|ob|bo|or|ri|id|da|ae|e','Chao','XBRT','haob','rida','Chaoborida'),
 (65977,'Chaoborus',' C|Ch|ha|ao|ob|bo|or|ru|us|s','Chao','XBRS','haob','boru','Chaoborus'),
 (65978,'Chaoborus americanus',' C|Ch|ha|ao|ob|bo|or|ru|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Chao','XBRSMRKNS','haob','canu','Chaoborus'),
 (65979,'Chaoborus astictopus',' C|Ch|ha|ao|ob|bo|or|ru|us|s | a|as|st|ti|ic|ct|to|op|pu|us|s','Chao','XBRSSTKTPS','haob','topu','Chaoborus'),
 (65980,'Chaoborus crystallinus',' C|Ch|ha|ao|ob|bo|or|ru|us|s | c|cr|ry|ys|st|ta|al|ll|li|in|nu|us|s','Chao','XBRSKRSTLNS','haob','linu','Chaoborus'),
 (65981,'Chaoborus punctipennis',' C|Ch|ha|ao|ob|bo|or|ru|us|s | p|pu|un|nc|ct|ti|ip|pe|en|nn|ni|is|s','Chao','XBRSPNKTPNS','haob','enni','Chaoborus');
INSERT INTO `m_spelling_dictionary` VALUES  (65982,'chaoptin',' c|ch|ha|ao|op|pt|ti|in|n','chao','XPTN','haop','opti','chaoptin'),
 (65983,'chaos',' c|ch|ha|ao|os|s','chao','XS','haos','chao','chaos'),
 (65984,'chaos theorist',' c|ch|ha|ao|os|s | t|th|he|eo|or|ri|is|st|t','chao','XS0RST','haos','oris','chaos theo'),
 (65985,'chaos theorists',' c|ch|ha|ao|os|s | t|th|he|eo|or|ri|is|st|ts|s','chao','XS0RSTS','haos','rist','chaos theo'),
 (65986,'chaos theory',' c|ch|ha|ao|os|s | t|th|he|eo|or|ry|y','chao','XS0R','haos','heor','chaos theo'),
 (65987,'chaotic',' c|ch|ha|ao|ot|ti|ic|c','chao','XTK','haot','aoti','chaotic'),
 (65988,'chaotic atrial tachycardia',' c|ch|ha|ao|ot|ti|ic|c | a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','chao','XTKTRLTXKRT','haot','ardi','chaotic at'),
 (65989,'chaotically',' c|ch|ha|ao|ot|ti|ic|ca|al|ll|ly|y','chao','XTKL','haot','call','chaoticall'),
 (65990,'chaoticity',' c|ch|ha|ao|ot|ti|ic|ci|it|ty|y','chao','XTST','haot','icit','chaoticity'),
 (65991,'chaotrope',' c|ch|ha|ao|ot|tr|ro|op|pe|e','chao','XTRP','haot','trop','chaotrope'),
 (65992,'chaotropes',' c|ch|ha|ao|ot|tr|ro|op|pe|es|s','chao','XTRPS','haot','rope','chaotropes');
INSERT INTO `m_spelling_dictionary` VALUES  (65993,'chaotropic',' c|ch|ha|ao|ot|tr|ro|op|pi|ic|c','chao','XTRPK','haot','ropi','chaotropic'),
 (65994,'chap',' c|ch|ha|ap|p','chap','XP','hap','chap','chap'),
 (65995,'chaparral',' c|ch|ha|ap|pa|ar|rr|ra|al|l','chap','XPRL','hapa','arra','chaparral'),
 (65996,'chaparrinone',' c|ch|ha|ap|pa|ar|rr|ri|in|no|on|ne|e','chap','XPRNN','hapa','inon','chaparrino'),
 (65997,'chapati',' c|ch|ha|ap|pa|at|ti|i','chap','XPT','hapa','apat','chapati'),
 (65998,'chapatis',' c|ch|ha|ap|pa|at|ti|is|s','chap','XPTS','hapa','pati','chapatis'),
 (65999,'chapatti',' c|ch|ha|ap|pa|at|tt|ti|i','chap','XPT','hapa','patt','chapatti'),
 (66000,'chapattis',' c|ch|ha|ap|pa|at|tt|ti|is|s','chap','XPTS','hapa','atti','chapattis'),
 (66001,'chapel',' c|ch|ha|ap|pe|el|l','chap','XPL','hape','hape','chapel'),
 (66002,'chapels',' c|ch|ha|ap|pe|el|ls|s','chap','XPLS','hape','apel','chapels'),
 (66003,'chaperon',' c|ch|ha|ap|pe|er|ro|on|n','chap','XPRN','hape','pero','chaperon'),
 (66004,'chaperone',' c|ch|ha|ap|pe|er|ro|on|ne|e','chap','XPRN','hape','eron','chaperone');
INSERT INTO `m_spelling_dictionary` VALUES  (66005,'chaperoned',' c|ch|ha|ap|pe|er|ro|on|ne|ed|d','chap','XPRNT','hape','rone','chaperoned'),
 (66006,'chaperones',' c|ch|ha|ap|pe|er|ro|on|ne|es|s','chap','XPRNS','hape','rone','chaperones'),
 (66007,'chaperonin',' c|ch|ha|ap|pe|er|ro|on|ni|in|n','chap','XPRNN','hape','roni','chaperonin'),
 (66008,'chaperoning',' c|ch|ha|ap|pe|er|ro|on|ni|in|ng|g','chap','XPRNNK','hape','onin','chaperonin'),
 (66009,'chaperonins',' c|ch|ha|ap|pe|er|ro|on|ni|in|ns|s','chap','XPRNNS','hape','onin','chaperonin'),
 (66010,'chaperons',' c|ch|ha|ap|pe|er|ro|on|ns|s','chap','XPRNS','hape','eron','chaperons'),
 (66011,'chaplain',' c|ch|ha|ap|pl|la|ai|in|n','chap','XPLN','hapl','plai','chaplain'),
 (66012,'chaplaincies',' c|ch|ha|ap|pl|la|ai|in|nc|ci|ie|es|s','chap','XPLNSS','hapl','ncie','chaplainci'),
 (66013,'chaplaincy',' c|ch|ha|ap|pl|la|ai|in|nc|cy|y','chap','XPLNS','hapl','ainc','chaplaincy'),
 (66014,'chaplains',' c|ch|ha|ap|pl|la|ai|in|ns|s','chap','XPLNS','hapl','lain','chaplains'),
 (66015,'chapless',' c|ch|ha|ap|pl|le|es|ss|s','chap','XPLS','hapl','ples','chapless');
INSERT INTO `m_spelling_dictionary` VALUES  (66016,'chapman',' c|ch|ha|ap|pm|ma|an|n','chap','XPMN','hapm','apma','chapman'),
 (66017,'Chapmans',' C|Ch|ha|ap|pm|ma|an|ns|s','Chap','XPMNS','hapm','pman','Chapmans'),
 (66018,'chapped',' c|ch|ha|ap|pp|pe|ed|d','chap','XPT','happ','appe','chapped'),
 (66019,'chapping',' c|ch|ha|ap|pp|pi|in|ng|g','chap','XPNK','happ','ppin','chapping'),
 (66020,'chaps',' c|ch|ha|ap|ps|s','chap','XPS','haps','chap','chaps'),
 (66021,'chapso',' c|ch|ha|ap|ps|so|o','chap','XPS','haps','haps','chapso'),
 (66022,'chapt',' c|ch|ha|ap|pt|t','chap','XPT','hapt','chap','chapt'),
 (66023,'chapt\'s','','','',NULL,NULL,''),
 (66024,'Chaptalia',' C|Ch|ha|ap|pt|ta|al|li|ia|a','Chap','XPTL','hapt','tali','Chaptalia'),
 (66025,'Chaptalia nutans',' C|Ch|ha|ap|pt|ta|al|li|ia|a | n|nu|ut|ta|an|ns|s','Chap','XPTLNTNS','hapt','utan','Chaptalia'),
 (66026,'chapter',' c|ch|ha|ap|pt|te|er|r','chap','XPTR','hapt','apte','chapter'),
 (66027,'chapters',' c|ch|ha|ap|pt|te|er|rs|s','chap','XPTRS','hapt','pter','chapters'),
 (66028,'chapts',' c|ch|ha|ap|pt|ts|s','chap','XPTS','hapt','hapt','chapts');
INSERT INTO `m_spelling_dictionary` VALUES  (66029,'char',' c|ch|ha|ar|r','char','XR','har','char','char'),
 (66030,'Chara',' C|Ch|ha|ar|ra|a','Char','XR','hara','Char','Chara'),
 (66031,'Chara andina',' C|Ch|ha|ar|ra|a | a|an|nd|di|in|na|a','Char','XRNTN','hara','ndin','Chara andi'),
 (66032,'Chara aspera',' C|Ch|ha|ar|ra|a | a|as|sp|pe|er|ra|a','Char','XRSPR','hara','sper','Chara aspe'),
 (66033,'Chara australis',' C|Ch|ha|ar|ra|a | a|au|us|st|tr|ra|al|li|is|s','Char','XRSTRLS','hara','rali','Chara aust'),
 (66034,'Chara baltica',' C|Ch|ha|ar|ra|a | b|ba|al|lt|ti|ic|ca|a','Char','XRBLTK','hara','ltic','Chara balt'),
 (66035,'Chara braunii',' C|Ch|ha|ar|ra|a | b|br|ra|au|un|ni|ii|i','Char','XRBRN','hara','auni','Chara brau'),
 (66036,'Chara brittonii',' C|Ch|ha|ar|ra|a | b|br|ri|it|tt|to|on|ni|ii|i','Char','XRBRTN','hara','toni','Chara brit'),
 (66037,'Chara buckellii',' C|Ch|ha|ar|ra|a | b|bu|uc|ck|ke|el|ll|li|ii|i','Char','XRBKL','hara','elli','Chara buck'),
 (66038,'Chara canescens',' C|Ch|ha|ar|ra|a | c|ca|an|ne|es|sc|ce|en|ns|s','Char','XRKNSNS','hara','scen','Chara cane'),
 (66039,'Chara ceratophylla',' C|Ch|ha|ar|ra|a | c|ce|er|ra|at|to|op|ph|hy|yl|ll|la|a','Char','XRSRTFL','hara','hyll','Chara cera');
INSERT INTO `m_spelling_dictionary` VALUES  (66040,'Chara connivens',' C|Ch|ha|ar|ra|a | c|co|on|nn|ni|iv|ve|en|ns|s','Char','XRKNFNS','hara','iven','Chara conn'),
 (66041,'Chara contraria',' C|Ch|ha|ar|ra|a | c|co|on|nt|tr|ra|ar|ri|ia|a','Char','XRKNTRR','hara','rari','Chara cont'),
 (66042,'Chara corallina',' C|Ch|ha|ar|ra|a | c|co|or|ra|al|ll|li|in|na|a','Char','XRKRLN','hara','llin','Chara cora'),
 (66043,'Chara curtissii',' C|Ch|ha|ar|ra|a | c|cu|ur|rt|ti|is|ss|si|ii|i','Char','XRKRTS','hara','issi','Chara curt'),
 (66044,'Chara drouetii',' C|Ch|ha|ar|ra|a | d|dr|ro|ou|ue|et|ti|ii|i','Char','XRTRT','hara','ueti','Chara drou'),
 (66045,'Chara fibrosa',' C|Ch|ha|ar|ra|a | f|fi|ib|br|ro|os|sa|a','Char','XRFBRS','hara','bros','Chara fibr'),
 (66046,'Chara foetida',' C|Ch|ha|ar|ra|a | f|fo|oe|et|ti|id|da|a','Char','XRFTT','hara','etid','Chara foet'),
 (66047,'Chara foliolosa',' C|Ch|ha|ar|ra|a | f|fo|ol|li|io|ol|lo|os|sa|a','Char','XRFLLS','hara','olos','Chara foli'),
 (66048,'Chara fragilis',' C|Ch|ha|ar|ra|a | f|fr|ra|ag|gi|il|li|is|s','Char','XRFRJLS','hara','gili','Chara frag'),
 (66049,'Chara globularis',' C|Ch|ha|ar|ra|a | g|gl|lo|ob|bu|ul|la|ar|ri|is|s','Char','XRKLBLRS','hara','lari','Chara glob');
INSERT INTO `m_spelling_dictionary` VALUES  (66050,'Chara gymnophylla',' C|Ch|ha|ar|ra|a | g|gy|ym|mn|no|op|ph|hy|yl|ll|la|a','Char','XRJMNFL','hara','hyll','Chara gymn'),
 (66051,'Chara haitensis',' C|Ch|ha|ar|ra|a | h|ha|ai|it|te|en|ns|si|is|s','Char','XRHTNSS','hara','ensi','Chara hait'),
 (66052,'Chara hispida',' C|Ch|ha|ar|ra|a | h|hi|is|sp|pi|id|da|a','Char','XRHSPT','hara','spid','Chara hisp'),
 (66053,'Chara hornemannii',' C|Ch|ha|ar|ra|a | h|ho|or|rn|ne|em|ma|an|nn|ni|ii|i','Char','XRHRNMN','hara','anni','Chara horn'),
 (66054,'Chara hydropitys',' C|Ch|ha|ar|ra|a | h|hy|yd|dr|ro|op|pi|it|ty|ys|s','Char','XRTRPTS','hara','pity','Chara hydr'),
 (66055,'Chara imperfecta',' C|Ch|ha|ar|ra|a | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','Char','XRMPRFKT','hara','fect','Chara impe'),
 (66056,'Chara inflata',' C|Ch|ha|ar|ra|a | i|in|nf|fl|la|at|ta|a','Char','XRNFLT','hara','flat','Chara infl'),
 (66057,'Chara longifolia',' C|Ch|ha|ar|ra|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Char','XRLNJFL','hara','foli','Chara long'),
 (66058,'Chara muelleri',' C|Ch|ha|ar|ra|a | m|mu|ue|el|ll|le|er|ri|i','Char','XRMLR','hara','ller','Chara muel');
INSERT INTO `m_spelling_dictionary` VALUES  (66059,'Chara polyacantha',' C|Ch|ha|ar|ra|a | p|po|ol|ly|ya|ac|ca|an|nt|th|ha|a','Char','XRPLYKN0','hara','anth','Chara poly'),
 (66060,'Chara preissii',' C|Ch|ha|ar|ra|a | p|pr|re|ei|is|ss|si|ii|i','Char','XRPRS','hara','issi','Chara prei'),
 (66061,'Chara rusbyana',' C|Ch|ha|ar|ra|a | r|ru|us|sb|by|ya|an|na|a','Char','XRRSBYN','hara','byan','Chara rusb'),
 (66062,'Chara stuartiana',' C|Ch|ha|ar|ra|a | s|st|tu|ua|ar|rt|ti|ia|an|na|a','Char','XRSTRXN','hara','tian','Chara stua'),
 (66063,'Chara tomentosa',' C|Ch|ha|ar|ra|a | t|to|om|me|en|nt|to|os|sa|a','Char','XRTMNTS','hara','ntos','Chara tome'),
 (66064,'Chara vandalurensis',' C|Ch|ha|ar|ra|a | v|va|an|nd|da|al|lu|ur|re|en|ns|si|is|s','Char','XRFNTLRNSS','hara','ensi','Chara vand'),
 (66065,'Chara vulgaris',' C|Ch|ha|ar|ra|a | v|vu|ul|lg|ga|ar|ri|is|s','Char','XRFLKRS','hara','gari','Chara vulg'),
 (66066,'Chara zeylanica',' C|Ch|ha|ar|ra|a | z|ze|ey|yl|la|an|ni|ic|ca|a','Char','XRSLNK','hara','anic','Chara zeyl'),
 (66067,'charabanc',' c|ch|ha|ar|ra|ab|ba|an|nc|c','char','XRBNK','hara','aban','charabanc');
INSERT INTO `m_spelling_dictionary` VALUES  (66068,'charabancs',' c|ch|ha|ar|ra|ab|ba|an|nc|cs|s','char','XRBNKS','hara','banc','charabancs'),
 (66069,'Characeae',' C|Ch|ha|ar|ra|ac|ce|ea|ae|e','Char','XRS','hara','acea','Characeae'),
 (66070,'Characidae',' C|Ch|ha|ar|ra|ac|ci|id|da|ae|e','Char','XRST','hara','cida','Characidae'),
 (66071,'Characiformes',' C|Ch|ha|ar|ra|ac|ci|if|fo|or|rm|me|es|s','Char','XRSFRMS','hara','orme','Characifor'),
 (66072,'charact',' c|ch|ha|ar|ra|ac|ct|t','char','XRKT','hara','arac','charact'),
 (66073,'character',' c|ch|ha|ar|ra|ac|ct|te|er|r','char','XRKTR','hara','acte','character'),
 (66074,'character analyses',' c|ch|ha|ar|ra|ac|ct|te|er|r | a|an|na|al|ly|ys|se|es|s','char','XRKTRNLSS','hara','lyse','character'),
 (66075,'character analysis',' c|ch|ha|ar|ra|ac|ct|te|er|r | a|an|na|al|ly|ys|si|is|s','char','XRKTRNLSS','hara','lysi','character'),
 (66076,'character disorder',' c|ch|ha|ar|ra|ac|ct|te|er|r | d|di|is|so|or|rd|de|er|r','char','XRKTRTSRTR','hara','orde','character'),
 (66077,'character disorders',' c|ch|ha|ar|ra|ac|ct|te|er|r | d|di|is|so|or|rd|de|er|rs|s','char','XRKTRTSRTRS','hara','rder','character');
INSERT INTO `m_spelling_dictionary` VALUES  (66078,'character neuroses',' c|ch|ha|ar|ra|ac|ct|te|er|r | n|ne|eu|ur|ro|os|se|es|s','char','XRKTRNRSS','hara','rose','character'),
 (66079,'character neurosis',' c|ch|ha|ar|ra|ac|ct|te|er|r | n|ne|eu|ur|ro|os|si|is|s','char','XRKTRNRSS','hara','rosi','character'),
 (66080,'characterisation',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|sa|at|ti|io|on|n','char','XRKTRSXN','hara','atio','characteri'),
 (66081,'characterisations',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|sa|at|ti|io|on|ns|s','char','XRKTRSXNS','hara','tion','characteri'),
 (66082,'characterise',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|se|e','char','XRKTRS','hara','eris','characteri'),
 (66083,'characterised',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|se|ed|d','char','XRKTRST','hara','rise','characteri'),
 (66084,'characterises',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|se|es|s','char','XRKTRSS','hara','rise','characteri'),
 (66085,'characterising',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|si|in|ng|g','char','XRKTRSNK','hara','isin','characteri'),
 (66086,'characteristic',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','char','XRKTRSTK','hara','isti','characteri');
INSERT INTO `m_spelling_dictionary` VALUES  (66087,'characteristic symptom',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c | s|sy|ym|mp|pt|to|om|m','char','XRKTRSTKSMPTM','hara','mpto','characteri'),
 (66088,'characteristic symptoms',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c | s|sy|ym|mp|pt|to|om|ms|s','char','XRKTRSTKSMPTMS','hara','ptom','characteri'),
 (66089,'characteristic volume',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c | v|vo|ol|lu|um|me|e','char','XRKTRSTKFLM','hara','olum','characteri'),
 (66090,'characteristic volumes',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c | v|vo|ol|lu|um|me|es|s','char','XRKTRSTKFLMS','hara','lume','characteri'),
 (66091,'characteristical',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|ca|al|l','char','XRKTRSTKL','hara','tica','characteri'),
 (66092,'characteristically',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|ca|al|ll|ly|y','char','XRKTRSTKL','hara','call','characteri'),
 (66093,'characteristics',' c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|cs|s','char','XRKTRSTKS','hara','stic','characteri'),
 (66094,'characterizable',' c|ch|ha|ar|ra|ac|ct|te|er|ri|iz|za|ab|bl|le|e','char','XRKTRSBL','hara','zabl','characteri');
INSERT INTO `m_spelling_dictionary` VALUES  (66095,'characterization',' c|ch|ha|ar|ra|ac|ct|te|er|ri|iz|za|at|ti|io|on|n','char','XRKTRSXN','hara','atio','characteri'),
 (66096,'characterizations',' c|ch|ha|ar|ra|ac|ct|te|er|ri|iz|za|at|ti|io|on|ns|s','char','XRKTRSXNS','hara','tion','characteri'),
 (66097,'characterize',' c|ch|ha|ar|ra|ac|ct|te|er|ri|iz|ze|e','char','XRKTRS','hara','eriz','characteri'),
 (66098,'characterized',' c|ch|ha|ar|ra|ac|ct|te|er|ri|iz|ze|ed|d','char','XRKTRST','hara','rize','characteri'),
 (66099,'characterizes',' c|ch|ha|ar|ra|ac|ct|te|er|ri|iz|ze|es|s','char','XRKTRSS','hara','rize','characteri'),
 (66100,'characterizing',' c|ch|ha|ar|ra|ac|ct|te|er|ri|iz|zi|in|ng|g','char','XRKTRSNK','hara','izin','characteri'),
 (66101,'characterless',' c|ch|ha|ar|ra|ac|ct|te|er|rl|le|es|ss|s','char','XRKTRLS','hara','rles','characterl'),
 (66102,'characterological',' c|ch|ha|ar|ra|ac|ct|te|er|ro|ol|lo|og|gi|ic|ca|al|l','char','XRKTRLJKL','hara','gica','charactero'),
 (66103,'characterology',' c|ch|ha|ar|ra|ac|ct|te|er|ro|ol|lo|og|gy|y','char','XRKTRLJ','hara','olog','charactero'),
 (66104,'characters',' c|ch|ha|ar|ra|ac|ct|te|er|rs|s','char','XRKTRS','hara','cter','characters');
INSERT INTO `m_spelling_dictionary` VALUES  (66105,'characts',' c|ch|ha|ar|ra|ac|ct|ts|s','char','XRKTS','hara','ract','characts'),
 (66106,'Charadriidae',' C|Ch|ha|ar|ra|ad|dr|ri|ii|id|da|ae|e','Char','XRTRT','hara','iida','Charadriid'),
 (66107,'Charadriiformes',' C|Ch|ha|ar|ra|ad|dr|ri|ii|if|fo|or|rm|me|es|s','Char','XRTRFRMS','hara','orme','Charadriif'),
 (66108,'Charadrius',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s','Char','XRTRS','hara','driu','Charadrius'),
 (66109,'Charadrius alexandrinus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | a|al|le|ex|xa|an|nd|dr|ri|in|nu|us|s','Char','XRTRSLKSNTRNS','hara','rinu','Charadrius'),
 (66110,'Charadrius australis',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | a|au|us|st|tr|ra|al|li|is|s','Char','XRTRSSTRLS','hara','rali','Charadrius'),
 (66111,'Charadrius bicinctus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | b|bi|ic|ci|in|nc|ct|tu|us|s','Char','XRTRSBSNKTS','hara','nctu','Charadrius'),
 (66112,'Charadrius collaris',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | c|co|ol|ll|la|ar|ri|is|s','Char','XRTRSKLRS','hara','lari','Charadrius'),
 (66113,'Charadrius falklandicus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | f|fa|al|lk|kl|la|an|nd|di|ic|cu|us|s','Char','XRTRSFLKLNTKS','hara','dicu','Charadrius');
INSERT INTO `m_spelling_dictionary` VALUES  (66114,'Charadrius melanops',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | m|me|el|la|an|no|op|ps|s','Char','XRTRSMLNPS','hara','anop','Charadrius'),
 (66115,'Charadrius modestus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | m|mo|od|de|es|st|tu|us|s','Char','XRTRSMTSTS','hara','estu','Charadrius'),
 (66116,'Charadrius montanus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | m|mo|on|nt|ta|an|nu|us|s','Char','XRTRSMNTNS','hara','tanu','Charadrius'),
 (66117,'Charadrius rubricollis',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | r|ru|ub|br|ri|ic|co|ol|ll|li|is|s','Char','XRTRSRBRKLS','hara','olli','Charadrius'),
 (66118,'Charadrius ruficapillus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | r|ru|uf|fi|ic|ca|ap|pi|il|ll|lu|us|s','Char','XRTRSRFKPLS','hara','illu','Charadrius'),
 (66119,'Charadrius semipalmatus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | s|se|em|mi|ip|pa|al|lm|ma|at|tu|us|s','Char','XRTRSSMPLMTS','hara','matu','Charadrius'),
 (66120,'Charadrius veredus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | v|ve|er|re|ed|du|us|s','Char','XRTRSFRTS','hara','redu','Charadrius'),
 (66121,'Charadrius vociferus',' C|Ch|ha|ar|ra|ad|dr|ri|iu|us|s | v|vo|oc|ci|if|fe|er|ru|us|s','Char','XRTRSFSFRS','hara','feru','Charadrius');
INSERT INTO `m_spelling_dictionary` VALUES  (66122,'charatoxin',' c|ch|ha|ar|ra|at|to|ox|xi|in|n','char','XRTKSN','hara','toxi','charatoxin'),
 (66123,'charbon',' c|ch|ha|ar|rb|bo|on|n','char','XRBN','harb','arbo','charbon'),
 (66124,'charbroil',' c|ch|ha|ar|rb|br|ro|oi|il|l','char','XRBRL','harb','broi','charbroil'),
 (66125,'charbroiled',' c|ch|ha|ar|rb|br|ro|oi|il|le|ed|d','char','XRBRLT','harb','oile','charbroile'),
 (66126,'charbroiling',' c|ch|ha|ar|rb|br|ro|oi|il|li|in|ng|g','char','XRBRLNK','harb','ilin','charbroili'),
 (66127,'charbroils',' c|ch|ha|ar|rb|br|ro|oi|il|ls|s','char','XRBRLS','harb','roil','charbroils'),
 (66128,'Charcoaid',' C|Ch|ha|ar|rc|co|oa|ai|id|d','Char','XRKT','harc','coai','Charcoaid'),
 (66129,'charcoal',' c|ch|ha|ar|rc|co|oa|al|l','char','XRKL','harc','rcoa','charcoal'),
 (66130,'charcoal burner',' c|ch|ha|ar|rc|co|oa|al|l | b|bu|ur|rn|ne|er|r','char','XRKLBRNR','harc','urne','charcoal b'),
 (66131,'charcoal burners',' c|ch|ha|ar|rc|co|oa|al|l | b|bu|ur|rn|ne|er|rs|s','char','XRKLBRNRS','harc','rner','charcoal b'),
 (66132,'charcoals',' c|ch|ha|ar|rc|co|oa|al|ls|s','char','XRKLS','harc','coal','charcoals');
INSERT INTO `m_spelling_dictionary` VALUES  (66133,'Charcocap',' C|Ch|ha|ar|rc|co|oc|ca|ap|p','Char','XRKKP','harc','coca','Charcocap'),
 (66134,'Charcocaps',' C|Ch|ha|ar|rc|co|oc|ca|ap|ps|s','Char','XRKKPS','harc','ocap','Charcocaps'),
 (66135,'Charcot',' C|Ch|ha|ar|rc|co|ot|t','Char','XRKT','harc','arco','Charcot'),
 (66136,'charcot joint',' c|ch|ha|ar|rc|co|ot|t | j|jo|oi|in|nt|t','char','XRKTJNT','harc','join','charcot jo'),
 (66137,'Charcot\'s arthritides','','','',NULL,NULL,''),
 (66138,'Charcot\'s arthritis','','','',NULL,NULL,''),
 (66139,'Charcot\'s arthropathia','','','',NULL,NULL,''),
 (66140,'Charcot\'s arthropathy','','','',NULL,NULL,''),
 (66141,'Charcot\'s cirrhoses','','','',NULL,NULL,''),
 (66142,'Charcot\'s cirrhosis','','','',NULL,NULL,''),
 (66143,'Charcot\'s disease','','','',NULL,NULL,''),
 (66144,'Charcot\'s diseases','','','',NULL,NULL,''),
 (66145,'Charcot\'s fever','','','',NULL,NULL,''),
 (66146,'Charcot\'s gait','','','',NULL,NULL,''),
 (66147,'Charcot\'s gaits','','','',NULL,NULL,''),
 (66148,'Charcot\'s joint','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (66149,'Charcot\'s syndrome','','','',NULL,NULL,''),
 (66150,'Charcot-Leyden crystal',' C|Ch|ha|ar|rc|co|ot|t-|-L|Le|ey|yd|de|en|n | c|cr|ry|ys|st|ta|al|l','Char','XRKTLTNKRSTL','harc','ysta','Charcot-Le'),
 (66151,'Charcot-Leyden crystals',' C|Ch|ha|ar|rc|co|ot|t-|-L|Le|ey|yd|de|en|n | c|cr|ry|ys|st|ta|al|ls|s','Char','XRKTLTNKRSTLS','harc','stal','Charcot-Le'),
 (66152,'Charcot-Marie-Tooth atrophy',' C|Ch|ha|ar|rc|co|ot|t-|-M|Ma|ar|ri|ie|e-|-T|To|oo|ot|th|h | a|at|tr|ro|op|ph|hy|y','Char','XRKTMRT0TRF','harc','roph','Charcot-Ma'),
 (66153,'Charcot-Marie-Tooth disease',' C|Ch|ha|ar|rc|co|ot|t-|-M|Ma|ar|ri|ie|e-|-T|To|oo|ot|th|h | d|di|is|se|ea|as|se|e','Char','XRKTMRT0TSS','harc','seas','Charcot-Ma'),
 (66154,'Charcot-Marie-Tooth syndrome',' C|Ch|ha|ar|rc|co|ot|t-|-M|Ma|ar|ri|ie|e-|-T|To|oo|ot|th|h | s|sy|yn|nd|dr|ro|om|me|e','Char','XRKTMRT0SNTRM','harc','drom','Charcot-Ma'),
 (66155,'Charcot-Marie-Tooth syndromes',' C|Ch|ha|ar|rc|co|ot|t-|-M|Ma|ar|ri|ie|e-|-T|To|oo|ot|th|h | s|sy|yn|nd|dr|ro|om|me|es|s','Char','XRKTMRT0SNTRMS','harc','rome','Charcot-Ma'),
 (66156,'Charcots',' C|Ch|ha|ar|rc|co|ot|ts|s','Char','XRKTS','harc','rcot','Charcots');
INSERT INTO `m_spelling_dictionary` VALUES  (66157,'chard',' c|ch|ha|ar|rd|d','char','XRT','hard','char','chard'),
 (66158,'charge',' c|ch|ha|ar|rg|ge|e','char','XRJ','harg','harg','charge'),
 (66159,'charge nurse',' c|ch|ha|ar|rg|ge|e | n|nu|ur|rs|se|e','char','XRJNRS','harg','nurs','charge nur'),
 (66160,'charge nurses',' c|ch|ha|ar|rg|ge|e | n|nu|ur|rs|se|es|s','char','XRJNRSS','harg','urse','charge nur'),
 (66161,'chargeability',' c|ch|ha|ar|rg|ge|ea|ab|bi|il|li|it|ty|y','char','XRJBLT','harg','ilit','chargeabil'),
 (66162,'chargeable',' c|ch|ha|ar|rg|ge|ea|ab|bl|le|e','char','XRJBL','harg','eabl','chargeable'),
 (66163,'charged',' c|ch|ha|ar|rg|ge|ed|d','char','XRJT','harg','arge','charged'),
 (66164,'charger',' c|ch|ha|ar|rg|ge|er|r','char','XRJR','harg','arge','charger'),
 (66165,'chargerin',' c|ch|ha|ar|rg|ge|er|ri|in|n','char','XRJRN','harg','geri','chargerin'),
 (66166,'chargerins',' c|ch|ha|ar|rg|ge|er|ri|in|ns|s','char','XRJRNS','harg','erin','chargerins'),
 (66167,'chargers',' c|ch|ha|ar|rg|ge|er|rs|s','char','XRJRS','harg','rger','chargers'),
 (66168,'charges',' c|ch|ha|ar|rg|ge|es|s','char','XRJS','harg','arge','charges');
INSERT INTO `m_spelling_dictionary` VALUES  (66169,'charging',' c|ch|ha|ar|rg|gi|in|ng|g','char','XRJNK','harg','rgin','charging'),
 (66170,'Charina',' C|Ch|ha|ar|ri|in|na|a','Char','XRN','hari','arin','Charina'),
 (66171,'Charina bottae',' C|Ch|ha|ar|ri|in|na|a | b|bo|ot|tt|ta|ae|e','Char','XRNBT','hari','otta','Charina bo'),
 (66172,'Charina reinhardtii',' C|Ch|ha|ar|ri|in|na|a | r|re|ei|in|nh|ha|ar|rd|dt|ti|ii|i','Char','XRNRNHRTT','hari','rdti','Charina re'),
 (66173,'Charina umbratica',' C|Ch|ha|ar|ri|in|na|a | u|um|mb|br|ra|at|ti|ic|ca|a','Char','XRNMRTK','hari','atic','Charina um'),
 (66174,'Charing Cross',' C|Ch|ha|ar|ri|in|ng|g | C|Cr|ro|os|ss|s','Char','XRNKKRS','hari','Cros','Charing Cr'),
 (66175,'chariot',' c|ch|ha|ar|ri|io|ot|t','char','XRT','hari','ario','chariot'),
 (66176,'charioteer',' c|ch|ha|ar|ri|io|ot|te|ee|er|r','char','XRTR','hari','otee','charioteer'),
 (66177,'charioteers',' c|ch|ha|ar|ri|io|ot|te|ee|er|rs|s','char','XRTRS','hari','teer','charioteer'),
 (66178,'chariots',' c|ch|ha|ar|ri|io|ot|ts|s','char','XRTS','hari','riot','chariots'),
 (66179,'charisma',' c|ch|ha|ar|ri|is|sm|ma|a','char','XRSM','hari','rism','charisma');
INSERT INTO `m_spelling_dictionary` VALUES  (66180,'charismatic',' c|ch|ha|ar|ri|is|sm|ma|at|ti|ic|c','char','XRSMTK','hari','mati','charismati'),
 (66181,'charitable',' c|ch|ha|ar|ri|it|ta|ab|bl|le|e','char','XRTBL','hari','tabl','charitable'),
 (66182,'charities',' c|ch|ha|ar|ri|it|ti|ie|es|s','char','XRTS','hari','itie','charities'),
 (66183,'charity',' c|ch|ha|ar|ri|it|ty|y','char','XRT','hari','arit','charity'),
 (66184,'charlatan',' c|ch|ha|ar|rl|la|at|ta|an|n','char','XRLTN','harl','lata','charlatan'),
 (66185,'charlatanism',' c|ch|ha|ar|rl|la|at|ta|an|ni|is|sm|m','char','XRLTNSM','harl','anis','charlatani'),
 (66186,'charlatans',' c|ch|ha|ar|rl|la|at|ta|an|ns|s','char','XRLTNS','harl','atan','charlatans'),
 (66187,'Charles',' C|Ch|ha|ar|rl|le|es|s','Char','XRLS','harl','arle','Charles'),
 (66188,'Charles F. Taylor',' C|Ch|ha|ar|rl|le|es|s | F|F.|. | T|Ta|ay|yl|lo|or|r','Char','XRLSFTLR','harl','aylo','Charles F.'),
 (66189,'Charles Jacques Bouchard',' C|Ch|ha|ar|rl|le|es|s | J|Ja|ac|cq|qu|ue|es|s | B|Bo|ou|uc|ch|ha|ar|rd|d','Char','XRLSJKKSBXRT','harl','char','Charles Ja'),
 (66190,'Charles L. Mitchell',' C|Ch|ha|ar|rl|le|es|s | L|L.|. | M|Mi|it|tc|ch|he|el|ll|l','Char','XRLSLMTXL','harl','chel','Charles L.');
INSERT INTO `m_spelling_dictionary` VALUES  (66191,'Charleses',' C|Ch|ha|ar|rl|le|es|se|es|s','Char','XRLSS','harl','lese','Charleses'),
 (66192,'Charleston',' C|Ch|ha|ar|rl|le|es|st|to|on|n','Char','XRLSTN','harl','esto','Charleston'),
 (66193,'Charletonia cardinalis',' C|Ch|ha|ar|rl|le|et|to|on|ni|ia|a | c|ca|ar|rd|di|in|na|al|li|is|s','Char','XRLTNKRTNLS','harl','nali','Charletoni'),
 (66194,'Charletonia singularis',' C|Ch|ha|ar|rl|le|et|to|on|ni|ia|a | s|si|in|ng|gu|ul|la|ar|ri|is|s','Char','XRLTNSNKLRS','harl','lari','Charletoni'),
 (66195,'charley horse',' c|ch|ha|ar|rl|le|ey|y | h|ho|or|rs|se|e','char','XRLHRS','harl','hors','charley ho'),
 (66196,'charley horses',' c|ch|ha|ar|rl|le|ey|y | h|ho|or|rs|se|es|s','char','XRLHRSS','harl','orse','charley ho'),
 (66197,'charleyhorse',' c|ch|ha|ar|rl|le|ey|yh|ho|or|rs|se|e','char','XRLHRS','harl','hors','charleyhor'),
 (66198,'charleyhorses',' c|ch|ha|ar|rl|le|ey|yh|ho|or|rs|se|es|s','char','XRLHRSS','harl','orse','charleyhor'),
 (66199,'Charlie M. syndrome',' C|Ch|ha|ar|rl|li|ie|e | M|M.|. | s|sy|yn|nd|dr|ro|om|me|e','Char','XRLMSNTRM','harl','drom','Charlie M.'),
 (66200,'charlock',' c|ch|ha|ar|rl|lo|oc|ck|k','char','XRLK','harl','rloc','charlock');
INSERT INTO `m_spelling_dictionary` VALUES  (66201,'Charlotte',' C|Ch|ha|ar|rl|lo|ot|tt|te|e','Char','XRLT','harl','lott','Charlotte'),
 (66202,'Charlouis\' disease','','','',NULL,NULL,''),
 (66203,'Charlouis\' diseases','','','',NULL,NULL,''),
 (66204,'Charlouis\'s disease','','','',NULL,NULL,''),
 (66205,'Charlouis\'s diseases','','','',NULL,NULL,''),
 (66206,'charm',' c|ch|ha|ar|rm|m','char','XRM','harm','char','charm'),
 (66207,'charmed',' c|ch|ha|ar|rm|me|ed|d','char','XRMT','harm','arme','charmed'),
 (66208,'charming',' c|ch|ha|ar|rm|mi|in|ng|g','char','XRMNK','harm','rmin','charming'),
 (66209,'charmless',' c|ch|ha|ar|rm|ml|le|es|ss|s','char','XRMLS','harm','mles','charmless'),
 (66210,'charms',' c|ch|ha|ar|rm|ms|s','char','XRMS','harm','harm','charms'),
 (66211,'charnel house',' c|ch|ha|ar|rn|ne|el|l | h|ho|ou|us|se|e','char','XRNLHS','harn','hous','charnel ho'),
 (66212,'charnel houses',' c|ch|ha|ar|rn|ne|el|l | h|ho|ou|us|se|es|s','char','XRNLHSS','harn','ouse','charnel ho'),
 (66213,'Charnley',' C|Ch|ha|ar|rn|nl|le|ey|y','Char','XRNL','harn','rnle','Charnley');
INSERT INTO `m_spelling_dictionary` VALUES  (66214,'Charnleys',' C|Ch|ha|ar|rn|nl|le|ey|ys|s','Char','XRNLS','harn','nley','Charnleys'),
 (66215,'Charolais',' C|Ch|ha|ar|ro|ol|la|ai|is|s','Char','XRLS','haro','olai','Charolais'),
 (66216,'Charon',' C|Ch|ha|ar|ro|on|n','Char','XRN','haro','haro','Charon'),
 (66217,'Charophyta',' C|Ch|ha|ar|ro|op|ph|hy|yt|ta|a','Char','XRFT','haro','phyt','Charophyta'),
 (66218,'charophyte',' c|ch|ha|ar|ro|op|ph|hy|yt|te|e','char','XRFT','haro','phyt','charophyte'),
 (66219,'charophytes',' c|ch|ha|ar|ro|op|ph|hy|yt|te|es|s','char','XRFTS','haro','hyte','charophyte'),
 (66220,'charr',' c|ch|ha|ar|rr|r','char','XR','harr','char','charr'),
 (66221,'charred',' c|ch|ha|ar|rr|re|ed|d','char','XRT','harr','arre','charred'),
 (66222,'Charrin\'s disease','','','',NULL,NULL,''),
 (66223,'Charrin\'s diseases','','','',NULL,NULL,''),
 (66224,'charring',' c|ch|ha|ar|rr|ri|in|ng|g','char','XRNK','harr','rrin','charring'),
 (66225,'charrs',' c|ch|ha|ar|rr|rs|s','char','XRS','harr','harr','charrs'),
 (66226,'chars',' c|ch|ha|ar|rs|s','char','XRS','hars','char','chars');
INSERT INTO `m_spelling_dictionary` VALUES  (66227,'chart',' c|ch|ha|ar|rt|t','char','XRT','hart','char','chart'),
 (66228,'charta',' c|ch|ha|ar|rt|ta|a','char','XRT','hart','hart','charta'),
 (66229,'chartaceous',' c|ch|ha|ar|rt|ta|ac|ce|eo|ou|us|s','char','XRTSS','hart','ceou','chartaceou'),
 (66230,'chartae',' c|ch|ha|ar|rt|ta|ae|e','char','XRT','hart','arta','chartae'),
 (66231,'charted',' c|ch|ha|ar|rt|te|ed|d','char','XRTT','hart','arte','charted'),
 (66232,'charter',' c|ch|ha|ar|rt|te|er|r','char','XRTR','hart','arte','charter'),
 (66233,'chartered',' c|ch|ha|ar|rt|te|er|re|ed|d','char','XRTRT','hart','tere','chartered'),
 (66234,'chartering',' c|ch|ha|ar|rt|te|er|ri|in|ng|g','char','XRTRNK','hart','erin','chartering'),
 (66235,'charters',' c|ch|ha|ar|rt|te|er|rs|s','char','XRTRS','hart','rter','charters'),
 (66236,'chartin',' c|ch|ha|ar|rt|ti|in|n','char','XRTN','hart','arti','chartin'),
 (66237,'charting',' c|ch|ha|ar|rt|ti|in|ng|g','char','XRTNK','hart','rtin','charting'),
 (66238,'chartins',' c|ch|ha|ar|rt|ti|in|ns|s','char','XRTNS','hart','rtin','chartins'),
 (66239,'chartreuse',' c|ch|ha|ar|rt|tr|re|eu|us|se|e','char','XRTRS','hart','reus','chartreuse');
INSERT INTO `m_spelling_dictionary` VALUES  (66240,'chartreusin',' c|ch|ha|ar|rt|tr|re|eu|us|si|in|n','char','XRTRSN','hart','eusi','chartreusi'),
 (66241,'charts',' c|ch|ha|ar|rt|ts|s','char','XRTS','hart','hart','charts'),
 (66242,'chartula',' c|ch|ha|ar|rt|tu|ul|la|a','char','XRTL','hart','rtul','chartula'),
 (66243,'chartulae',' c|ch|ha|ar|rt|tu|ul|la|ae|e','char','XRTL','hart','tula','chartulae'),
 (66244,'charwoman',' c|ch|ha|ar|rw|wo|om|ma|an|n','char','XRWMN','harw','woma','charwoman'),
 (66245,'chary',' c|ch|ha|ar|ry|y','char','XR','hary','char','chary'),
 (66246,'Charybdis',' C|Ch|ha|ar|ry|yb|bd|di|is|s','Char','XRBTS','hary','ybdi','Charybdis'),
 (66247,'Charybdis callianassa',' C|Ch|ha|ar|ry|yb|bd|di|is|s | c|ca|al|ll|li|ia|an|na|as|ss|sa|a','Char','XRBTSKLNS','hary','nass','Charybdis'),
 (66248,'Charybdis feriatus',' C|Ch|ha|ar|ry|yb|bd|di|is|s | f|fe|er|ri|ia|at|tu|us|s','Char','XRBTSFRTS','hary','iatu','Charybdis'),
 (66249,'Charybdis japonica',' C|Ch|ha|ar|ry|yb|bd|di|is|s | j|ja|ap|po|on|ni|ic|ca|a','Char','XRBTSJPNK','hary','onic','Charybdis'),
 (66250,'charybdotoxin',' c|ch|ha|ar|ry|yb|bd|do|ot|to|ox|xi|in|n','char','XRBTTKSN','hary','toxi','charybdoto');
INSERT INTO `m_spelling_dictionary` VALUES  (66251,'charybdotoxins',' c|ch|ha|ar|ry|yb|bd|do|ot|to|ox|xi|in|ns|s','char','XRBTTKSNS','hary','oxin','charybdoto'),
 (66252,'CHAs',' C|CH|HA|As|s','CHAs','XS','HAs','CHAs','CHAs'),
 (66253,'chase',' c|ch|ha|as|se|e','chas','XS','hase','chas','chase'),
 (66254,'chased',' c|ch|ha|as|se|ed|d','chas','XST','hase','hase','chased'),
 (66255,'chaser',' c|ch|ha|as|se|er|r','chas','XSR','hase','hase','chaser'),
 (66256,'chasers',' c|ch|ha|as|se|er|rs|s','chas','XSRS','hase','aser','chasers'),
 (66257,'chases',' c|ch|ha|as|se|es|s','chas','XSS','hase','hase','chases'),
 (66258,'chasing',' c|ch|ha|as|si|in|ng|g','chas','XSNK','hasi','asin','chasing'),
 (66259,'chasm',' c|ch|ha|as|sm|m','chas','XSM','hasm','chas','chasm'),
 (66260,'Chasmagnathus',' C|Ch|ha|as|sm|ma|ag|gn|na|at|th|hu|us|s','Chas','XSMKN0S','hasm','athu','Chasmagnat'),
 (66261,'Chasmagnathus granulata',' C|Ch|ha|as|sm|ma|ag|gn|na|at|th|hu|us|s | g|gr|ra|an|nu|ul|la|at|ta|a','Chas','XSMKN0SKRNLT','hasm','ulat','Chasmagnat'),
 (66262,'Chasmagnathus granulatus',' C|Ch|ha|as|sm|ma|ag|gn|na|at|th|hu|us|s | g|gr|ra|an|nu|ul|la|at|tu|us|s','Chas','XSMKN0SKRNLTS','hasm','latu','Chasmagnat');
INSERT INTO `m_spelling_dictionary` VALUES  (66263,'Chasmichthys',' C|Ch|ha|as|sm|mi|ic|ch|ht|th|hy|ys|s','Chas','XSMX0S','hasm','hthy','Chasmichth'),
 (66264,'Chasmichthys dolichognathus',' C|Ch|ha|as|sm|mi|ic|ch|ht|th|hy|ys|s | d|do|ol|li|ic|ch|ho|og|gn|na|at|th|hu|us|s','Chas','XSMX0STLXKN0S','hasm','athu','Chasmichth'),
 (66265,'Chasmichthys dolichognathus gulosus',' C|Ch|ha|as|sm|mi|ic|ch|ht|th|hy|ys|s | d|do|ol|li|ic|ch|ho|og|gn|na|at|th|hu|us|s | g|gu|ul|lo|os|su|us|s','Chas','XSMX0STLXKN0SKLSS','hasm','losu','Chasmichth'),
 (66266,'Chasmichthys gulosus',' C|Ch|ha|as|sm|mi|ic|ch|ht|th|hy|ys|s | g|gu|ul|lo|os|su|us|s','Chas','XSMX0SKLSS','hasm','losu','Chasmichth'),
 (66267,'Chasmodes',' C|Ch|ha|as|sm|mo|od|de|es|s','Chas','XSMTS','hasm','mode','Chasmodes'),
 (66268,'Chasmodes bosquianus',' C|Ch|ha|as|sm|mo|od|de|es|s | b|bo|os|sq|qu|ui|ia|an|nu|us|s','Chas','XSMTSBSKNS','hasm','ianu','Chasmodes'),
 (66269,'Chasmodes saburrae',' C|Ch|ha|as|sm|mo|od|de|es|s | s|sa|ab|bu|ur|rr|ra|ae|e','Chas','XSMTSSBR','hasm','urra','Chasmodes'),
 (66270,'chasmogamous',' c|ch|ha|as|sm|mo|og|ga|am|mo|ou|us|s','chas','XSMKMS','hasm','amou','chasmogamo');
INSERT INTO `m_spelling_dictionary` VALUES  (66271,'chasmogamy',' c|ch|ha|as|sm|mo|og|ga|am|my|y','chas','XSMKM','hasm','ogam','chasmogamy'),
 (66272,'chasms',' c|ch|ha|as|sm|ms|s','chas','XSMS','hasm','hasm','chasms'),
 (66273,'Chassalia',' C|Ch|ha|as|ss|sa|al|li|ia|a','Chas','XSL','hass','sali','Chassalia'),
 (66274,'Chassalia parvifolia',' C|Ch|ha|as|ss|sa|al|li|ia|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Chas','XSLPRFFL','hass','foli','Chassalia'),
 (66275,'chassis',' c|ch|ha|as|ss|si|is|s','chas','XSS','hass','assi','chassis'),
 (66276,'chaste',' c|ch|ha|as|st|te|e','chas','XST','hast','hast','chaste'),
 (66277,'Chastek paralyses',' C|Ch|ha|as|st|te|ek|k | p|pa|ar|ra|al|ly|ys|se|es|s','Chas','XSTKPRLSS','hast','lyse','Chastek pa'),
 (66278,'Chastek paralysis',' C|Ch|ha|as|st|te|ek|k | p|pa|ar|ra|al|ly|ys|si|is|s','Chas','XSTKPRLSS','hast','lysi','Chastek pa'),
 (66279,'chasten',' c|ch|ha|as|st|te|en|n','chas','XSTN','hast','aste','chasten'),
 (66280,'chastened',' c|ch|ha|as|st|te|en|ne|ed|d','chas','XSTNT','hast','tene','chastened'),
 (66281,'chastening',' c|ch|ha|as|st|te|en|ni|in|ng|g','chas','XSTNNK','hast','enin','chastening');
INSERT INTO `m_spelling_dictionary` VALUES  (66282,'chastens',' c|ch|ha|as|st|te|en|ns|s','chas','XSTNS','hast','sten','chastens'),
 (66283,'chastise',' c|ch|ha|as|st|ti|is|se|e','chas','XSTS','hast','stis','chastise'),
 (66284,'chastised',' c|ch|ha|as|st|ti|is|se|ed|d','chas','XSTST','hast','tise','chastised'),
 (66285,'chastisement',' c|ch|ha|as|st|ti|is|se|em|me|en|nt|t','chas','XSTSMNT','hast','emen','chastiseme'),
 (66286,'chastises',' c|ch|ha|as|st|ti|is|se|es|s','chas','XSTSS','hast','tise','chastises'),
 (66287,'chastising',' c|ch|ha|as|st|ti|is|si|in|ng|g','chas','XSTSNK','hast','isin','chastising'),
 (66288,'chastity',' c|ch|ha|as|st|ti|it|ty|y','chas','XSTT','hast','stit','chastity'),
 (66289,'ChAT',' C|Ch|hA|AT|T','ChAT','XT','hAT','ChAT','ChAT'),
 (66290,'chateau',' c|ch|ha|at|te|ea|au|u','chat','XT','hate','atea','chateau'),
 (66291,'chateaus',' c|ch|ha|at|te|ea|au|us|s','chat','XTS','hate','teau','chateaus'),
 (66292,'Chatelain',' C|Ch|ha|at|te|el|la|ai|in|n','Chat','XTLN','hate','elai','Chatelain'),
 (66293,'Chatelains',' C|Ch|ha|at|te|el|la|ai|in|ns|s','Chat','XTLNS','hate','lain','Chatelains');
INSERT INTO `m_spelling_dictionary` VALUES  (66294,'chats',' c|ch|ha|at|ts|s','chat','XTS','hats','chat','chats'),
 (66295,'chatted',' c|ch|ha|at|tt|te|ed|d','chat','XTT','hatt','atte','chatted'),
 (66296,'chatter',' c|ch|ha|at|tt|te|er|r','chat','XTR','hatt','atte','chatter'),
 (66297,'chattered',' c|ch|ha|at|tt|te|er|re|ed|d','chat','XTRT','hatt','tere','chattered'),
 (66298,'chattering',' c|ch|ha|at|tt|te|er|ri|in|ng|g','chat','XTRNK','hatt','erin','chattering'),
 (66299,'chattering lories',' c|ch|ha|at|tt|te|er|ri|in|ng|g | l|lo|or|ri|ie|es|s','chat','XTRNKLRS','hatt','orie','chattering'),
 (66300,'chattering lory',' c|ch|ha|at|tt|te|er|ri|in|ng|g | l|lo|or|ry|y','chat','XTRNKLR','hatt',' lor','chattering'),
 (66301,'chatters',' c|ch|ha|at|tt|te|er|rs|s','chat','XTRS','hatt','tter','chatters'),
 (66302,'chattier',' c|ch|ha|at|tt|ti|ie|er|r','chat','XTR','hatt','ttie','chattier'),
 (66303,'chattiest',' c|ch|ha|at|tt|ti|ie|es|st|t','chat','XTST','hatt','ties','chattiest'),
 (66304,'chattiness',' c|ch|ha|at|tt|ti|in|ne|es|ss|s','chat','XTNS','hatt','ines','chattiness'),
 (66305,'chatting',' c|ch|ha|at|tt|ti|in|ng|g','chat','XTNK','hatt','ttin','chatting');
INSERT INTO `m_spelling_dictionary` VALUES  (66306,'Chattonella',' C|Ch|ha|at|tt|to|on|ne|el|ll|la|a','Chat','XTNL','hatt','nell','Chattonell'),
 (66307,'Chattonella antiqua',' C|Ch|ha|at|tt|to|on|ne|el|ll|la|a | a|an|nt|ti|iq|qu|ua|a','Chat','XTNLNTK','hatt','tiqu','Chattonell'),
 (66308,'Chattonella japonica',' C|Ch|ha|at|tt|to|on|ne|el|ll|la|a | j|ja|ap|po|on|ni|ic|ca|a','Chat','XTNLJPNK','hatt','onic','Chattonell'),
 (66309,'Chattonella marina',' C|Ch|ha|at|tt|to|on|ne|el|ll|la|a | m|ma|ar|ri|in|na|a','Chat','XTNLMRN','hatt','arin','Chattonell'),
 (66310,'Chattonella ovata',' C|Ch|ha|at|tt|to|on|ne|el|ll|la|a | o|ov|va|at|ta|a','Chat','XTNLFT','hatt','ovat','Chattonell'),
 (66311,'Chattonella subsalsa',' C|Ch|ha|at|tt|to|on|ne|el|ll|la|a | s|su|ub|bs|sa|al|ls|sa|a','Chat','XTNLSBSLS','hatt','sals','Chattonell'),
 (66312,'chatty',' c|ch|ha|at|tt|ty|y','chat','XT','hatt','hatt','chatty'),
 (66313,'Chauffard',' C|Ch|ha|au|uf|ff|fa|ar|rd|d','Chau','XFRT','hauf','ffar','Chauffard'),
 (66314,'Chauffard Still\'s disease','','','',NULL,NULL,''),
 (66315,'Chauffard-Still\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (66316,'Chauffards',' C|Ch|ha|au|uf|ff|fa|ar|rd|ds|s','Chau','XFRTS','hauf','fard','Chauffards'),
 (66317,'chauffeur',' c|ch|ha|au|uf|ff|fe|eu|ur|r','chau','XFR','hauf','ffeu','chauffeur'),
 (66318,'chauffeurs',' c|ch|ha|au|uf|ff|fe|eu|ur|rs|s','chau','XFRS','hauf','feur','chauffeurs'),
 (66319,'Chauliac',' C|Ch|ha|au|ul|li|ia|ac|c','Chau','XLK','haul','ulia','Chauliac'),
 (66320,'Chauliacs',' C|Ch|ha|au|ul|li|ia|ac|cs|s','Chau','XLKS','haul','liac','Chauliacs'),
 (66321,'Chauliodus',' C|Ch|ha|au|ul|li|io|od|du|us|s','Chau','XLTS','haul','iodu','Chauliodus'),
 (66322,'Chauliodus macouni',' C|Ch|ha|au|ul|li|io|od|du|us|s | m|ma|ac|co|ou|un|ni|i','Chau','XLTSMKN','haul','coun','Chauliodus'),
 (66323,'Chauliodus sloani',' C|Ch|ha|au|ul|li|io|od|du|us|s | s|sl|lo|oa|an|ni|i','Chau','XLTSSLN','haul','loan','Chauliodus'),
 (66324,'Chauliognathus pulchellus',' C|Ch|ha|au|ul|li|io|og|gn|na|at|th|hu|us|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Chau','XLKN0SPLXLS','haul','ellu','Chauliogna'),
 (66325,'chaulmoogra',' c|ch|ha|au|ul|lm|mo|oo|og|gr|ra|a','chau','XLMKR','haul','oogr','chaulmoogr');
INSERT INTO `m_spelling_dictionary` VALUES  (66326,'chaulmoogra oil',' c|ch|ha|au|ul|lm|mo|oo|og|gr|ra|a | o|oi|il|l','chau','XLMKRL','haul','a oi','chaulmoogr'),
 (66327,'chaulmoogras',' c|ch|ha|au|ul|lm|mo|oo|og|gr|ra|as|s','chau','XLMKRS','haul','ogra','chaulmoogr'),
 (66328,'chaulmoogric',' c|ch|ha|au|ul|lm|mo|oo|og|gr|ri|ic|c','chau','XLMKRK','haul','ogri','chaulmoogr'),
 (66329,'chaulmoogric acid',' c|ch|ha|au|ul|lm|mo|oo|og|gr|ri|ic|c | a|ac|ci|id|d','chau','XLMKRKST','haul',' aci','chaulmoogr'),
 (66330,'Chauna',' C|Ch|ha|au|un|na|a','Chau','XN','haun','haun','Chauna'),
 (66331,'Chauna chavaria',' C|Ch|ha|au|un|na|a | c|ch|ha|av|va|ar|ri|ia|a','Chau','XNXFR','haun','vari','Chauna cha'),
 (66332,'Chauna torquata',' C|Ch|ha|au|un|na|a | t|to|or|rq|qu|ua|at|ta|a','Chau','XNTRKT','haun','quat','Chauna tor'),
 (66333,'Chauveau\'s bacilli','','','',NULL,NULL,''),
 (66334,'Chauveau\'s bacillus','','','',NULL,NULL,''),
 (66335,'chauvinism',' c|ch|ha|au|uv|vi|in|ni|is|sm|m','chau','XFNSM','hauv','inis','chauvinism'),
 (66336,'chauvinist',' c|ch|ha|au|uv|vi|in|ni|is|st|t','chau','XFNST','hauv','inis','chauvinist');
INSERT INTO `m_spelling_dictionary` VALUES  (66337,'chauvinistic',' c|ch|ha|au|uv|vi|in|ni|is|st|ti|ic|c','chau','XFNSTK','hauv','isti','chauvinist'),
 (66338,'chauvinistically',' c|ch|ha|au|uv|vi|in|ni|is|st|ti|ic|ca|al|ll|ly|y','chau','XFNSTKL','hauv','call','chauvinist'),
 (66339,'chauvinists',' c|ch|ha|au|uv|vi|in|ni|is|st|ts|s','chau','XFNSTS','hauv','nist','chauvinist'),
 (66340,'chavicol',' c|ch|ha|av|vi|ic|co|ol|l','chav','XFKL','havi','vico','chavicol'),
 (66341,'chaya',' c|ch|ha|ay|ya|a','chay','XY','haya','chay','chaya'),
 (66342,'chayote',' c|ch|ha|ay|yo|ot|te|e','chay','XYT','hayo','ayot','chayote'),
 (66343,'chayotes',' c|ch|ha|ay|yo|ot|te|es|s','chay','XYTS','hayo','yote','chayotes'),
 (66344,'CHB',' C|CH|HB|B','CHB','XB','HB','CHB','CHB'),
 (66345,'CHD',' C|CH|HD|D','CHD','XT','HD','CHD','CHD'),
 (66346,'CHD\'s','','','',NULL,NULL,''),
 (66347,'CHDs',' C|CH|HD|Ds|s','CHDs','XTS','HDs','CHDs','CHDs'),
 (66348,'ChE',' C|Ch|hE|E','ChE','X','hE','ChE','ChE'),
 (66349,'ChE\'s','','','',NULL,NULL,''),
 (66350,'Cheadle',' C|Ch|he|ea|ad|dl|le|e','Chea','XTL','head','eadl','Cheadle');
INSERT INTO `m_spelling_dictionary` VALUES  (66351,'Cheadle\'s disease','','','',NULL,NULL,''),
 (66352,'Cheadle\'s diseases','','','',NULL,NULL,''),
 (66353,'Cheadles',' C|Ch|he|ea|ad|dl|le|es|s','Chea','XTLS','head','adle','Cheadles'),
 (66354,'cheap',' c|ch|he|ea|ap|p','chea','XP','heap','chea','cheap'),
 (66355,'cheapen',' c|ch|he|ea|ap|pe|en|n','chea','XPN','heap','eape','cheapen'),
 (66356,'cheapened',' c|ch|he|ea|ap|pe|en|ne|ed|d','chea','XPNT','heap','pene','cheapened'),
 (66357,'cheapening',' c|ch|he|ea|ap|pe|en|ni|in|ng|g','chea','XPNNK','heap','enin','cheapening'),
 (66358,'cheapens',' c|ch|he|ea|ap|pe|en|ns|s','chea','XPNS','heap','apen','cheapens'),
 (66359,'cheaper',' c|ch|he|ea|ap|pe|er|r','chea','XPR','heap','eape','cheaper'),
 (66360,'cheapest',' c|ch|he|ea|ap|pe|es|st|t','chea','XPST','heap','apes','cheapest'),
 (66361,'cheaply',' c|ch|he|ea|ap|pl|ly|y','chea','XPL','heap','eapl','cheaply'),
 (66362,'cheapness',' c|ch|he|ea|ap|pn|ne|es|ss|s','chea','XPNS','heap','pnes','cheapness'),
 (66363,'cheat',' c|ch|he|ea|at|t','chea','XT','heat','chea','cheat');
INSERT INTO `m_spelling_dictionary` VALUES  (66364,'cheated',' c|ch|he|ea|at|te|ed|d','chea','XTT','heat','eate','cheated'),
 (66365,'cheater',' c|ch|he|ea|at|te|er|r','chea','XTR','heat','eate','cheater'),
 (66366,'cheaters',' c|ch|he|ea|at|te|er|rs|s','chea','XTRS','heat','ater','cheaters'),
 (66367,'cheating',' c|ch|he|ea|at|ti|in|ng|g','chea','XTNK','heat','atin','cheating'),
 (66368,'cheats',' c|ch|he|ea|at|ts|s','chea','XTS','heat','heat','cheats'),
 (66369,'chebulinic',' c|ch|he|eb|bu|ul|li|in|ni|ic|c','cheb','XBLNK','hebu','lini','chebulinic'),
 (66370,'chebulinic acid',' c|ch|he|eb|bu|ul|li|in|ni|ic|c | a|ac|ci|id|d','cheb','XBLNKST','hebu',' aci','chebulinic'),
 (66371,'chebutan',' c|ch|he|eb|bu|ut|ta|an|n','cheb','XBTN','hebu','buta','chebutan'),
 (66372,'Chechen',' C|Ch|he|ec|ch|he|en|n','Chec','XXN','hech','eche','Chechen'),
 (66373,'Chechens',' C|Ch|he|ec|ch|he|en|ns|s','Chec','XXNS','hech','chen','Chechens'),
 (66374,'Chechnya',' C|Ch|he|ec|ch|hn|ny|ya|a','Chec','XXNY','hech','chny','Chechnya'),
 (66375,'check',' c|ch|he|ec|ck|k','chec','XK','heck','chec','check');
INSERT INTO `m_spelling_dictionary` VALUES  (66376,'check book',' c|ch|he|ec|ck|k | b|bo|oo|ok|k','chec','XKBK','heck',' boo','check book'),
 (66377,'check books',' c|ch|he|ec|ck|k | b|bo|oo|ok|ks|s','chec','XKBKS','heck','book','check book'),
 (66378,'check ligament',' c|ch|he|ec|ck|k | l|li|ig|ga|am|me|en|nt|t','chec','XKLKMNT','heck','amen','check liga'),
 (66379,'check ligaments',' c|ch|he|ec|ck|k | l|li|ig|ga|am|me|en|nt|ts|s','chec','XKLKMNTS','heck','ment','check liga'),
 (66380,'check-book',' c|ch|he|ec|ck|k-|-b|bo|oo|ok|k','chec','XKBK','heck','-boo','check-book'),
 (66381,'check-books',' c|ch|he|ec|ck|k-|-b|bo|oo|ok|ks|s','chec','XKBKS','heck','book','check-book'),
 (66382,'check-list',' c|ch|he|ec|ck|k-|-l|li|is|st|t','chec','XKLST','heck','-lis','check-list'),
 (66383,'check-lists',' c|ch|he|ec|ck|k-|-l|li|is|st|ts|s','chec','XKLSTS','heck','list','check-list'),
 (66384,'check-off',' c|ch|he|ec|ck|k-|-o|of|ff|f','chec','XKF','heck','k-of','check-off'),
 (66385,'check-offs',' c|ch|he|ec|ck|k-|-o|of|ff|fs|s','chec','XKFS','heck','-off','check-offs'),
 (66386,'check-out',' c|ch|he|ec|ck|k-|-o|ou|ut|t','chec','XKT','heck','k-ou','check-out');
INSERT INTO `m_spelling_dictionary` VALUES  (66387,'check-outs',' c|ch|he|ec|ck|k-|-o|ou|ut|ts|s','chec','XKTS','heck','-out','check-outs'),
 (66388,'check-point',' c|ch|he|ec|ck|k-|-p|po|oi|in|nt|t','chec','XKPNT','heck','poin','check-poin'),
 (66389,'check-points',' c|ch|he|ec|ck|k-|-p|po|oi|in|nt|ts|s','chec','XKPNTS','heck','oint','check-poin'),
 (66390,'check-up',' c|ch|he|ec|ck|k-|-u|up|p','chec','XKP','heck','ck-u','check-up'),
 (66391,'check-ups',' c|ch|he|ec|ck|k-|-u|up|ps|s','chec','XKPS','heck','k-up','check-ups'),
 (66392,'checkbook',' c|ch|he|ec|ck|kb|bo|oo|ok|k','chec','XKBK','heck','kboo','checkbook'),
 (66393,'checkbooks',' c|ch|he|ec|ck|kb|bo|oo|ok|ks|s','chec','XKBKS','heck','book','checkbooks'),
 (66394,'checkbox',' c|ch|he|ec|ck|kb|bo|ox|x','chec','XKBKS','heck','ckbo','checkbox'),
 (66395,'checkboxes',' c|ch|he|ec|ck|kb|bo|ox|xe|es|s','chec','XKBKSS','heck','boxe','checkboxes'),
 (66396,'checked',' c|ch|he|ec|ck|ke|ed|d','chec','XKT','heck','ecke','checked'),
 (66397,'checker',' c|ch|he|ec|ck|ke|er|r','chec','XKR','heck','ecke','checker'),
 (66398,'checker board',' c|ch|he|ec|ck|ke|er|r | b|bo|oa|ar|rd|d','chec','XKRBRT','heck','boar','checker bo');
INSERT INTO `m_spelling_dictionary` VALUES  (66399,'checker boards',' c|ch|he|ec|ck|ke|er|r | b|bo|oa|ar|rd|ds|s','chec','XKRBRTS','heck','oard','checker bo'),
 (66400,'checker-board',' c|ch|he|ec|ck|ke|er|r-|-b|bo|oa|ar|rd|d','chec','XKRBRT','heck','boar','checker-bo'),
 (66401,'checker-boards',' c|ch|he|ec|ck|ke|er|r-|-b|bo|oa|ar|rd|ds|s','chec','XKRBRTS','heck','oard','checker-bo'),
 (66402,'checkerbloom',' c|ch|he|ec|ck|ke|er|rb|bl|lo|oo|om|m','chec','XKRBLM','heck','bloo','checkerblo'),
 (66403,'checkerblooms',' c|ch|he|ec|ck|ke|er|rb|bl|lo|oo|om|ms|s','chec','XKRBLMS','heck','loom','checkerblo'),
 (66404,'checkerboard',' c|ch|he|ec|ck|ke|er|rb|bo|oa|ar|rd|d','chec','XKRBRT','heck','boar','checkerboa'),
 (66405,'checkerboards',' c|ch|he|ec|ck|ke|er|rb|bo|oa|ar|rd|ds|s','chec','XKRBRTS','heck','oard','checkerboa'),
 (66406,'checkered',' c|ch|he|ec|ck|ke|er|re|ed|d','chec','XKRT','heck','kere','checkered'),
 (66407,'checkered water snake',' c|ch|he|ec|ck|ke|er|re|ed|d | w|wa|at|te|er|r | s|sn|na|ak|ke|e','chec','XKRTWTRSNK','heck','snak','checkered'),
 (66408,'checkered water snakes',' c|ch|he|ec|ck|ke|er|re|ed|d | w|wa|at|te|er|r | s|sn|na|ak|ke|es|s','chec','XKRTWTRSNKS','heck','nake','checkered');
INSERT INTO `m_spelling_dictionary` VALUES  (66409,'checkering',' c|ch|he|ec|ck|ke|er|ri|in|ng|g','chec','XKRNK','heck','erin','checkering'),
 (66410,'checkers',' c|ch|he|ec|ck|ke|er|rs|s','chec','XKRS','heck','cker','checkers'),
 (66411,'checking',' c|ch|he|ec|ck|ki|in|ng|g','chec','XKNK','heck','ckin','checking'),
 (66412,'checklist',' c|ch|he|ec|ck|kl|li|is|st|t','chec','XKLST','heck','klis','checklist'),
 (66413,'checklists',' c|ch|he|ec|ck|kl|li|is|st|ts|s','chec','XKLSTS','heck','list','checklists'),
 (66414,'checkmate',' c|ch|he|ec|ck|km|ma|at|te|e','chec','XKMT','heck','kmat','checkmate'),
 (66415,'checkmated',' c|ch|he|ec|ck|km|ma|at|te|ed|d','chec','XKMTT','heck','mate','checkmated'),
 (66416,'checkmates',' c|ch|he|ec|ck|km|ma|at|te|es|s','chec','XKMTS','heck','mate','checkmates'),
 (66417,'checkmating',' c|ch|he|ec|ck|km|ma|at|ti|in|ng|g','chec','XKMTNK','heck','atin','checkmatin'),
 (66418,'checkoff',' c|ch|he|ec|ck|ko|of|ff|f','chec','XKF','heck','ckof','checkoff'),
 (66419,'checkoffs',' c|ch|he|ec|ck|ko|of|ff|fs|s','chec','XKFS','heck','koff','checkoffs'),
 (66420,'checkout',' c|ch|he|ec|ck|ko|ou|ut|t','chec','XKT','heck','ckou','checkout');
INSERT INTO `m_spelling_dictionary` VALUES  (66421,'checkouts',' c|ch|he|ec|ck|ko|ou|ut|ts|s','chec','XKTS','heck','kout','checkouts'),
 (66422,'checkpoint',' c|ch|he|ec|ck|kp|po|oi|in|nt|t','chec','XKPNT','heck','poin','checkpoint'),
 (66423,'checkpoints',' c|ch|he|ec|ck|kp|po|oi|in|nt|ts|s','chec','XKPNTS','heck','oint','checkpoint'),
 (66424,'checks',' c|ch|he|ec|ck|ks|s','chec','XKS','heck','heck','checks'),
 (66425,'checkup',' c|ch|he|ec|ck|ku|up|p','chec','XKP','heck','ecku','checkup'),
 (66426,'checkups',' c|ch|he|ec|ck|ku|up|ps|s','chec','XKPS','heck','ckup','checkups'),
 (66427,'cheddar',' c|ch|he|ed|dd|da|ar|r','ched','XTR','hedd','edda','cheddar'),
 (66428,'Chediak',' C|Ch|he|ed|di|ia|ak|k','Ched','XTK','hedi','edia','Chediak'),
 (66429,'Chediak-Higashi anomalies',' C|Ch|he|ed|di|ia|ak|k-|-H|Hi|ig|ga|as|sh|hi|i | a|an|no|om|ma|al|li|ie|es|s','Ched','XTKHKXNMLS','hedi','alie','Chediak-Hi'),
 (66430,'Chediak-Higashi anomaly',' C|Ch|he|ed|di|ia|ak|k-|-H|Hi|ig|ga|as|sh|hi|i | a|an|no|om|ma|al|ly|y','Ched','XTKHKXNML','hedi','omal','Chediak-Hi'),
 (66431,'Chediak-Higashi disease',' C|Ch|he|ed|di|ia|ak|k-|-H|Hi|ig|ga|as|sh|hi|i | d|di|is|se|ea|as|se|e','Ched','XTKHKXTSS','hedi','seas','Chediak-Hi');
INSERT INTO `m_spelling_dictionary` VALUES  (66432,'Chediak-Higashi diseases',' C|Ch|he|ed|di|ia|ak|k-|-H|Hi|ig|ga|as|sh|hi|i | d|di|is|se|ea|as|se|es|s','Ched','XTKHKXTSSS','hedi','ease','Chediak-Hi'),
 (66433,'Chediak-Higashi syndrome',' C|Ch|he|ed|di|ia|ak|k-|-H|Hi|ig|ga|as|sh|hi|i | s|sy|yn|nd|dr|ro|om|me|e','Ched','XTKHKXSNTRM','hedi','drom','Chediak-Hi'),
 (66434,'Chediaks',' C|Ch|he|ed|di|ia|ak|ks|s','Ched','XTKS','hedi','diak','Chediaks'),
 (66435,'cheek',' c|ch|he|ee|ek|k','chee','XK','heek','chee','cheek'),
 (66436,'cheek bone',' c|ch|he|ee|ek|k | b|bo|on|ne|e','chee','XKBN','heek',' bon','cheek bone'),
 (66437,'cheek bones',' c|ch|he|ee|ek|k | b|bo|on|ne|es|s','chee','XKBNS','heek','bone','cheek bone'),
 (66438,'cheek lift',' c|ch|he|ee|ek|k | l|li|if|ft|t','chee','XKLFT','heek',' lif','cheek lift'),
 (66439,'cheek lifts',' c|ch|he|ee|ek|k | l|li|if|ft|ts|s','chee','XKLFTS','heek','lift','cheek lift'),
 (66440,'cheek mucosa',' c|ch|he|ee|ek|k | m|mu|uc|co|os|sa|a','chee','XKMKS','heek','ucos','cheek muco'),
 (66441,'cheek mucosae',' c|ch|he|ee|ek|k | m|mu|uc|co|os|sa|ae|e','chee','XKMKS','heek','cosa','cheek muco');
INSERT INTO `m_spelling_dictionary` VALUES  (66442,'cheek mucosas',' c|ch|he|ee|ek|k | m|mu|uc|co|os|sa|as|s','chee','XKMKSS','heek','cosa','cheek muco'),
 (66443,'cheek pouch',' c|ch|he|ee|ek|k | p|po|ou|uc|ch|h','chee','XKPX','heek','pouc','cheek pouc'),
 (66444,'cheek pouches',' c|ch|he|ee|ek|k | p|po|ou|uc|ch|he|es|s','chee','XKPXS','heek','uche','cheek pouc'),
 (66445,'cheekbone',' c|ch|he|ee|ek|kb|bo|on|ne|e','chee','XKBN','heek','kbon','cheekbone'),
 (66446,'cheekbones',' c|ch|he|ee|ek|kb|bo|on|ne|es|s','chee','XKBNS','heek','bone','cheekbones'),
 (66447,'cheeked',' c|ch|he|ee|ek|ke|ed|d','chee','XKT','heek','eeke','cheeked'),
 (66448,'cheeking',' c|ch|he|ee|ek|ki|in|ng|g','chee','XKNK','heek','ekin','cheeking'),
 (66449,'cheeklift',' c|ch|he|ee|ek|kl|li|if|ft|t','chee','XKLFT','heek','klif','cheeklift'),
 (66450,'cheeklifts',' c|ch|he|ee|ek|kl|li|if|ft|ts|s','chee','XKLFTS','heek','lift','cheeklifts'),
 (66451,'cheeks',' c|ch|he|ee|ek|ks|s','chee','XKS','heek','heek','cheeks'),
 (66452,'cheer',' c|ch|he|ee|er|r','chee','XR','heer','chee','cheer');
INSERT INTO `m_spelling_dictionary` VALUES  (66453,'cheer pine',' c|ch|he|ee|er|r | p|pi|in|ne|e','chee','XRPN','heer',' pin','cheer pine'),
 (66454,'cheer pines',' c|ch|he|ee|er|r | p|pi|in|ne|es|s','chee','XRPNS','heer','pine','cheer pine'),
 (66455,'cheered',' c|ch|he|ee|er|re|ed|d','chee','XRT','heer','eere','cheered'),
 (66456,'cheerful',' c|ch|he|ee|er|rf|fu|ul|l','chee','XRFL','heer','erfu','cheerful'),
 (66457,'cheerfully',' c|ch|he|ee|er|rf|fu|ul|ll|ly|y','chee','XRFL','heer','full','cheerfully'),
 (66458,'cheerfulness',' c|ch|he|ee|er|rf|fu|ul|ln|ne|es|ss|s','chee','XRFLNS','heer','lnes','cheerfulne'),
 (66459,'cheeriness',' c|ch|he|ee|er|ri|in|ne|es|ss|s','chee','XRNS','heer','ines','cheeriness'),
 (66460,'cheering',' c|ch|he|ee|er|ri|in|ng|g','chee','XRNK','heer','erin','cheering'),
 (66461,'cheerio',' c|ch|he|ee|er|ri|io|o','chee','XR','heer','eeri','cheerio'),
 (66462,'cheerios',' c|ch|he|ee|er|ri|io|os|s','chee','XRS','heer','erio','cheerios'),
 (66463,'cheerleader',' c|ch|he|ee|er|rl|le|ea|ad|de|er|r','chee','XRLTR','heer','eade','cheerleade'),
 (66464,'cheerleaders',' c|ch|he|ee|er|rl|le|ea|ad|de|er|rs|s','chee','XRLTRS','heer','ader','cheerleade');
INSERT INTO `m_spelling_dictionary` VALUES  (66465,'cheerless',' c|ch|he|ee|er|rl|le|es|ss|s','chee','XRLS','heer','rles','cheerless'),
 (66466,'cheerlessly',' c|ch|he|ee|er|rl|le|es|ss|sl|ly|y','chee','XRLSL','heer','essl','cheerlessl'),
 (66467,'cheerlessness',' c|ch|he|ee|er|rl|le|es|ss|sn|ne|es|ss|s','chee','XRLSNS','heer','snes','cheerlessn'),
 (66468,'cheers',' c|ch|he|ee|er|rs|s','chee','XRS','heer','heer','cheers'),
 (66469,'cheery',' c|ch|he|ee|er|ry|y','chee','XR','heer','heer','cheery'),
 (66470,'cheese',' c|ch|he|ee|es|se|e','chee','XS','hees','hees','cheese'),
 (66471,'cheese maker',' c|ch|he|ee|es|se|e | m|ma|ak|ke|er|r','chee','XSMKR','hees','make','cheese mak'),
 (66472,'cheese makers',' c|ch|he|ee|es|se|e | m|ma|ak|ke|er|rs|s','chee','XSMKRS','hees','aker','cheese mak'),
 (66473,'cheese mite',' c|ch|he|ee|es|se|e | m|mi|it|te|e','chee','XSMT','hees',' mit','cheese mit'),
 (66474,'cheese mites',' c|ch|he|ee|es|se|e | m|mi|it|te|es|s','chee','XSMTS','hees','mite','cheese mit'),
 (66475,'cheese skipper',' c|ch|he|ee|es|se|e | s|sk|ki|ip|pp|pe|er|r','chee','XSSKPR','hees','ippe','cheese ski');
INSERT INTO `m_spelling_dictionary` VALUES  (66476,'cheese spread',' c|ch|he|ee|es|se|e | s|sp|pr|re|ea|ad|d','chee','XSSPRT','hees','prea','cheese spr'),
 (66477,'cheese-cake',' c|ch|he|ee|es|se|e-|-c|ca|ak|ke|e','chee','XSKK','hees','-cak','cheese-cak'),
 (66478,'cheese-cakes',' c|ch|he|ee|es|se|e-|-c|ca|ak|ke|es|s','chee','XSKKS','hees','cake','cheese-cak'),
 (66479,'cheese-cloth',' c|ch|he|ee|es|se|e-|-c|cl|lo|ot|th|h','chee','XSKL0','hees','clot','cheese-clo'),
 (66480,'cheese-cloths',' c|ch|he|ee|es|se|e-|-c|cl|lo|ot|th|hs|s','chee','XSKL0S','hees','loth','cheese-clo'),
 (66481,'cheese-maker',' c|ch|he|ee|es|se|e-|-m|ma|ak|ke|er|r','chee','XSMKR','hees','make','cheese-mak'),
 (66482,'cheese-makers',' c|ch|he|ee|es|se|e-|-m|ma|ak|ke|er|rs|s','chee','XSMKRS','hees','aker','cheese-mak'),
 (66483,'cheeseburger',' c|ch|he|ee|es|se|eb|bu|ur|rg|ge|er|r','chee','XSBRJR','hees','urge','cheeseburg'),
 (66484,'cheeseburgers',' c|ch|he|ee|es|se|eb|bu|ur|rg|ge|er|rs|s','chee','XSBRJRS','hees','rger','cheeseburg'),
 (66485,'cheesecake',' c|ch|he|ee|es|se|ec|ca|ak|ke|e','chee','XSKK','hees','ecak','cheesecake');
INSERT INTO `m_spelling_dictionary` VALUES  (66486,'cheesecakes',' c|ch|he|ee|es|se|ec|ca|ak|ke|es|s','chee','XSKKS','hees','cake','cheesecake'),
 (66487,'cheesecloth',' c|ch|he|ee|es|se|ec|cl|lo|ot|th|h','chee','XSKL0','hees','clot','cheeseclot'),
 (66488,'cheesecloths',' c|ch|he|ee|es|se|ec|cl|lo|ot|th|hs|s','chee','XSKL0S','hees','loth','cheeseclot'),
 (66489,'cheesemaker',' c|ch|he|ee|es|se|em|ma|ak|ke|er|r','chee','XSMKR','hees','make','cheesemake'),
 (66490,'cheesemakers',' c|ch|he|ee|es|se|em|ma|ak|ke|er|rs|s','chee','XSMKRS','hees','aker','cheesemake'),
 (66491,'cheeses',' c|ch|he|ee|es|se|es|s','chee','XSS','hees','eese','cheeses'),
 (66492,'cheesier',' c|ch|he|ee|es|si|ie|er|r','chee','XSR','hees','esie','cheesier'),
 (66493,'cheesiest',' c|ch|he|ee|es|si|ie|es|st|t','chee','XSST','hees','sies','cheesiest'),
 (66494,'cheesy',' c|ch|he|ee|es|sy|y','chee','XS','hees','hees','cheesy'),
 (66495,'cheesy bronchitides',' c|ch|he|ee|es|sy|y | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','chee','XSBRNXTTS','hees','tide','cheesy bro'),
 (66496,'cheesy bronchitis',' c|ch|he|ee|es|sy|y | b|br|ro|on|nc|ch|hi|it|ti|is|s','chee','XSBRNXTS','hees','hiti','cheesy bro');
INSERT INTO `m_spelling_dictionary` VALUES  (66497,'cheesy necroses',' c|ch|he|ee|es|sy|y | n|ne|ec|cr|ro|os|se|es|s','chee','XSNKRSS','hees','rose','cheesy nec'),
 (66498,'cheesy necrosis',' c|ch|he|ee|es|sy|y | n|ne|ec|cr|ro|os|si|is|s','chee','XSNKRSS','hees','rosi','cheesy nec'),
 (66499,'cheesy nephritides',' c|ch|he|ee|es|sy|y | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chee','XSNFRTTS','hees','tide','cheesy nep'),
 (66500,'cheesy nephritis',' c|ch|he|ee|es|sy|y | n|ne|ep|ph|hr|ri|it|ti|is|s','chee','XSNFRTS','hees','riti','cheesy nep'),
 (66501,'cheesy pneumonia',' c|ch|he|ee|es|sy|y | p|pn|ne|eu|um|mo|on|ni|ia|a','chee','XSPNMN','hees','moni','cheesy pne'),
 (66502,'cheetah',' c|ch|he|ee|et|ta|ah|h','chee','XT','heet','eeta','cheetah'),
 (66503,'cheetahs',' c|ch|he|ee|et|ta|ah|hs|s','chee','XTS','heet','etah','cheetahs'),
 (66504,'chef',' c|ch|he|ef|f','chef','XF','hef','chef','chef'),
 (66505,'chefs',' c|ch|he|ef|fs|s','chef','XFS','hefs','chef','chefs'),
 (66506,'Cheilanthes',' C|Ch|he|ei|il|la|an|nt|th|he|es|s','Chei','XLN0S','heil','nthe','Cheilanthe'),
 (66507,'Cheilanthes distans',' C|Ch|he|ei|il|la|an|nt|th|he|es|s | d|di|is|st|ta|an|ns|s','Chei','XLN0STSTNS','heil','stan','Cheilanthe');
INSERT INTO `m_spelling_dictionary` VALUES  (66508,'Cheilanthes sieberi',' C|Ch|he|ei|il|la|an|nt|th|he|es|s | s|si|ie|eb|be|er|ri|i','Chei','XLN0SSBR','heil','eber','Cheilanthe'),
 (66509,'Cheilanthes sinnata',' C|Ch|he|ei|il|la|an|nt|th|he|es|s | s|si|in|nn|na|at|ta|a','Chei','XLN0SSNT','heil','nnat','Cheilanthe'),
 (66510,'Cheilanthes tenuifolia',' C|Ch|he|ei|il|la|an|nt|th|he|es|s | t|te|en|nu|ui|if|fo|ol|li|ia|a','Chei','XLN0STNFL','heil','foli','Cheilanthe'),
 (66511,'cheilectomies',' c|ch|he|ei|il|le|ec|ct|to|om|mi|ie|es|s','chei','XLKTMS','heil','omie','cheilectom'),
 (66512,'cheilectomy',' c|ch|he|ei|il|le|ec|ct|to|om|my|y','chei','XLKTM','heil','ctom','cheilectom'),
 (66513,'cheilitides',' c|ch|he|ei|il|li|it|ti|id|de|es|s','chei','XLTTS','heil','tide','cheilitide'),
 (66514,'cheilitis',' c|ch|he|ei|il|li|it|ti|is|s','chei','XLTS','heil','liti','cheilitis'),
 (66515,'cheilitis exfoliativa',' c|ch|he|ei|il|li|it|ti|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','chei','XLTSKSFLTF','heil','ativ','cheilitis'),
 (66516,'cheilitis glandularis',' c|ch|he|ei|il|li|it|ti|is|s | g|gl|la|an|nd|du|ul|la|ar|ri|is|s','chei','XLTSKLNTLRS','heil','lari','cheilitis');
INSERT INTO `m_spelling_dictionary` VALUES  (66517,'cheilitis granulomatosa',' c|ch|he|ei|il|li|it|ti|is|s | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|sa|a','chei','XLTSKRNLMTS','heil','atos','cheilitis'),
 (66518,'cheilo-candidosis',' c|ch|he|ei|il|lo|o-|-c|ca|an|nd|di|id|do|os|si|is|s','chei','XLKNTTSS','heil','dosi','cheilo-can'),
 (66519,'cheilo-gnatho-palato-schises',' c|ch|he|ei|il|lo|o-|-g|gn|na|at|th|ho|o-|-p|pa|al|la|at|to|o-|-s|sc|ch|hi|is|se|es|s','chei','XLKN0PLTSXSS','heil','hise','cheilo-gna'),
 (66520,'cheilo-gnatho-palato-schisis',' c|ch|he|ei|il|lo|o-|-g|gn|na|at|th|ho|o-|-p|pa|al|la|at|to|o-|-s|sc|ch|hi|is|si|is|s','chei','XLKN0PLTSXSS','heil','hisi','cheilo-gna'),
 (66521,'cheilo-gnatho-palatoschises',' c|ch|he|ei|il|lo|o-|-g|gn|na|at|th|ho|o-|-p|pa|al|la|at|to|os|sc|ch|hi|is|se|es|s','chei','XLKN0PLTSXSS','heil','hise','cheilo-gna'),
 (66522,'cheilo-gnatho-palatoschisis',' c|ch|he|ei|il|lo|o-|-g|gn|na|at|th|ho|o-|-p|pa|al|la|at|to|os|sc|ch|hi|is|si|is|s','chei','XLKN0PLTSXSS','heil','hisi','cheilo-gna'),
 (66523,'cheilo-gnatho-uranoschisis',' c|ch|he|ei|il|lo|o-|-g|gn|na|at|th|ho|o-|-u|ur|ra|an|no|os|sc|ch|hi|is|si|is|s','chei','XLKN0RNSXSS','heil','hisi','cheilo-gna');
INSERT INTO `m_spelling_dictionary` VALUES  (66524,'cheilo-gnathouranoschisis',' c|ch|he|ei|il|lo|o-|-g|gn|na|at|th|ho|ou|ur|ra|an|no|os|sc|ch|hi|is|si|is|s','chei','XLKN0RNSXSS','heil','hisi','cheilo-gna'),
 (66525,'cheilo-palatoschises',' c|ch|he|ei|il|lo|o-|-p|pa|al|la|at|to|os|sc|ch|hi|is|se|es|s','chei','XLPLTSXSS','heil','hise','cheilo-pal'),
 (66526,'cheilo-palatoschisis',' c|ch|he|ei|il|lo|o-|-p|pa|al|la|at|to|os|sc|ch|hi|is|si|is|s','chei','XLPLTSXSS','heil','hisi','cheilo-pal'),
 (66527,'cheilo-rhinoplastic',' c|ch|he|ei|il|lo|o-|-r|rh|hi|in|no|op|pl|la|as|st|ti|ic|c','chei','XLRHNPLSTK','heil','asti','cheilo-rhi'),
 (66528,'cheilocarcinoma',' c|ch|he|ei|il|lo|oc|ca|ar|rc|ci|in|no|om|ma|a','chei','XLKRSNM','heil','inom','cheilocarc'),
 (66529,'cheilocarcinomas',' c|ch|he|ei|il|lo|oc|ca|ar|rc|ci|in|no|om|ma|as|s','chei','XLKRSNMS','heil','noma','cheilocarc'),
 (66530,'cheilocarcinomata',' c|ch|he|ei|il|lo|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chei','XLKRSNMT','heil','omat','cheilocarc'),
 (66531,'Cheilodactylus',' C|Ch|he|ei|il|lo|od|da|ac|ct|ty|yl|lu|us|s','Chei','XLTKTLS','heil','tylu','Cheilodact');
INSERT INTO `m_spelling_dictionary` VALUES  (66532,'Cheilodactylus nigripes',' C|Ch|he|ei|il|lo|od|da|ac|ct|ty|yl|lu|us|s | n|ni|ig|gr|ri|ip|pe|es|s','Chei','XLTKTLSNKRPS','heil','ripe','Cheilodact'),
 (66533,'cheilognathopalatoschises',' c|ch|he|ei|il|lo|og|gn|na|at|th|ho|op|pa|al|la|at|to|os|sc|ch|hi|is|se|es|s','chei','XLKN0PLTSXSS','heil','hise','cheilognat'),
 (66534,'cheilognathopalatoschisis',' c|ch|he|ei|il|lo|og|gn|na|at|th|ho|op|pa|al|la|at|to|os|sc|ch|hi|is|si|is|s','chei','XLKN0PLTSXSS','heil','hisi','cheilognat'),
 (66535,'cheilognathoprosoposchisis',' c|ch|he|ei|il|lo|og|gn|na|at|th|ho|op|pr|ro|os|so|op|po|os|sc|ch|hi|is|si|is|s','chei','XLKN0PRSPSXSS','heil','hisi','cheilognat'),
 (66536,'cheilognathoschisis',' c|ch|he|ei|il|lo|og|gn|na|at|th|ho|os|sc|ch|hi|is|si|is|s','chei','XLKN0SXSS','heil','hisi','cheilognat'),
 (66537,'cheilognathouranoschisis',' c|ch|he|ei|il|lo|og|gn|na|at|th|ho|ou|ur|ra|an|no|os|sc|ch|hi|is|si|is|s','chei','XLKN0RNSXSS','heil','hisi','cheilognat'),
 (66538,'cheilopalatoschises',' c|ch|he|ei|il|lo|op|pa|al|la|at|to|os|sc|ch|hi|is|se|es|s','chei','XLPLTSXSS','heil','hise','cheilopala');
INSERT INTO `m_spelling_dictionary` VALUES  (66539,'cheilopalatoschisis',' c|ch|he|ei|il|lo|op|pa|al|la|at|to|os|sc|ch|hi|is|si|is|s','chei','XLPLTSXSS','heil','hisi','cheilopala'),
 (66540,'cheilophagia',' c|ch|he|ei|il|lo|op|ph|ha|ag|gi|ia|a','chei','XLFJ','heil','hagi','cheilophag'),
 (66541,'cheiloplasties',' c|ch|he|ei|il|lo|op|pl|la|as|st|ti|ie|es|s','chei','XLPLSTS','heil','stie','cheiloplas'),
 (66542,'cheiloplasty',' c|ch|he|ei|il|lo|op|pl|la|as|st|ty|y','chei','XLPLST','heil','last','cheiloplas'),
 (66543,'cheilorhinoplastic',' c|ch|he|ei|il|lo|or|rh|hi|in|no|op|pl|la|as|st|ti|ic|c','chei','XLRHNPLSTK','heil','asti','cheilorhin'),
 (66544,'cheilorrhaphies',' c|ch|he|ei|il|lo|or|rr|rh|ha|ap|ph|hi|ie|es|s','chei','XLRHFS','heil','phie','cheilorrha'),
 (66545,'cheilorrhaphy',' c|ch|he|ei|il|lo|or|rr|rh|ha|ap|ph|hy|y','chei','XLRHF','heil','haph','cheilorrha'),
 (66546,'cheiloschises',' c|ch|he|ei|il|lo|os|sc|ch|hi|is|se|es|s','chei','XLSXSS','heil','hise','cheiloschi'),
 (66547,'cheiloschisis',' c|ch|he|ei|il|lo|os|sc|ch|hi|is|si|is|s','chei','XLSXSS','heil','hisi','cheiloschi'),
 (66548,'cheiloses',' c|ch|he|ei|il|lo|os|se|es|s','chei','XLSS','heil','lose','cheiloses');
INSERT INTO `m_spelling_dictionary` VALUES  (66549,'cheilosis',' c|ch|he|ei|il|lo|os|si|is|s','chei','XLSS','heil','losi','cheilosis'),
 (66550,'Cheilostomatida',' C|Ch|he|ei|il|lo|os|st|to|om|ma|at|ti|id|da|a','Chei','XLSTMTT','heil','atid','Cheilostom'),
 (66551,'cheilostomatoplasties',' c|ch|he|ei|il|lo|os|st|to|om|ma|at|to|op|pl|la|as|st|ti|ie|es|s','chei','XLSTMTPLSTS','heil','stie','cheilostom'),
 (66552,'cheilostomatoplasty',' c|ch|he|ei|il|lo|os|st|to|om|ma|at|to|op|pl|la|as|st|ty|y','chei','XLSTMTPLST','heil','last','cheilostom'),
 (66553,'cheilotomies',' c|ch|he|ei|il|lo|ot|to|om|mi|ie|es|s','chei','XLTMS','heil','omie','cheilotomi'),
 (66554,'cheilotomy',' c|ch|he|ei|il|lo|ot|to|om|my|y','chei','XLTM','heil','otom','cheilotomy'),
 (66555,'cheiralgia',' c|ch|he|ei|ir|ra|al|lg|gi|ia|a','chei','XRLJ','heir','algi','cheiralgia'),
 (66556,'Cheiranthus',' C|Ch|he|ei|ir|ra|an|nt|th|hu|us|s','Chei','XRN0S','heir','nthu','Cheiranthu'),
 (66557,'cheirarthritides',' c|ch|he|ei|ir|ra|ar|rt|th|hr|ri|it|ti|id|de|es|s','chei','XRR0RTTS','heir','tide','cheirarthr'),
 (66558,'cheirarthritis',' c|ch|he|ei|ir|ra|ar|rt|th|hr|ri|it|ti|is|s','chei','XRR0RTS','heir','riti','cheirarthr');
INSERT INTO `m_spelling_dictionary` VALUES  (66559,'cheiroarthropathies',' c|ch|he|ei|ir|ro|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','chei','XRR0RP0S','heir','thie','cheiroarth'),
 (66560,'cheiroarthropathy',' c|ch|he|ei|ir|ro|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y','chei','XRR0RP0','heir','path','cheiroarth'),
 (66561,'cheirobrachialgia',' c|ch|he|ei|ir|ro|ob|br|ra|ac|ch|hi|ia|al|lg|gi|ia|a','chei','XRBRXLJ','heir','algi','cheirobrac'),
 (66562,'Cheirodendron',' C|Ch|he|ei|ir|ro|od|de|en|nd|dr|ro|on|n','Chei','XRTNTRN','heir','ndro','Cheirodend'),
 (66563,'Cheirodendron fauriei',' C|Ch|he|ei|ir|ro|od|de|en|nd|dr|ro|on|n | f|fa|au|ur|ri|ie|ei|i','Chei','XRTNTRNFR','heir','urie','Cheirodend'),
 (66564,'Cheirodendron platphyllum',' C|Ch|he|ei|ir|ro|od|de|en|nd|dr|ro|on|n | p|pl|la|at|tp|ph|hy|yl|ll|lu|um|m','Chei','XRTNTRNPLTFLM','heir','yllu','Cheirodend'),
 (66565,'Cheirodendron trigynum',' C|Ch|he|ei|ir|ro|od|de|en|nd|dr|ro|on|n | t|tr|ri|ig|gy|yn|nu|um|m','Chei','XRTNTRNTRJNM','heir','gynu','Cheirodend'),
 (66566,'Cheirodon',' C|Ch|he|ei|ir|ro|od|do|on|n','Chei','XRTN','heir','rodo','Cheirodon');
INSERT INTO `m_spelling_dictionary` VALUES  (66567,'Cheirodon australe',' C|Ch|he|ei|ir|ro|od|do|on|n | a|au|us|st|tr|ra|al|le|e','Chei','XRTNSTRL','heir','tral','Cheirodon'),
 (66568,'Cheirodon axelrodi',' C|Ch|he|ei|ir|ro|od|do|on|n | a|ax|xe|el|lr|ro|od|di|i','Chei','XRTNKSLRT','heir','lrod','Cheirodon'),
 (66569,'Cheirodon interruptus',' C|Ch|he|ei|ir|ro|od|do|on|n | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','Chei','XRTNNTRPTS','heir','uptu','Cheirodon'),
 (66570,'Cheirodon interruptus interruptus',' C|Ch|he|ei|ir|ro|od|do|on|n | i|in|nt|te|er|rr|ru|up|pt|tu|us|s | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','Chei','XRTNNTRPTSNTRPTS','heir','uptu','Cheirodon'),
 (66571,'Cheirogaleidae',' C|Ch|he|ei|ir|ro|og|ga|al|le|ei|id|da|ae|e','Chei','XRKLT','heir','eida','Cheirogale'),
 (66572,'Cheirogaleus',' C|Ch|he|ei|ir|ro|og|ga|al|le|eu|us|s','Chei','XRKLS','heir','aleu','Cheirogale'),
 (66573,'Cheirogaleus medius',' C|Ch|he|ei|ir|ro|og|ga|al|le|eu|us|s | m|me|ed|di|iu|us|s','Chei','XRKLSMTS','heir','ediu','Cheirogale'),
 (66574,'cheirognostic',' c|ch|he|ei|ir|ro|og|gn|no|os|st|ti|ic|c','chei','XRKNSTK','heir','osti','cheirognos');
INSERT INTO `m_spelling_dictionary` VALUES  (66575,'cheirokinesthetic',' c|ch|he|ei|ir|ro|ok|ki|in|ne|es|st|th|he|et|ti|ic|c','chei','XRKNS0TK','heir','heti','cheirokine'),
 (66576,'cheiropathy',' c|ch|he|ei|ir|ro|op|pa|at|th|hy|y','chei','XRP0','heir','path','cheiropath'),
 (66577,'cheiroped',' c|ch|he|ei|ir|ro|op|pe|ed|d','chei','XRPT','heir','rope','cheiroped'),
 (66578,'cheiropeds',' c|ch|he|ei|ir|ro|op|pe|ed|ds|s','chei','XRPTS','heir','oped','cheiropeds'),
 (66579,'cheiropod',' c|ch|he|ei|ir|ro|op|po|od|d','chei','XRPT','heir','ropo','cheiropod'),
 (66580,'cheiropodalgia',' c|ch|he|ei|ir|ro|op|po|od|da|al|lg|gi|ia|a','chei','XRPTLJ','heir','algi','cheiropoda'),
 (66581,'cheiropods',' c|ch|he|ei|ir|ro|op|po|od|ds|s','chei','XRPTS','heir','opod','cheiropods'),
 (66582,'cheiropompholyx',' c|ch|he|ei|ir|ro|op|po|om|mp|ph|ho|ol|ly|yx|x','chei','XRPMFLKS','heir','holy','cheiropomp'),
 (66583,'chela',' c|ch|he|el|la|a','chel','XL','hela','chel','chela'),
 (66584,'chelae',' c|ch|he|el|la|ae|e','chel','XL','hela','hela','chelae'),
 (66585,'chelatability',' c|ch|he|el|la|at|ta|ab|bi|il|li|it|ty|y','chel','XLTBLT','hela','ilit','chelatabil');
INSERT INTO `m_spelling_dictionary` VALUES  (66586,'chelatable',' c|ch|he|el|la|at|ta|ab|bl|le|e','chel','XLTBL','hela','tabl','chelatable'),
 (66587,'chelatase',' c|ch|he|el|la|at|ta|as|se|e','chel','XLTS','hela','atas','chelatase'),
 (66588,'chelatases',' c|ch|he|el|la|at|ta|as|se|es|s','chel','XLTSS','hela','tase','chelatases'),
 (66589,'chelate',' c|ch|he|el|la|at|te|e','chel','XLT','hela','elat','chelate'),
 (66590,'chelated',' c|ch|he|el|la|at|te|ed|d','chel','XLTT','hela','late','chelated'),
 (66591,'chelated protohaem',' c|ch|he|el|la|at|te|ed|d | p|pr|ro|ot|to|oh|ha|ae|em|m','chel','XLTTPRTHM','hela','ohae','chelated p'),
 (66592,'chelated protohaemin',' c|ch|he|el|la|at|te|ed|d | p|pr|ro|ot|to|oh|ha|ae|em|mi|in|n','chel','XLTTPRTHMN','hela','aemi','chelated p'),
 (66593,'chelated protohemin',' c|ch|he|el|la|at|te|ed|d | p|pr|ro|ot|to|oh|he|em|mi|in|n','chel','XLTTPRTHMN','hela','hemi','chelated p'),
 (66594,'chelater',' c|ch|he|el|la|at|te|er|r','chel','XLTR','hela','late','chelater'),
 (66595,'chelaters',' c|ch|he|el|la|at|te|er|rs|s','chel','XLTRS','hela','ater','chelaters');
INSERT INTO `m_spelling_dictionary` VALUES  (66596,'chelates',' c|ch|he|el|la|at|te|es|s','chel','XLTS','hela','late','chelates'),
 (66597,'chelatin',' c|ch|he|el|la|at|ti|in|n','chel','XLTN','hela','lati','chelatin'),
 (66598,'chelating',' c|ch|he|el|la|at|ti|in|ng|g','chel','XLTNK','hela','atin','chelating'),
 (66599,'chelating agent',' c|ch|he|el|la|at|ti|in|ng|g | a|ag|ge|en|nt|t','chel','XLTNKJNT','hela','agen','chelating'),
 (66600,'chelating agents',' c|ch|he|el|la|at|ti|in|ng|g | a|ag|ge|en|nt|ts|s','chel','XLTNKJNTS','hela','gent','chelating'),
 (66601,'chelation',' c|ch|he|el|la|at|ti|io|on|n','chel','XLXN','hela','atio','chelation'),
 (66602,'chelation therapies',' c|ch|he|el|la|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','chel','XLXN0RPS','hela','apie','chelation'),
 (66603,'chelation therapy',' c|ch|he|el|la|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','chel','XLXN0RP','hela','erap','chelation'),
 (66604,'chelations',' c|ch|he|el|la|at|ti|io|on|ns|s','chel','XLXNS','hela','tion','chelations'),
 (66605,'Chelatobacter',' C|Ch|he|el|la|at|to|ob|ba|ac|ct|te|er|r','Chel','XLTBKTR','hela','acte','Chelatobac');
INSERT INTO `m_spelling_dictionary` VALUES  (66606,'Chelatobacter heintzii',' C|Ch|he|el|la|at|to|ob|ba|ac|ct|te|er|r | h|he|ei|in|nt|tz|zi|ii|i','Chel','XLTBKTRHNTS','hela','ntzi','Chelatobac'),
 (66607,'chelator',' c|ch|he|el|la|at|to|or|r','chel','XLTR','hela','lato','chelator'),
 (66608,'chelators',' c|ch|he|el|la|at|to|or|rs|s','chel','XLTRS','hela','ator','chelators'),
 (66609,'chelerythrine',' c|ch|he|el|le|er|ry|yt|th|hr|ri|in|ne|e','chel','XLR0RN','hele','hrin','chelerythr'),
 (66610,'chelerythrines',' c|ch|he|el|le|er|ry|yt|th|hr|ri|in|ne|es|s','chel','XLR0RNS','hele','rine','chelerythr'),
 (66611,'chelex',' c|ch|he|el|le|ex|x','chel','XLKS','hele','hele','chelex'),
 (66612,'chelicera',' c|ch|he|el|li|ic|ce|er|ra|a','chel','XLSR','heli','icer','chelicera'),
 (66613,'chelicerae',' c|ch|he|el|li|ic|ce|er|ra|ae|e','chel','XLSR','heli','cera','chelicerae'),
 (66614,'chelicerate',' c|ch|he|el|li|ic|ce|er|ra|at|te|e','chel','XLSRT','heli','erat','chelicerat'),
 (66615,'chelicerates',' c|ch|he|el|li|ic|ce|er|ra|at|te|es|s','chel','XLSRTS','heli','rate','chelicerat'),
 (66616,'chelidimerine',' c|ch|he|el|li|id|di|im|me|er|ri|in|ne|e','chel','XLTMRN','heli','erin','chelidimer');
INSERT INTO `m_spelling_dictionary` VALUES  (66617,'chelidonic',' c|ch|he|el|li|id|do|on|ni|ic|c','chel','XLTNK','heli','doni','chelidonic'),
 (66618,'chelidonic acid',' c|ch|he|el|li|id|do|on|ni|ic|c | a|ac|ci|id|d','chel','XLTNKST','heli',' aci','chelidonic'),
 (66619,'Chelidonii herba',' C|Ch|he|el|li|id|do|on|ni|ii|i | h|he|er|rb|ba|a','Chel','XLTNHRB','heli','herb','Chelidonii'),
 (66620,'chelidonine',' c|ch|he|el|li|id|do|on|ni|in|ne|e','chel','XLTNN','heli','onin','chelidonin'),
 (66621,'chelidonines',' c|ch|he|el|li|id|do|on|ni|in|ne|es|s','chel','XLTNNS','heli','nine','chelidonin'),
 (66622,'Chelidonium',' C|Ch|he|el|li|id|do|on|ni|iu|um|m','Chel','XLTNM','heli','oniu','Chelidoniu'),
 (66623,'Chelidonium majus',' C|Ch|he|el|li|id|do|on|ni|iu|um|m | m|ma|aj|ju|us|s','Chel','XLTNMMJS','heli','maju','Chelidoniu'),
 (66624,'chelirubine',' c|ch|he|el|li|ir|ru|ub|bi|in|ne|e','chel','XLRBN','heli','ubin','chelirubin'),
 (66625,'chelitides',' c|ch|he|el|li|it|ti|id|de|es|s','chel','XLTTS','heli','tide','chelitides'),
 (66626,'chelitis',' c|ch|he|el|li|it|ti|is|s','chel','XLTS','heli','liti','chelitis');
INSERT INTO `m_spelling_dictionary` VALUES  (66627,'chelitis exfoliativa',' c|ch|he|el|li|it|ti|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','chel','XLTSKSFLTF','heli','ativ','chelitis e'),
 (66628,'Chelmon',' C|Ch|he|el|lm|mo|on|n','Chel','XLMN','helm','elmo','Chelmon'),
 (66629,'Chelmon rostratus',' C|Ch|he|el|lm|mo|on|n | r|ro|os|st|tr|ra|at|tu|us|s','Chel','XLMNRSTRTS','helm','ratu','Chelmon ro'),
 (66630,'chelocardin',' c|ch|he|el|lo|oc|ca|ar|rd|di|in|n','chel','XLKRTN','helo','ardi','chelocardi'),
 (66631,'Chelodina',' C|Ch|he|el|lo|od|di|in|na|a','Chel','XLTN','helo','odin','Chelodina'),
 (66632,'Chelodina expansa',' C|Ch|he|el|lo|od|di|in|na|a | e|ex|xp|pa|an|ns|sa|a','Chel','XLTNKSPNS','helo','pans','Chelodina'),
 (66633,'Chelodina longicollis',' C|Ch|he|el|lo|od|di|in|na|a | l|lo|on|ng|gi|ic|co|ol|ll|li|is|s','Chel','XLTNLNJKLS','helo','olli','Chelodina'),
 (66634,'Chelodina rugosa',' C|Ch|he|el|lo|od|di|in|na|a | r|ru|ug|go|os|sa|a','Chel','XLTNRKS','helo','ugos','Chelodina'),
 (66635,'cheloid',' c|ch|he|el|lo|oi|id|d','chel','XLT','helo','eloi','cheloid');
INSERT INTO `m_spelling_dictionary` VALUES  (66636,'cheloid leishmaniasis',' c|ch|he|el|lo|oi|id|d | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','chel','XLTLXMNSS','helo','iasi','cheloid le'),
 (66637,'cheloidal',' c|ch|he|el|lo|oi|id|da|al|l','chel','XLTL','helo','oida','cheloidal'),
 (66638,'cheloidal blastomycoses',' c|ch|he|el|lo|oi|id|da|al|l | b|bl|la|as|st|to|om|my|yc|co|os|se|es|s','chel','XLTLBLSTMKSS','helo','cose','cheloidal'),
 (66639,'cheloidal blastomycosis',' c|ch|he|el|lo|oi|id|da|al|l | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','chel','XLTLBLSTMKSS','helo','cosi','cheloidal'),
 (66640,'cheloids',' c|ch|he|el|lo|oi|id|ds|s','chel','XLTS','helo','loid','cheloids'),
 (66641,'chelon',' c|ch|he|el|lo|on|n','chel','XLN','helo','helo','chelon'),
 (66642,'Chelonacarus elongatus',' C|Ch|he|el|lo|on|na|ac|ca|ar|ru|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Chel','XLNKRSLNKTS','helo','gatu','Chelonacar'),
 (66643,'Chelone',' C|Ch|he|el|lo|on|ne|e','Chel','XLN','helo','elon','Chelone'),
 (66644,'Chelonia',' C|Ch|he|el|lo|on|ni|ia|a','Chel','XLN','helo','loni','Chelonia'),
 (66645,'Chelonia mydas',' C|Ch|he|el|lo|on|ni|ia|a | m|my|yd|da|as|s','Chel','XLNMTS','helo','myda','Chelonia m');
INSERT INTO `m_spelling_dictionary` VALUES  (66646,'chelonian',' c|ch|he|el|lo|on|ni|ia|an|n','chel','XLNN','helo','onia','chelonian'),
 (66647,'chelonians',' c|ch|he|el|lo|on|ni|ia|an|ns|s','chel','XLNNS','helo','nian','chelonians'),
 (66648,'chelonid',' c|ch|he|el|lo|on|ni|id|d','chel','XLNT','helo','loni','chelonid'),
 (66649,'Chelonidae',' C|Ch|he|el|lo|on|ni|id|da|ae|e','Chel','XLNT','helo','nida','Chelonidae'),
 (66650,'chelonids',' c|ch|he|el|lo|on|ni|id|ds|s','chel','XLNTS','helo','onid','chelonids'),
 (66651,'Cheloniidae',' C|Ch|he|el|lo|on|ni|ii|id|da|ae|e','Chel','XLNT','helo','iida','Cheloniida'),
 (66652,'Cheloninae',' C|Ch|he|el|lo|on|ni|in|na|ae|e','Chel','XLNN','helo','nina','Cheloninae'),
 (66653,'Chelonus',' C|Ch|he|el|lo|on|nu|us|s','Chel','XLNS','helo','lonu','Chelonus'),
 (66654,'Chelonus inanitus',' C|Ch|he|el|lo|on|nu|us|s | i|in|na|an|ni|it|tu|us|s','Chel','XLNSNNTS','helo','nitu','Chelonus i'),
 (66655,'Chelopistes',' C|Ch|he|el|lo|op|pi|is|st|te|es|s','Chel','XLPSTS','helo','iste','Chelopiste'),
 (66656,'Chelopistes meleagridis',' C|Ch|he|el|lo|op|pi|is|st|te|es|s | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Chel','XLPSTSMLKRTS','helo','ridi','Chelopiste');
INSERT INTO `m_spelling_dictionary` VALUES  (66657,'Chelsea',' C|Ch|he|el|ls|se|ea|a','Chel','XLS','hels','else','Chelsea'),
 (66658,'Cheltenham',' C|Ch|he|el|lt|te|en|nh|ha|am|m','Chel','XLTNHM','helt','enha','Cheltenham'),
 (66659,'Chelus fimbriatus',' C|Ch|he|el|lu|us|s | f|fi|im|mb|br|ri|ia|at|tu|us|s','Chel','XLSFMRTS','helu','iatu','Chelus fim'),
 (66660,'Chelydra',' C|Ch|he|el|ly|yd|dr|ra|a','Chel','XLTR','hely','lydr','Chelydra'),
 (66661,'Chelydra serpentina',' C|Ch|he|el|ly|yd|dr|ra|a | s|se|er|rp|pe|en|nt|ti|in|na|a','Chel','XLTRSRPNTN','hely','ntin','Chelydra s'),
 (66662,'Chelydra serpentina serpentina',' C|Ch|he|el|ly|yd|dr|ra|a | s|se|er|rp|pe|en|nt|ti|in|na|a | s|se|er|rp|pe|en|nt|ti|in|na|a','Chel','XLTRSRPNTNSRPNTN','hely','ntin','Chelydra s'),
 (66663,'Chelydridae',' C|Ch|he|el|ly|yd|dr|ri|id|da|ae|e','Chel','XLTRT','hely','rida','Chelydrida'),
 (66664,'Chelymorpha cassida',' C|Ch|he|el|ly|ym|mo|or|rp|ph|ha|a | c|ca|as|ss|si|id|da|a','Chel','XLMRFKST','hely','ssid','Chelymorph'),
 (66665,'Chelyocarpus repens',' C|Ch|he|el|ly|yo|oc|ca|ar|rp|pu|us|s | r|re|ep|pe|en|ns|s','Chel','XLYKRPSRPNS','hely','epen','Chelyocarp');
INSERT INTO `m_spelling_dictionary` VALUES  (66666,'chem',' c|ch|he|em|m','chem','XM','hem','chem','chem'),
 (66667,'chem\'s','','','',NULL,NULL,''),
 (66668,'chembond',' c|ch|he|em|mb|bo|on|nd|d','chem','XMNT','hemb','mbon','chembond'),
 (66669,'chemexfoliation',' c|ch|he|em|me|ex|xf|fo|ol|li|ia|at|ti|io|on|n','chem','XMKSFLXN','heme','atio','chemexfoli'),
 (66670,'chemexfoliations',' c|ch|he|em|me|ex|xf|fo|ol|li|ia|at|ti|io|on|ns|s','chem','XMKSFLXNS','heme','tion','chemexfoli'),
 (66671,'chemfil',' c|ch|he|em|mf|fi|il|l','chem','XMFL','hemf','emfi','chemfil'),
 (66672,'chemi-luminescence',' c|ch|he|em|mi|i-|-l|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','chem','XMLMNSNS','hemi','cenc','chemi-lumi'),
 (66673,'chemiatric',' c|ch|he|em|mi|ia|at|tr|ri|ic|c','chem','XMTRK','hemi','atri','chemiatric'),
 (66674,'chemic',' c|ch|he|em|mi|ic|c','chem','XMK','hemi','hemi','chemic'),
 (66675,'chemical',' c|ch|he|em|mi|ic|ca|al|l','chem','XMKL','hemi','mica','chemical'),
 (66676,'chemical burn',' c|ch|he|em|mi|ic|ca|al|l | b|bu|ur|rn|n','chem','XMKLBRN','hemi',' bur','chemical b'),
 (66677,'chemical burns',' c|ch|he|em|mi|ic|ca|al|l | b|bu|ur|rn|ns|s','chem','XMKLBRNS','hemi','burn','chemical b');
INSERT INTO `m_spelling_dictionary` VALUES  (66678,'chemical cautery',' c|ch|he|em|mi|ic|ca|al|l | c|ca|au|ut|te|er|ry|y','chem','XMKLKTR','hemi','uter','chemical c'),
 (66679,'chemical conjunctivitides',' c|ch|he|em|mi|ic|ca|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','chem','XMKLKNJNKTFTTS','hemi','tide','chemical c'),
 (66680,'chemical conjunctivitis',' c|ch|he|em|mi|ic|ca|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','chem','XMKLKNJNKTFTS','hemi','viti','chemical c'),
 (66681,'chemical defoliant',' c|ch|he|em|mi|ic|ca|al|l | d|de|ef|fo|ol|li|ia|an|nt|t','chem','XMKLTFLNT','hemi','lian','chemical d'),
 (66682,'chemical defoliants',' c|ch|he|em|mi|ic|ca|al|l | d|de|ef|fo|ol|li|ia|an|nt|ts|s','chem','XMKLTFLNTS','hemi','iant','chemical d'),
 (66683,'chemical dependencies',' c|ch|he|em|mi|ic|ca|al|l | d|de|ep|pe|en|nd|de|en|nc|ci|ie|es|s','chem','XMKLTPNTNSS','hemi','ncie','chemical d'),
 (66684,'chemical dependency',' c|ch|he|em|mi|ic|ca|al|l | d|de|ep|pe|en|nd|de|en|nc|cy|y','chem','XMKLTPNTNS','hemi','denc','chemical d'),
 (66685,'chemical diabetes',' c|ch|he|em|mi|ic|ca|al|l | d|di|ia|ab|be|et|te|es|s','chem','XMKLTBTS','hemi','bete','chemical d');
INSERT INTO `m_spelling_dictionary` VALUES  (66686,'chemical dictionaries',' c|ch|he|em|mi|ic|ca|al|l | d|di|ic|ct|ti|io|on|na|ar|ri|ie|es|s','chem','XMKLTKXNRS','hemi','arie','chemical d'),
 (66687,'chemical dictionary',' c|ch|he|em|mi|ic|ca|al|l | d|di|ic|ct|ti|io|on|na|ar|ry|y','chem','XMKLTKXNR','hemi','onar','chemical d'),
 (66688,'chemical energy',' c|ch|he|em|mi|ic|ca|al|l | e|en|ne|er|rg|gy|y','chem','XMKLNRJ','hemi','nerg','chemical e'),
 (66689,'chemical formula',' c|ch|he|em|mi|ic|ca|al|l | f|fo|or|rm|mu|ul|la|a','chem','XMKLFRML','hemi','rmul','chemical f'),
 (66690,'chemical formulae',' c|ch|he|em|mi|ic|ca|al|l | f|fo|or|rm|mu|ul|la|ae|e','chem','XMKLFRML','hemi','mula','chemical f'),
 (66691,'chemical formulas',' c|ch|he|em|mi|ic|ca|al|l | f|fo|or|rm|mu|ul|la|as|s','chem','XMKLFRMLS','hemi','mula','chemical f'),
 (66692,'chemical gastritides',' c|ch|he|em|mi|ic|ca|al|l | g|ga|as|st|tr|ri|it|ti|id|de|es|s','chem','XMKLKSTRTTS','hemi','tide','chemical g'),
 (66693,'chemical gastritis',' c|ch|he|em|mi|ic|ca|al|l | g|ga|as|st|tr|ri|it|ti|is|s','chem','XMKLKSTRTS','hemi','riti','chemical g'),
 (66694,'chemical hypophysectomies',' c|ch|he|em|mi|ic|ca|al|l | h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|ie|es|s','chem','XMKLPFSKTMS','hemi','omie','chemical h');
INSERT INTO `m_spelling_dictionary` VALUES  (66695,'chemical hypophysectomy',' c|ch|he|em|mi|ic|ca|al|l | h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|my|y','chem','XMKLPFSKTM','hemi','ctom','chemical h'),
 (66696,'chemical kinetics',' c|ch|he|em|mi|ic|ca|al|l | k|ki|in|ne|et|ti|ic|cs|s','chem','XMKLKNTKS','hemi','etic','chemical k'),
 (66697,'chemical oxygen demand',' c|ch|he|em|mi|ic|ca|al|l | o|ox|xy|yg|ge|en|n | d|de|em|ma|an|nd|d','chem','XMKLKSJNTMNT','hemi','eman','chemical o'),
 (66698,'chemical peel',' c|ch|he|em|mi|ic|ca|al|l | p|pe|ee|el|l','chem','XMKLPL','hemi',' pee','chemical p'),
 (66699,'chemical peels',' c|ch|he|em|mi|ic|ca|al|l | p|pe|ee|el|ls|s','chem','XMKLPLS','hemi','peel','chemical p'),
 (66700,'chemical peritonitides',' c|ch|he|em|mi|ic|ca|al|l | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','chem','XMKLPRTNTTS','hemi','tide','chemical p'),
 (66701,'chemical peritonitis',' c|ch|he|em|mi|ic|ca|al|l | p|pe|er|ri|it|to|on|ni|it|ti|is|s','chem','XMKLPRTNTS','hemi','niti','chemical p'),
 (66702,'chemical pneumonia',' c|ch|he|em|mi|ic|ca|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','chem','XMKLPNMN','hemi','moni','chemical p');
INSERT INTO `m_spelling_dictionary` VALUES  (66703,'chemical pneumonitides',' c|ch|he|em|mi|ic|ca|al|l | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','chem','XMKLPNMNTTS','hemi','tide','chemical p'),
 (66704,'chemical pneumonitis',' c|ch|he|em|mi|ic|ca|al|l | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','chem','XMKLPNMNTS','hemi','niti','chemical p'),
 (66705,'chemical reaction',' c|ch|he|em|mi|ic|ca|al|l | r|re|ea|ac|ct|ti|io|on|n','chem','XMKLRKXN','hemi','ctio','chemical r'),
 (66706,'chemical reactions',' c|ch|he|em|mi|ic|ca|al|l | r|re|ea|ac|ct|ti|io|on|ns|s','chem','XMKLRKXNS','hemi','tion','chemical r'),
 (66707,'chemical shift anisotropies',' c|ch|he|em|mi|ic|ca|al|l | s|sh|hi|if|ft|t | a|an|ni|is|so|ot|tr|ro|op|pi|ie|es|s','chem','XMKLXFTNSTRPS','hemi','opie','chemical s'),
 (66708,'chemical shift anisotropy',' c|ch|he|em|mi|ic|ca|al|l | s|sh|hi|if|ft|t | a|an|ni|is|so|ot|tr|ro|op|py|y','chem','XMKLXFTNSTRP','hemi','trop','chemical s'),
 (66709,'chemical sterilization',' c|ch|he|em|mi|ic|ca|al|l | s|st|te|er|ri|il|li|iz|za|at|ti|io|on|n','chem','XMKLSTRLSXN','hemi','atio','chemical s'),
 (66710,'chemical sympathectomies',' c|ch|he|em|mi|ic|ca|al|l | s|sy|ym|mp|pa|at|th|he|ec|ct|to|om|mi|ie|es|s','chem','XMKLSMP0KTMS','hemi','omie','chemical s');
INSERT INTO `m_spelling_dictionary` VALUES  (66711,'chemical sympathectomy',' c|ch|he|em|mi|ic|ca|al|l | s|sy|ym|mp|pa|at|th|he|ec|ct|to|om|my|y','chem','XMKLSMP0KTM','hemi','ctom','chemical s'),
 (66712,'chemical water pollutant',' c|ch|he|em|mi|ic|ca|al|l | w|wa|at|te|er|r | p|po|ol|ll|lu|ut|ta|an|nt|t','chem','XMKLWTRPLTNT','hemi','utan','chemical w'),
 (66713,'chemical water pollutants',' c|ch|he|em|mi|ic|ca|al|l | w|wa|at|te|er|r | p|po|ol|ll|lu|ut|ta|an|nt|ts|s','chem','XMKLWTRPLTNTS','hemi','tant','chemical w'),
 (66714,'chemical water pollution',' c|ch|he|em|mi|ic|ca|al|l | w|wa|at|te|er|r | p|po|ol|ll|lu|ut|ti|io|on|n','chem','XMKLWTRPLXN','hemi','utio','chemical w'),
 (66715,'chemically',' c|ch|he|em|mi|ic|ca|al|ll|ly|y','chem','XMKL','hemi','call','chemically'),
 (66716,'chemically induced',' c|ch|he|em|mi|ic|ca|al|ll|ly|y | i|in|nd|du|uc|ce|ed|d','chem','XMKLNTST','hemi','duce','chemically'),
 (66717,'chemically pure',' c|ch|he|em|mi|ic|ca|al|ll|ly|y | p|pu|ur|re|e','chem','XMKLPR','hemi',' pur','chemically'),
 (66718,'chemicals',' c|ch|he|em|mi|ic|ca|al|ls|s','chem','XMKLS','hemi','ical','chemicals');
INSERT INTO `m_spelling_dictionary` VALUES  (66719,'chemicobiological',' c|ch|he|em|mi|ic|co|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','chem','XMKBLJKL','hemi','gica','chemicobio'),
 (66720,'chemicophysical',' c|ch|he|em|mi|ic|co|op|ph|hy|ys|si|ic|ca|al|l','chem','XMKFSKL','hemi','sica','chemicophy'),
 (66721,'chemicophysiologic',' c|ch|he|em|mi|ic|co|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','chem','XMKFXLJK','hemi','logi','chemicophy'),
 (66722,'chemiluminescence',' c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','chem','XMLMNSNS','hemi','cenc','chemilumin'),
 (66723,'chemiluminescence immunoassay analyzer',' c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|y | a|an|na|al|ly|yz|ze|er|r','chem','XMLMNSNSMNSNLSR','hemi','lyze','chemilumin'),
 (66724,'chemiluminescence immunoassay analyzers',' c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|y | a|an|na|al|ly|yz|ze|er|rs|s','chem','XMLMNSNSMNSNLSRS','hemi','yzer','chemilumin'),
 (66725,'chemiluminescent',' c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nt|t','chem','XMLMNSNT','hemi','scen','chemilumin');
INSERT INTO `m_spelling_dictionary` VALUES  (66726,'chemiosmotic',' c|ch|he|em|mi|io|os|sm|mo|ot|ti|ic|c','chem','XMSMTK','hemi','moti','chemiosmot'),
 (66727,'chemiotaxis',' c|ch|he|em|mi|io|ot|ta|ax|xi|is|s','chem','XMTKSS','hemi','taxi','chemiotaxi'),
 (66728,'chemiotherapy',' c|ch|he|em|mi|io|ot|th|he|er|ra|ap|py|y','chem','XM0RP','hemi','erap','chemiother'),
 (66729,'chemipen',' c|ch|he|em|mi|ip|pe|en|n','chem','XMPN','hemi','mipe','chemipen'),
 (66730,'chemise',' c|ch|he|em|mi|is|se|e','chem','XMS','hemi','emis','chemise'),
 (66731,'chemises',' c|ch|he|em|mi|is|se|es|s','chem','XMSS','hemi','mise','chemises'),
 (66732,'chemism',' c|ch|he|em|mi|is|sm|m','chem','XMSM','hemi','emis','chemism'),
 (66733,'chemisorption',' c|ch|he|em|mi|is|so|or|rp|pt|ti|io|on|n','chem','XMSRPXN','hemi','ptio','chemisorpt'),
 (66734,'chemist',' c|ch|he|em|mi|is|st|t','chem','XMST','hemi','emis','chemist'),
 (66735,'chemistries',' c|ch|he|em|mi|is|st|tr|ri|ie|es|s','chem','XMSTRS','hemi','trie','chemistrie'),
 (66736,'chemistry',' c|ch|he|em|mi|is|st|tr|ry|y','chem','XMSTR','hemi','istr','chemistry');
INSERT INTO `m_spelling_dictionary` VALUES  (66737,'chemistry set poisoning',' c|ch|he|em|mi|is|st|tr|ry|y | s|se|et|t | p|po|oi|is|so|on|ni|in|ng|g','chem','XMSTRSTPSNNK','hemi','onin','chemistry'),
 (66738,'chemists',' c|ch|he|em|mi|is|st|ts|s','chem','XMSTS','hemi','mist','chemists'),
 (66739,'Chemke syndrome',' C|Ch|he|em|mk|ke|e | s|sy|yn|nd|dr|ro|om|me|e','Chem','XMKSNTRM','hemk','drom','Chemke syn'),
 (66740,'chemo',' c|ch|he|em|mo|o','chem','XM','hemo','chem','chemo'),
 (66741,'chemo-',' c|ch|he|em|mo|o-|-','chem','XM','hemo','hemo','chemo-'),
 (66742,'chemo-architecture',' c|ch|he|em|mo|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','chem','XMRXTKTR','hemo','ctur','chemo-arch'),
 (66743,'chemo-attractant',' c|ch|he|em|mo|o-|-a|at|tt|tr|ra|ac|ct|ta|an|nt|t','chem','XMTRKTNT','hemo','ctan','chemo-attr'),
 (66744,'chemo-attractants',' c|ch|he|em|mo|o-|-a|at|tt|tr|ra|ac|ct|ta|an|nt|ts|s','chem','XMTRKTNTS','hemo','tant','chemo-attr'),
 (66745,'chemo-attraction',' c|ch|he|em|mo|o-|-a|at|tt|tr|ra|ac|ct|ti|io|on|n','chem','XMTRKXN','hemo','ctio','chemo-attr'),
 (66746,'chemo-autotroph',' c|ch|he|em|mo|o-|-a|au|ut|to|ot|tr|ro|op|ph|h','chem','XMTTRF','hemo','trop','chemo-auto');
INSERT INTO `m_spelling_dictionary` VALUES  (66747,'chemo-autotrophs',' c|ch|he|em|mo|o-|-a|au|ut|to|ot|tr|ro|op|ph|hs|s','chem','XMTTRFS','hemo','roph','chemo-auto'),
 (66748,'chemo-embolisation',' c|ch|he|em|mo|o-|-e|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','chem','XMMLSXN','hemo','atio','chemo-embo'),
 (66749,'chemo-embolisations',' c|ch|he|em|mo|o-|-e|em|mb|bo|ol|li|is|sa|at|ti|io|on|ns|s','chem','XMMLSXNS','hemo','tion','chemo-embo'),
 (66750,'chemo-embolization',' c|ch|he|em|mo|o-|-e|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','chem','XMMLSXN','hemo','atio','chemo-embo'),
 (66751,'chemo-embolizations',' c|ch|he|em|mo|o-|-e|em|mb|bo|ol|li|iz|za|at|ti|io|on|ns|s','chem','XMMLSXNS','hemo','tion','chemo-embo'),
 (66752,'chemo-endocrine',' c|ch|he|em|mo|o-|-e|en|nd|do|oc|cr|ri|in|ne|e','chem','XMNTKRN','hemo','crin','chemo-endo'),
 (66753,'chemo-enzymatic',' c|ch|he|em|mo|o-|-e|en|nz|zy|ym|ma|at|ti|ic|c','chem','XMNSMTK','hemo','mati','chemo-enzy'),
 (66754,'chemo-hormonal',' c|ch|he|em|mo|o-|-h|ho|or|rm|mo|on|na|al|l','chem','XMHRMNL','hemo','mona','chemo-horm'),
 (66755,'chemo-immuno-therapy',' c|ch|he|em|mo|o-|-i|im|mm|mu|un|no|o-|-t|th|he|er|ra|ap|py|y','chem','XMMN0RP','hemo','erap','chemo-immu');
INSERT INTO `m_spelling_dictionary` VALUES  (66756,'chemo-immunotherapy',' c|ch|he|em|mo|o-|-i|im|mm|mu|un|no|ot|th|he|er|ra|ap|py|y','chem','XMMN0RP','hemo','erap','chemo-immu'),
 (66757,'chemo-luminescence',' c|ch|he|em|mo|o-|-l|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','chem','XMLMNSNS','hemo','cenc','chemo-lumi'),
 (66758,'chemo-mechanical',' c|ch|he|em|mo|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l','chem','XMMXNKL','hemo','nica','chemo-mech'),
 (66759,'chemo-mechanoreceptor',' c|ch|he|em|mo|o-|-m|me|ec|ch|ha|an|no|or|re|ec|ce|ep|pt|to|or|r','chem','XMMXNRSPTR','hemo','epto','chemo-mech'),
 (66760,'chemo-mechanoreceptors',' c|ch|he|em|mo|o-|-m|me|ec|ch|ha|an|no|or|re|ec|ce|ep|pt|to|or|rs|s','chem','XMMXNRSPTRS','hemo','ptor','chemo-mech'),
 (66761,'chemo-organotroph',' c|ch|he|em|mo|o-|-o|or|rg|ga|an|no|ot|tr|ro|op|ph|h','chem','XMRKNTRF','hemo','trop','chemo-orga'),
 (66762,'chemo-organotrophs',' c|ch|he|em|mo|o-|-o|or|rg|ga|an|no|ot|tr|ro|op|ph|hs|s','chem','XMRKNTRFS','hemo','roph','chemo-orga'),
 (66763,'chemo-prevent',' c|ch|he|em|mo|o-|-p|pr|re|ev|ve|en|nt|t','chem','XMPRFNT','hemo','even','chemo-prev');
INSERT INTO `m_spelling_dictionary` VALUES  (66764,'chemo-prevented',' c|ch|he|em|mo|o-|-p|pr|re|ev|ve|en|nt|te|ed|d','chem','XMPRFNTT','hemo','ente','chemo-prev'),
 (66765,'chemo-preventing',' c|ch|he|em|mo|o-|-p|pr|re|ev|ve|en|nt|ti|in|ng|g','chem','XMPRFNTNK','hemo','ntin','chemo-prev'),
 (66766,'chemo-prevention',' c|ch|he|em|mo|o-|-p|pr|re|ev|ve|en|nt|ti|io|on|n','chem','XMPRFNXN','hemo','ntio','chemo-prev'),
 (66767,'chemo-preventive',' c|ch|he|em|mo|o-|-p|pr|re|ev|ve|en|nt|ti|iv|ve|e','chem','XMPRFNTF','hemo','ntiv','chemo-prev'),
 (66768,'chemo-prevents',' c|ch|he|em|mo|o-|-p|pr|re|ev|ve|en|nt|ts|s','chem','XMPRFNTS','hemo','vent','chemo-prev'),
 (66769,'chemo-prophylaxis',' c|ch|he|em|mo|o-|-p|pr|ro|op|ph|hy|yl|la|ax|xi|is|s','chem','XMPRFLKSS','hemo','laxi','chemo-prop'),
 (66770,'chemo-protectant',' c|ch|he|em|mo|o-|-p|pr|ro|ot|te|ec|ct|ta|an|nt|t','chem','XMPRTKTNT','hemo','ctan','chemo-prot'),
 (66771,'chemo-protectants',' c|ch|he|em|mo|o-|-p|pr|ro|ot|te|ec|ct|ta|an|nt|ts|s','chem','XMPRTKTNTS','hemo','tant','chemo-prot'),
 (66772,'chemo-radiotherapeutic',' c|ch|he|em|mo|o-|-r|ra|ad|di|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','chem','XMRT0RPTK','hemo','euti','chemo-radi');
INSERT INTO `m_spelling_dictionary` VALUES  (66773,'chemo-radiotherapies',' c|ch|he|em|mo|o-|-r|ra|ad|di|io|ot|th|he|er|ra|ap|pi|ie|es|s','chem','XMRT0RPS','hemo','apie','chemo-radi'),
 (66774,'chemo-radiotherapy',' c|ch|he|em|mo|o-|-r|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','chem','XMRT0RP','hemo','erap','chemo-radi'),
 (66775,'chemo-receptive',' c|ch|he|em|mo|o-|-r|re|ec|ce|ep|pt|ti|iv|ve|e','chem','XMRSPTF','hemo','ptiv','chemo-rece'),
 (66776,'chemo-receptor',' c|ch|he|em|mo|o-|-r|re|ec|ce|ep|pt|to|or|r','chem','XMRSPTR','hemo','epto','chemo-rece'),
 (66777,'chemo-receptors',' c|ch|he|em|mo|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','chem','XMRSPTRS','hemo','ptor','chemo-rece'),
 (66778,'chemo-resistance',' c|ch|he|em|mo|o-|-r|re|es|si|is|st|ta|an|nc|ce|e','chem','XMRSSTNS','hemo','tanc','chemo-resi'),
 (66779,'chemo-resistant',' c|ch|he|em|mo|o-|-r|re|es|si|is|st|ta|an|nt|t','chem','XMRSSTNT','hemo','stan','chemo-resi'),
 (66780,'chemo-selective',' c|ch|he|em|mo|o-|-s|se|el|le|ec|ct|ti|iv|ve|e','chem','XMSLKTF','hemo','ctiv','chemo-sele'),
 (66781,'chemo-selectivity',' c|ch|he|em|mo|o-|-s|se|el|le|ec|ct|ti|iv|vi|it|ty|y','chem','XMSLKTFT','hemo','ivit','chemo-sele');
INSERT INTO `m_spelling_dictionary` VALUES  (66782,'chemo-sensitisation',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','chem','XMSNSTSXN','hemo','atio','chemo-sens'),
 (66783,'chemo-sensitise',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|is|se|e','chem','XMSNSTS','hemo','itis','chemo-sens'),
 (66784,'chemo-sensitised',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|is|se|ed|d','chem','XMSNSTST','hemo','tise','chemo-sens'),
 (66785,'chemo-sensitises',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|is|se|es|s','chem','XMSNSTSS','hemo','tise','chemo-sens'),
 (66786,'chemo-sensitising',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|is|si|in|ng|g','chem','XMSNSTSNK','hemo','isin','chemo-sens'),
 (66787,'chemo-sensitive',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iv|ve|e','chem','XMSNSTF','hemo','itiv','chemo-sens'),
 (66788,'chemo-sensitivities',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','chem','XMSNSTFTS','hemo','itie','chemo-sens'),
 (66789,'chemo-sensitivity',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iv|vi|it|ty|y','chem','XMSNSTFT','hemo','ivit','chemo-sens'),
 (66790,'chemo-sensitization',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','chem','XMSNSTSXN','hemo','atio','chemo-sens');
INSERT INTO `m_spelling_dictionary` VALUES  (66791,'chemo-sensitize',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iz|ze|e','chem','XMSNSTS','hemo','itiz','chemo-sens'),
 (66792,'chemo-sensitized',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iz|ze|ed|d','chem','XMSNSTST','hemo','tize','chemo-sens'),
 (66793,'chemo-sensitizes',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iz|ze|es|s','chem','XMSNSTSS','hemo','tize','chemo-sens'),
 (66794,'chemo-sensitizing',' c|ch|he|em|mo|o-|-s|se|en|ns|si|it|ti|iz|zi|in|ng|g','chem','XMSNSTSNK','hemo','izin','chemo-sens'),
 (66795,'chemo-sensory protein',' c|ch|he|em|mo|o-|-s|se|en|ns|so|or|ry|y | p|pr|ro|ot|te|ei|in|n','chem','XMSNSRPRTN','hemo','otei','chemo-sens'),
 (66796,'chemo-sensory proteins',' c|ch|he|em|mo|o-|-s|se|en|ns|so|or|ry|y | p|pr|ro|ot|te|ei|in|ns|s','chem','XMSNSRPRTNS','hemo','tein','chemo-sens'),
 (66797,'chemo-signal',' c|ch|he|em|mo|o-|-s|si|ig|gn|na|al|l','chem','XMSKNL','hemo','igna','chemo-sign'),
 (66798,'chemo-signals',' c|ch|he|em|mo|o-|-s|si|ig|gn|na|al|ls|s','chem','XMSKNLS','hemo','gnal','chemo-sign'),
 (66799,'chemo-surgical',' c|ch|he|em|mo|o-|-s|su|ur|rg|gi|ic|ca|al|l','chem','XMSRJKL','hemo','gica','chemo-surg');
INSERT INTO `m_spelling_dictionary` VALUES  (66800,'chemo-therapeutic',' c|ch|he|em|mo|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','chem','XM0RPTK','hemo','euti','chemo-ther'),
 (66801,'chemo-therapies',' c|ch|he|em|mo|o-|-t|th|he|er|ra|ap|pi|ie|es|s','chem','XM0RPS','hemo','apie','chemo-ther'),
 (66802,'chemo-therapy',' c|ch|he|em|mo|o-|-t|th|he|er|ra|ap|py|y','chem','XM0RP','hemo','erap','chemo-ther'),
 (66803,'chemo-type',' c|ch|he|em|mo|o-|-t|ty|yp|pe|e','chem','XMTP','hemo','-typ','chemo-type'),
 (66804,'chemo-types',' c|ch|he|em|mo|o-|-t|ty|yp|pe|es|s','chem','XMTPS','hemo','type','chemo-type'),
 (66805,'chemoarchitecture',' c|ch|he|em|mo|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','chem','XMRXTKTR','hemo','ctur','chemoarchi'),
 (66806,'chemoattract',' c|ch|he|em|mo|oa|at|tt|tr|ra|ac|ct|t','chem','XMTRKT','hemo','trac','chemoattra'),
 (66807,'chemoattractant',' c|ch|he|em|mo|oa|at|tt|tr|ra|ac|ct|ta|an|nt|t','chem','XMTRKTNT','hemo','ctan','chemoattra'),
 (66808,'chemoattractants',' c|ch|he|em|mo|oa|at|tt|tr|ra|ac|ct|ta|an|nt|ts|s','chem','XMTRKTNTS','hemo','tant','chemoattra'),
 (66809,'chemoattracted',' c|ch|he|em|mo|oa|at|tt|tr|ra|ac|ct|te|ed|d','chem','XMTRKTT','hemo','acte','chemoattra');
INSERT INTO `m_spelling_dictionary` VALUES  (66810,'chemoattracting',' c|ch|he|em|mo|oa|at|tt|tr|ra|ac|ct|ti|in|ng|g','chem','XMTRKTNK','hemo','ctin','chemoattra'),
 (66811,'chemoattraction',' c|ch|he|em|mo|oa|at|tt|tr|ra|ac|ct|ti|io|on|n','chem','XMTRKXN','hemo','ctio','chemoattra'),
 (66812,'chemoattracts',' c|ch|he|em|mo|oa|at|tt|tr|ra|ac|ct|ts|s','chem','XMTRKTS','hemo','ract','chemoattra'),
 (66813,'chemoautotroph',' c|ch|he|em|mo|oa|au|ut|to|ot|tr|ro|op|ph|h','chem','XMTTRF','hemo','trop','chemoautot'),
 (66814,'chemoautotrophic',' c|ch|he|em|mo|oa|au|ut|to|ot|tr|ro|op|ph|hi|ic|c','chem','XMTTRFK','hemo','ophi','chemoautot'),
 (66815,'chemoautotrophs',' c|ch|he|em|mo|oa|au|ut|to|ot|tr|ro|op|ph|hs|s','chem','XMTTRFS','hemo','roph','chemoautot'),
 (66816,'chemobiotic',' c|ch|he|em|mo|ob|bi|io|ot|ti|ic|c','chem','XMBTK','hemo','ioti','chemobioti'),
 (66817,'chemocauteries',' c|ch|he|em|mo|oc|ca|au|ut|te|er|ri|ie|es|s','chem','XMKTRS','hemo','erie','chemocaute'),
 (66818,'chemocautery',' c|ch|he|em|mo|oc|ca|au|ut|te|er|ry|y','chem','XMKTR','hemo','uter','chemocaute'),
 (66819,'chemoconvulsant',' c|ch|he|em|mo|oc|co|on|nv|vu|ul|ls|sa|an|nt|t','chem','XMKNFLSNT','hemo','lsan','chemoconvu');
INSERT INTO `m_spelling_dictionary` VALUES  (66820,'chemoconvulsants',' c|ch|he|em|mo|oc|co|on|nv|vu|ul|ls|sa|an|nt|ts|s','chem','XMKNFLSNTS','hemo','sant','chemoconvu'),
 (66821,'chemodectoma',' c|ch|he|em|mo|od|de|ec|ct|to|om|ma|a','chem','XMTKTM','hemo','ctom','chemodecto'),
 (66822,'chemodectomas',' c|ch|he|em|mo|od|de|ec|ct|to|om|ma|as|s','chem','XMTKTMS','hemo','toma','chemodecto'),
 (66823,'chemodectomata',' c|ch|he|em|mo|od|de|ec|ct|to|om|ma|at|ta|a','chem','XMTKTMT','hemo','omat','chemodecto'),
 (66824,'chemodectomies',' c|ch|he|em|mo|od|de|ec|ct|to|om|mi|ie|es|s','chem','XMTKTMS','hemo','omie','chemodecto'),
 (66825,'chemodectomy',' c|ch|he|em|mo|od|de|ec|ct|to|om|my|y','chem','XMTKTM','hemo','ctom','chemodecto'),
 (66826,'chemodenervation',' c|ch|he|em|mo|od|de|en|ne|er|rv|va|at|ti|io|on|n','chem','XMTNRFXN','hemo','atio','chemodener'),
 (66827,'chemoembolisation',' c|ch|he|em|mo|oe|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','chem','XMMLSXN','hemo','atio','chemoembol'),
 (66828,'chemoembolisations',' c|ch|he|em|mo|oe|em|mb|bo|ol|li|is|sa|at|ti|io|on|ns|s','chem','XMMLSXNS','hemo','tion','chemoembol'),
 (66829,'chemoembolization',' c|ch|he|em|mo|oe|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','chem','XMMLSXN','hemo','atio','chemoembol');
INSERT INTO `m_spelling_dictionary` VALUES  (66830,'chemoembolizations',' c|ch|he|em|mo|oe|em|mb|bo|ol|li|iz|za|at|ti|io|on|ns|s','chem','XMMLSXNS','hemo','tion','chemoembol'),
 (66831,'chemoendocrine',' c|ch|he|em|mo|oe|en|nd|do|oc|cr|ri|in|ne|e','chem','XMNTKRN','hemo','crin','chemoendoc'),
 (66832,'chemoenzymatic',' c|ch|he|em|mo|oe|en|nz|zy|ym|ma|at|ti|ic|c','chem','XMNSMTK','hemo','mati','chemoenzym'),
 (66833,'chemogenic',' c|ch|he|em|mo|og|ge|en|ni|ic|c','chem','XMJNK','hemo','geni','chemogenic'),
 (66834,'chemoheterotrophic',' c|ch|he|em|mo|oh|he|et|te|er|ro|ot|tr|ro|op|ph|hi|ic|c','chem','XMHTRTRFK','hemo','ophi','chemoheter'),
 (66835,'chemohormonal',' c|ch|he|em|mo|oh|ho|or|rm|mo|on|na|al|l','chem','XMHRMNL','hemo','mona','chemohormo'),
 (66836,'chemohyperthermic peritoneal perfusion',' c|ch|he|em|mo|oh|hy|yp|pe|er|rt|th|he|er|rm|mi|ic|c | p|pe|er|ri|it|to|on|ne|ea|al|l | p|pe|er|rf|fu|us|si|io|on|n','chem','XMPR0RMKPRTNLPRFXN','hemo','usio','chemohyper'),
 (66837,'chemoimmuno-therapy',' c|ch|he|em|mo|oi|im|mm|mu|un|no|o-|-t|th|he|er|ra|ap|py|y','chem','XMMN0RP','hemo','erap','chemoimmun'),
 (66838,'chemoimmunotherapy',' c|ch|he|em|mo|oi|im|mm|mu|un|no|ot|th|he|er|ra|ap|py|y','chem','XMMN0RP','hemo','erap','chemoimmun');
INSERT INTO `m_spelling_dictionary` VALUES  (66839,'chemoinvasion',' c|ch|he|em|mo|oi|in|nv|va|as|si|io|on|n','chem','XMNFXN','hemo','asio','chemoinvas'),
 (66840,'chemoinvasive',' c|ch|he|em|mo|oi|in|nv|va|as|si|iv|ve|e','chem','XMNFSF','hemo','asiv','chemoinvas'),
 (66841,'chemokine',' c|ch|he|em|mo|ok|ki|in|ne|e','chem','XMKN','hemo','okin','chemokine'),
 (66842,'chemokine receptor',' c|ch|he|em|mo|ok|ki|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','chem','XMKNRSPTR','hemo','epto','chemokine'),
 (66843,'chemokine receptors',' c|ch|he|em|mo|ok|ki|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','chem','XMKNRSPTRS','hemo','ptor','chemokine'),
 (66844,'chemokines',' c|ch|he|em|mo|ok|ki|in|ne|es|s','chem','XMKNS','hemo','kine','chemokines'),
 (66845,'chemokineses',' c|ch|he|em|mo|ok|ki|in|ne|es|se|es|s','chem','XMKNSS','hemo','nese','chemokines'),
 (66846,'chemokinesis',' c|ch|he|em|mo|ok|ki|in|ne|es|si|is|s','chem','XMKNSS','hemo','nesi','chemokines'),
 (66847,'chemokinetic',' c|ch|he|em|mo|ok|ki|in|ne|et|ti|ic|c','chem','XMKNTK','hemo','neti','chemokinet'),
 (66848,'chemolase',' c|ch|he|em|mo|ol|la|as|se|e','chem','XMLS','hemo','olas','chemolase');
INSERT INTO `m_spelling_dictionary` VALUES  (66849,'chemolithotroph',' c|ch|he|em|mo|ol|li|it|th|ho|ot|tr|ro|op|ph|h','chem','XML0TRF','hemo','trop','chemolitho'),
 (66850,'chemolithotrophic',' c|ch|he|em|mo|ol|li|it|th|ho|ot|tr|ro|op|ph|hi|ic|c','chem','XML0TRFK','hemo','ophi','chemolitho'),
 (66851,'chemolithotrophicity',' c|ch|he|em|mo|ol|li|it|th|ho|ot|tr|ro|op|ph|hi|ic|ci|it|ty|y','chem','XML0TRFST','hemo','icit','chemolitho'),
 (66852,'chemolithotrophs',' c|ch|he|em|mo|ol|li|it|th|ho|ot|tr|ro|op|ph|hs|s','chem','XML0TRFS','hemo','roph','chemolitho'),
 (66853,'chemoluminescence',' c|ch|he|em|mo|ol|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','chem','XMLMNSNS','hemo','cenc','chemolumin'),
 (66854,'chemolyses',' c|ch|he|em|mo|ol|ly|ys|se|es|s','chem','XMLSS','hemo','lyse','chemolyses'),
 (66855,'chemolysis',' c|ch|he|em|mo|ol|ly|ys|si|is|s','chem','XMLSS','hemo','lysi','chemolysis'),
 (66856,'chemolytic',' c|ch|he|em|mo|ol|ly|yt|ti|ic|c','chem','XMLTK','hemo','lyti','chemolytic'),
 (66857,'chemomechanical',' c|ch|he|em|mo|om|me|ec|ch|ha|an|ni|ic|ca|al|l','chem','XMMXNKL','hemo','nica','chemomecha'),
 (66858,'chemometric',' c|ch|he|em|mo|om|me|et|tr|ri|ic|c','chem','XMMTRK','hemo','etri','chemometri');
INSERT INTO `m_spelling_dictionary` VALUES  (66859,'chemometrics',' c|ch|he|em|mo|om|me|et|tr|ri|ic|cs|s','chem','XMMTRKS','hemo','tric','chemometri'),
 (66860,'chemonucleolyses',' c|ch|he|em|mo|on|nu|uc|cl|le|eo|ol|ly|ys|se|es|s','chem','XMNKLLSS','hemo','lyse','chemonucle'),
 (66861,'chemonucleolysis',' c|ch|he|em|mo|on|nu|uc|cl|le|eo|ol|ly|ys|si|is|s','chem','XMNKLLSS','hemo','lysi','chemonucle'),
 (66862,'chemonucleolytic',' c|ch|he|em|mo|on|nu|uc|cl|le|eo|ol|ly|yt|ti|ic|c','chem','XMNKLLTK','hemo','lyti','chemonucle'),
 (66863,'chemoorganotroph',' c|ch|he|em|mo|oo|or|rg|ga|an|no|ot|tr|ro|op|ph|h','chem','XMRKNTRF','hemo','trop','chemoorgan'),
 (66864,'chemoorganotrophic',' c|ch|he|em|mo|oo|or|rg|ga|an|no|ot|tr|ro|op|ph|hi|ic|c','chem','XMRKNTRFK','hemo','ophi','chemoorgan'),
 (66865,'chemoorganotrophs',' c|ch|he|em|mo|oo|or|rg|ga|an|no|ot|tr|ro|op|ph|hs|s','chem','XMRKNTRFS','hemo','roph','chemoorgan'),
 (66866,'chemopallidectomies',' c|ch|he|em|mo|op|pa|al|ll|li|id|de|ec|ct|to|om|mi|ie|es|s','chem','XMPLTKTMS','hemo','omie','chemopalli'),
 (66867,'chemopallidectomy',' c|ch|he|em|mo|op|pa|al|ll|li|id|de|ec|ct|to|om|my|y','chem','XMPLTKTM','hemo','ctom','chemopalli');
INSERT INTO `m_spelling_dictionary` VALUES  (66868,'chemopallidothalamectomies',' c|ch|he|em|mo|op|pa|al|ll|li|id|do|ot|th|ha|al|la|am|me|ec|ct|to|om|mi|ie|es|s','chem','XMPLT0LMKTMS','hemo','omie','chemopalli'),
 (66869,'chemopallidothalamectomy',' c|ch|he|em|mo|op|pa|al|ll|li|id|do|ot|th|ha|al|la|am|me|ec|ct|to|om|my|y','chem','XMPLT0LMKTM','hemo','ctom','chemopalli'),
 (66870,'chemopharmacodynamic',' c|ch|he|em|mo|op|ph|ha|ar|rm|ma|ac|co|od|dy|yn|na|am|mi|ic|c','chem','XMFRMKTNMK','hemo','nami','chemopharm'),
 (66871,'chemophobic',' c|ch|he|em|mo|op|ph|ho|ob|bi|ic|c','chem','XMFBK','hemo','hobi','chemophobi'),
 (66872,'chemoprevent',' c|ch|he|em|mo|op|pr|re|ev|ve|en|nt|t','chem','XMPRFNT','hemo','even','chemopreve'),
 (66873,'chemopreventative',' c|ch|he|em|mo|op|pr|re|ev|ve|en|nt|ta|at|ti|iv|ve|e','chem','XMPRFNTTF','hemo','ativ','chemopreve'),
 (66874,'chemoprevented',' c|ch|he|em|mo|op|pr|re|ev|ve|en|nt|te|ed|d','chem','XMPRFNTT','hemo','ente','chemopreve'),
 (66875,'chemopreventing',' c|ch|he|em|mo|op|pr|re|ev|ve|en|nt|ti|in|ng|g','chem','XMPRFNTNK','hemo','ntin','chemopreve'),
 (66876,'chemoprevention',' c|ch|he|em|mo|op|pr|re|ev|ve|en|nt|ti|io|on|n','chem','XMPRFNXN','hemo','ntio','chemopreve');
INSERT INTO `m_spelling_dictionary` VALUES  (66877,'chemopreventive',' c|ch|he|em|mo|op|pr|re|ev|ve|en|nt|ti|iv|ve|e','chem','XMPRFNTF','hemo','ntiv','chemopreve'),
 (66878,'chemoprevents',' c|ch|he|em|mo|op|pr|re|ev|ve|en|nt|ts|s','chem','XMPRFNTS','hemo','vent','chemopreve'),
 (66879,'chemoprophylactic',' c|ch|he|em|mo|op|pr|ro|op|ph|hy|yl|la|ac|ct|ti|ic|c','chem','XMPRFLKTK','hemo','acti','chemoproph'),
 (66880,'chemoprophylactics',' c|ch|he|em|mo|op|pr|ro|op|ph|hy|yl|la|ac|ct|ti|ic|cs|s','chem','XMPRFLKTKS','hemo','ctic','chemoproph'),
 (66881,'chemoprophylaxis',' c|ch|he|em|mo|op|pr|ro|op|ph|hy|yl|la|ax|xi|is|s','chem','XMPRFLKSS','hemo','laxi','chemoproph'),
 (66882,'chemoprotectant',' c|ch|he|em|mo|op|pr|ro|ot|te|ec|ct|ta|an|nt|t','chem','XMPRTKTNT','hemo','ctan','chemoprote'),
 (66883,'chemoprotectants',' c|ch|he|em|mo|op|pr|ro|ot|te|ec|ct|ta|an|nt|ts|s','chem','XMPRTKTNTS','hemo','tant','chemoprote'),
 (66884,'chemoprotection',' c|ch|he|em|mo|op|pr|ro|ot|te|ec|ct|ti|io|on|n','chem','XMPRTKXN','hemo','ctio','chemoprote'),
 (66885,'chemoprotective',' c|ch|he|em|mo|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','chem','XMPRTKTF','hemo','ctiv','chemoprote');
INSERT INTO `m_spelling_dictionary` VALUES  (66886,'chemoradiation',' c|ch|he|em|mo|or|ra|ad|di|ia|at|ti|io|on|n','chem','XMRTXN','hemo','atio','chemoradia'),
 (66887,'chemoradiation therapies',' c|ch|he|em|mo|or|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','chem','XMRTXN0RPS','hemo','apie','chemoradia'),
 (66888,'chemoradiation therapy',' c|ch|he|em|mo|or|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','chem','XMRTXN0RP','hemo','erap','chemoradia'),
 (66889,'chemoradiotherapeutic',' c|ch|he|em|mo|or|ra|ad|di|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','chem','XMRT0RPTK','hemo','euti','chemoradio'),
 (66890,'chemoradiotherapies',' c|ch|he|em|mo|or|ra|ad|di|io|ot|th|he|er|ra|ap|pi|ie|es|s','chem','XMRT0RPS','hemo','apie','chemoradio'),
 (66891,'chemoradiotherapy',' c|ch|he|em|mo|or|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','chem','XMRT0RP','hemo','erap','chemoradio'),
 (66892,'chemoreception',' c|ch|he|em|mo|or|re|ec|ce|ep|pt|ti|io|on|n','chem','XMRSPXN','hemo','ptio','chemorecep'),
 (66893,'chemoreceptions',' c|ch|he|em|mo|or|re|ec|ce|ep|pt|ti|io|on|ns|s','chem','XMRSPXNS','hemo','tion','chemorecep');
INSERT INTO `m_spelling_dictionary` VALUES  (66894,'chemoreceptive',' c|ch|he|em|mo|or|re|ec|ce|ep|pt|ti|iv|ve|e','chem','XMRSPTF','hemo','ptiv','chemorecep'),
 (66895,'chemoreceptor',' c|ch|he|em|mo|or|re|ec|ce|ep|pt|to|or|r','chem','XMRSPTR','hemo','epto','chemorecep'),
 (66896,'chemoreceptor reflex',' c|ch|he|em|mo|or|re|ec|ce|ep|pt|to|or|r | r|re|ef|fl|le|ex|x','chem','XMRSPTRRFLKS','hemo','efle','chemorecep'),
 (66897,'chemoreceptor reflexes',' c|ch|he|em|mo|or|re|ec|ce|ep|pt|to|or|r | r|re|ef|fl|le|ex|xe|es|s','chem','XMRSPTRRFLKSS','hemo','lexe','chemorecep'),
 (66898,'chemoreceptors',' c|ch|he|em|mo|or|re|ec|ce|ep|pt|to|or|rs|s','chem','XMRSPTRS','hemo','ptor','chemorecep'),
 (66899,'chemoreflex',' c|ch|he|em|mo|or|re|ef|fl|le|ex|x','chem','XMRFLKS','hemo','efle','chemorefle'),
 (66900,'chemoreflexes',' c|ch|he|em|mo|or|re|ef|fl|le|ex|xe|es|s','chem','XMRFLKSS','hemo','lexe','chemorefle'),
 (66901,'chemorefractory',' c|ch|he|em|mo|or|re|ef|fr|ra|ac|ct|to|or|ry|y','chem','XMRFRKTR','hemo','ctor','chemorefra'),
 (66902,'chemoresistance',' c|ch|he|em|mo|or|re|es|si|is|st|ta|an|nc|ce|e','chem','XMRSSTNS','hemo','tanc','chemoresis');
INSERT INTO `m_spelling_dictionary` VALUES  (66903,'chemoresistant',' c|ch|he|em|mo|or|re|es|si|is|st|ta|an|nt|t','chem','XMRSSTNT','hemo','stan','chemoresis'),
 (66904,'chemoresponsive',' c|ch|he|em|mo|or|re|es|sp|po|on|ns|si|iv|ve|e','chem','XMRSPNSF','hemo','nsiv','chemorespo'),
 (66905,'chemoresponsiveness',' c|ch|he|em|mo|or|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','chem','XMRSPNSFNS','hemo','enes','chemorespo'),
 (66906,'chemoselective',' c|ch|he|em|mo|os|se|el|le|ec|ct|ti|iv|ve|e','chem','XMSLKTF','hemo','ctiv','chemoselec'),
 (66907,'chemoselectivity',' c|ch|he|em|mo|os|se|el|le|ec|ct|ti|iv|vi|it|ty|y','chem','XMSLKTFT','hemo','ivit','chemoselec'),
 (66908,'chemosensilla',' c|ch|he|em|mo|os|se|en|ns|si|il|ll|la|a','chem','XMSNSL','hemo','sill','chemosensi'),
 (66909,'chemosensillum',' c|ch|he|em|mo|os|se|en|ns|si|il|ll|lu|um|m','chem','XMSNSLM','hemo','illu','chemosensi'),
 (66910,'chemosensitisation',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','chem','XMSNSTSXN','hemo','atio','chemosensi'),
 (66911,'chemosensitise',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|is|se|e','chem','XMSNSTS','hemo','itis','chemosensi');
INSERT INTO `m_spelling_dictionary` VALUES  (66912,'chemosensitised',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|is|se|ed|d','chem','XMSNSTST','hemo','tise','chemosensi'),
 (66913,'chemosensitiser',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|is|se|er|r','chem','XMSNSTSR','hemo','tise','chemosensi'),
 (66914,'chemosensitisers',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|is|se|er|rs|s','chem','XMSNSTSRS','hemo','iser','chemosensi'),
 (66915,'chemosensitises',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|is|se|es|s','chem','XMSNSTSS','hemo','tise','chemosensi'),
 (66916,'chemosensitising',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|is|si|in|ng|g','chem','XMSNSTSNK','hemo','isin','chemosensi'),
 (66917,'chemosensitive',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iv|ve|e','chem','XMSNSTF','hemo','itiv','chemosensi'),
 (66918,'chemosensitivities',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','chem','XMSNSTFTS','hemo','itie','chemosensi'),
 (66919,'chemosensitivity',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','chem','XMSNSTFT','hemo','ivit','chemosensi'),
 (66920,'chemosensitization',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','chem','XMSNSTSXN','hemo','atio','chemosensi');
INSERT INTO `m_spelling_dictionary` VALUES  (66921,'chemosensitize',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iz|ze|e','chem','XMSNSTS','hemo','itiz','chemosensi'),
 (66922,'chemosensitized',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iz|ze|ed|d','chem','XMSNSTST','hemo','tize','chemosensi'),
 (66923,'chemosensitizer',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iz|ze|er|r','chem','XMSNSTSR','hemo','tize','chemosensi'),
 (66924,'chemosensitizers',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iz|ze|er|rs|s','chem','XMSNSTSRS','hemo','izer','chemosensi'),
 (66925,'chemosensitizes',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iz|ze|es|s','chem','XMSNSTSS','hemo','tize','chemosensi'),
 (66926,'chemosensitizing',' c|ch|he|em|mo|os|se|en|ns|si|it|ti|iz|zi|in|ng|g','chem','XMSNSTSNK','hemo','izin','chemosensi'),
 (66927,'chemosensor',' c|ch|he|em|mo|os|se|en|ns|so|or|r','chem','XMSNSR','hemo','enso','chemosenso'),
 (66928,'chemosensors',' c|ch|he|em|mo|os|se|en|ns|so|or|rs|s','chem','XMSNSRS','hemo','nsor','chemosenso'),
 (66929,'chemosensory',' c|ch|he|em|mo|os|se|en|ns|so|or|ry|y','chem','XMSNSR','hemo','nsor','chemosenso'),
 (66930,'chemosensory protein',' c|ch|he|em|mo|os|se|en|ns|so|or|ry|y | p|pr|ro|ot|te|ei|in|n','chem','XMSNSRPRTN','hemo','otei','chemosenso');
INSERT INTO `m_spelling_dictionary` VALUES  (66931,'chemosensory proteins',' c|ch|he|em|mo|os|se|en|ns|so|or|ry|y | p|pr|ro|ot|te|ei|in|ns|s','chem','XMSNSRPRTNS','hemo','tein','chemosenso'),
 (66932,'chemoses',' c|ch|he|em|mo|os|se|es|s','chem','XMSS','hemo','mose','chemoses'),
 (66933,'chemosignal',' c|ch|he|em|mo|os|si|ig|gn|na|al|l','chem','XMSKNL','hemo','igna','chemosigna'),
 (66934,'chemosignals',' c|ch|he|em|mo|os|si|ig|gn|na|al|ls|s','chem','XMSKNLS','hemo','gnal','chemosigna'),
 (66935,'chemosis',' c|ch|he|em|mo|os|si|is|s','chem','XMSS','hemo','mosi','chemosis'),
 (66936,'chemosmoses',' c|ch|he|em|mo|os|sm|mo|os|se|es|s','chem','XMSMSS','hemo','mose','chemosmose'),
 (66937,'chemosmosis',' c|ch|he|em|mo|os|sm|mo|os|si|is|s','chem','XMSMSS','hemo','mosi','chemosmosi'),
 (66938,'chemosmotic',' c|ch|he|em|mo|os|sm|mo|ot|ti|ic|c','chem','XMSMTK','hemo','moti','chemosmoti'),
 (66939,'chemosphere',' c|ch|he|em|mo|os|sp|ph|he|er|re|e','chem','XMSFR','hemo','pher','chemospher'),
 (66940,'chemostat',' c|ch|he|em|mo|os|st|ta|at|t','chem','XMSTT','hemo','osta','chemostat'),
 (66941,'chemostatic',' c|ch|he|em|mo|os|st|ta|at|ti|ic|c','chem','XMSTTK','hemo','tati','chemostati');
INSERT INTO `m_spelling_dictionary` VALUES  (66942,'chemostats',' c|ch|he|em|mo|os|st|ta|at|ts|s','chem','XMSTTS','hemo','stat','chemostats'),
 (66943,'chemosterilant',' c|ch|he|em|mo|os|st|te|er|ri|il|la|an|nt|t','chem','XMSTRLNT','hemo','ilan','chemosteri'),
 (66944,'chemosterilants',' c|ch|he|em|mo|os|st|te|er|ri|il|la|an|nt|ts|s','chem','XMSTRLNTS','hemo','lant','chemosteri'),
 (66945,'chemosuppression',' c|ch|he|em|mo|os|su|up|pp|pr|re|es|ss|si|io|on|n','chem','XMSPRSN','hemo','ssio','chemosuppr'),
 (66946,'chemosuppressive',' c|ch|he|em|mo|os|su|up|pp|pr|re|es|ss|si|iv|ve|e','chem','XMSPRSF','hemo','ssiv','chemosuppr'),
 (66947,'chemosurgeries',' c|ch|he|em|mo|os|su|ur|rg|ge|er|ri|ie|es|s','chem','XMSRJRS','hemo','erie','chemosurge'),
 (66948,'chemosurgery',' c|ch|he|em|mo|os|su|ur|rg|ge|er|ry|y','chem','XMSRJR','hemo','rger','chemosurge'),
 (66949,'chemosurgical',' c|ch|he|em|mo|os|su|ur|rg|gi|ic|ca|al|l','chem','XMSRJKL','hemo','gica','chemosurgi'),
 (66950,'chemosympathectomies',' c|ch|he|em|mo|os|sy|ym|mp|pa|at|th|he|ec|ct|to|om|mi|ie|es|s','chem','XMSMP0KTMS','hemo','omie','chemosympa'),
 (66951,'chemosympathectomy',' c|ch|he|em|mo|os|sy|ym|mp|pa|at|th|he|ec|ct|to|om|my|y','chem','XMSMP0KTM','hemo','ctom','chemosympa');
INSERT INTO `m_spelling_dictionary` VALUES  (66952,'chemosyntheses',' c|ch|he|em|mo|os|sy|yn|nt|th|he|es|se|es|s','chem','XMSN0SS','hemo','hese','chemosynth'),
 (66953,'chemosynthesis',' c|ch|he|em|mo|os|sy|yn|nt|th|he|es|si|is|s','chem','XMSN0SS','hemo','hesi','chemosynth'),
 (66954,'chemosynthetic',' c|ch|he|em|mo|os|sy|yn|nt|th|he|et|ti|ic|c','chem','XMSN0TK','hemo','heti','chemosynth'),
 (66955,'chemotactic',' c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c','chem','XMTKTK','hemo','acti','chemotacti'),
 (66956,'chemotactic activities',' c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','chem','XMTKTKKTFTS','hemo','itie','chemotacti'),
 (66957,'chemotactic activity',' c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','chem','XMTKTKKTFT','hemo','ivit','chemotacti'),
 (66958,'chemotactic factor',' c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','chem','XMTKTKFKTR','hemo','acto','chemotacti'),
 (66959,'chemotactic factors',' c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','chem','XMTKTKFKTRS','hemo','ctor','chemotacti'),
 (66960,'chemotactic protein methylesterase',' c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | p|pr|ro|ot|te|ei|in|n | m|me|et|th|hy|yl|le|es|st|te|er|ra|as|se|e','chem','XMTKTKPRTNM0LSTRS','hemo','eras','chemotacti');
INSERT INTO `m_spelling_dictionary` VALUES  (66961,'chemotactically',' c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|ca|al|ll|ly|y','chem','XMTKTKL','hemo','call','chemotacti'),
 (66962,'chemotaxin',' c|ch|he|em|mo|ot|ta|ax|xi|in|n','chem','XMTKSN','hemo','taxi','chemotaxin'),
 (66963,'chemotaxins',' c|ch|he|em|mo|ot|ta|ax|xi|in|ns|s','chem','XMTKSNS','hemo','axin','chemotaxin'),
 (66964,'chemotaxis',' c|ch|he|em|mo|ot|ta|ax|xi|is|s','chem','XMTKSS','hemo','taxi','chemotaxis'),
 (66965,'chemotaxonomic',' c|ch|he|em|mo|ot|ta|ax|xo|on|no|om|mi|ic|c','chem','XMTKSNMK','hemo','nomi','chemotaxon'),
 (66966,'chemotaxonomical',' c|ch|he|em|mo|ot|ta|ax|xo|on|no|om|mi|ic|ca|al|l','chem','XMTKSNMKL','hemo','mica','chemotaxon'),
 (66967,'chemotaxonomically',' c|ch|he|em|mo|ot|ta|ax|xo|on|no|om|mi|ic|ca|al|ll|ly|y','chem','XMTKSNMKL','hemo','call','chemotaxon'),
 (66968,'chemotaxonomist',' c|ch|he|em|mo|ot|ta|ax|xo|on|no|om|mi|is|st|t','chem','XMTKSNMST','hemo','omis','chemotaxon'),
 (66969,'chemotaxonomy',' c|ch|he|em|mo|ot|ta|ax|xo|on|no|om|my|y','chem','XMTKSNM','hemo','onom','chemotaxon'),
 (66970,'chemothalamectomies',' c|ch|he|em|mo|ot|th|ha|al|la|am|me|ec|ct|to|om|mi|ie|es|s','chem','XM0LMKTMS','hemo','omie','chemothala');
INSERT INTO `m_spelling_dictionary` VALUES  (66971,'chemothalamectomy',' c|ch|he|em|mo|ot|th|ha|al|la|am|me|ec|ct|to|om|my|y','chem','XM0LMKTM','hemo','ctom','chemothala'),
 (66972,'chemotherapeutic',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','chem','XM0RPTK','hemo','euti','chemothera'),
 (66973,'chemotherapeutic index',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | i|in|nd|de|ex|x','chem','XM0RPTKNTKS','hemo','inde','chemothera'),
 (66974,'chemotherapeutic indexes',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | i|in|nd|de|ex|xe|es|s','chem','XM0RPTKNTKSS','hemo','dexe','chemothera'),
 (66975,'chemotherapeutic indices',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | i|in|nd|di|ic|ce|es|s','chem','XM0RPTKNTSS','hemo','dice','chemothera'),
 (66976,'chemotherapeutical',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|l','chem','XM0RPTKL','hemo','tica','chemothera'),
 (66977,'chemotherapeutically',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|ll|ly|y','chem','XM0RPTKL','hemo','call','chemothera'),
 (66978,'chemotherapeutics',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','chem','XM0RPTKS','hemo','utic','chemothera');
INSERT INTO `m_spelling_dictionary` VALUES  (66979,'chemotherapies',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pi|ie|es|s','chem','XM0RPS','hemo','apie','chemothera'),
 (66980,'chemotherapist',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pi|is|st|t','chem','XM0RPST','hemo','apis','chemothera'),
 (66981,'chemotherapists',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pi|is|st|ts|s','chem','XM0RPSTS','hemo','pist','chemothera'),
 (66982,'chemotheraputic',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pu|ut|ti|ic|c','chem','XM0RPTK','hemo','puti','chemothera'),
 (66983,'chemotheraputical',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pu|ut|ti|ic|ca|al|l','chem','XM0RPTKL','hemo','tica','chemothera'),
 (66984,'chemotheraputicals',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pu|ut|ti|ic|ca|al|ls|s','chem','XM0RPTKLS','hemo','ical','chemothera'),
 (66985,'chemotheraputics',' c|ch|he|em|mo|ot|th|he|er|ra|ap|pu|ut|ti|ic|cs|s','chem','XM0RPTKS','hemo','utic','chemothera'),
 (66986,'chemotherapy',' c|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','chem','XM0RP','hemo','erap','chemothera'),
 (66987,'chemotic',' c|ch|he|em|mo|ot|ti|ic|c','chem','XMTK','hemo','moti','chemotic');
INSERT INTO `m_spelling_dictionary` VALUES  (66988,'chemotics',' c|ch|he|em|mo|ot|ti|ic|cs|s','chem','XMTKS','hemo','otic','chemotics'),
 (66989,'chemotrophic',' c|ch|he|em|mo|ot|tr|ro|op|ph|hi|ic|c','chem','XMTRFK','hemo','ophi','chemotroph'),
 (66990,'chemotrophically',' c|ch|he|em|mo|ot|tr|ro|op|ph|hi|ic|ca|al|ll|ly|y','chem','XMTRFKL','hemo','call','chemotroph'),
 (66991,'chemotropic',' c|ch|he|em|mo|ot|tr|ro|op|pi|ic|c','chem','XMTRPK','hemo','ropi','chemotropi'),
 (66992,'chemotropism',' c|ch|he|em|mo|ot|tr|ro|op|pi|is|sm|m','chem','XMTRPSM','hemo','opis','chemotropi'),
 (66993,'chemotropisms',' c|ch|he|em|mo|ot|tr|ro|op|pi|is|sm|ms|s','chem','XMTRPSMS','hemo','pism','chemotropi'),
 (66994,'chemotype',' c|ch|he|em|mo|ot|ty|yp|pe|e','chem','XMTP','hemo','otyp','chemotype'),
 (66995,'chemotypes',' c|ch|he|em|mo|ot|ty|yp|pe|es|s','chem','XMTPS','hemo','type','chemotypes'),
 (66996,'chems',' c|ch|he|em|ms|s','chem','XMS','hems','chem','chems'),
 (66997,'Chemstrip',' C|Ch|he|em|ms|st|tr|ri|ip|p','Chem','XMSTRP','hems','stri','Chemstrip'),
 (66998,'Chemstrips',' C|Ch|he|em|ms|st|tr|ri|ip|ps|s','Chem','XMSTRPS','hems','trip','Chemstrips');
INSERT INTO `m_spelling_dictionary` VALUES  (66999,'Chen',' C|Ch|he|en|n','Chen','XN','hen','Chen','Chen'),
 (67000,'Chen caerulescens',' C|Ch|he|en|n | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Chen','XNKRLSNS','hen','scen','Chen caeru'),
 (67001,'Chen caerulescens caerulescens',' C|Ch|he|en|n | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Chen','XNKRLSNSKRLSNS','hen','scen','Chen caeru'),
 (67002,'Chen canagica',' C|Ch|he|en|n | c|ca|an|na|ag|gi|ic|ca|a','Chen','XNKNJK','hen','agic','Chen canag'),
 (67003,'Chen rossi',' C|Ch|he|en|n | r|ro|os|ss|si|i','Chen','XNRS','hen','ross','Chen rossi'),
 (67004,'Cheney',' C|Ch|he|en|ne|ey|y','Chen','XN','hene','hene','Cheney'),
 (67005,'Cheneys',' C|Ch|he|en|ne|ey|ys|s','Chen','XNS','hene','eney','Cheneys'),
 (67006,'cheng',' c|ch|he|en|ng|g','chen','XNK','heng','chen','cheng'),
 (67007,'chengs',' c|ch|he|en|ng|gs|s','chen','XNKS','heng','heng','chengs'),
 (67008,'chenic acid',' c|ch|he|en|ni|ic|c | a|ac|ci|id|d','chen','XNKST','heni',' aci','chenic aci'),
 (67009,'chenic acids',' c|ch|he|en|ni|ic|c | a|ac|ci|id|ds|s','chen','XNKSTS','heni','acid','chenic aci');
INSERT INTO `m_spelling_dictionary` VALUES  (67010,'chenille',' c|ch|he|en|ni|il|ll|le|e','chen','XNL','heni','nill','chenille'),
 (67011,'Chenix',' C|Ch|he|en|ni|ix|x','Chen','XNKS','heni','heni','Chenix'),
 (67012,'chenodeoxycholate',' c|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|la|at|te|e','chen','XNTKSXLT','heno','olat','chenodeoxy'),
 (67013,'chenodeoxycholates',' c|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|la|at|te|es|s','chen','XNTKSXLTS','heno','late','chenodeoxy'),
 (67014,'chenodeoxycholic',' c|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','chen','XNTKSXLK','heno','holi','chenodeoxy'),
 (67015,'chenodeoxycholic acid',' c|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','chen','XNTKSXLKST','heno',' aci','chenodeoxy'),
 (67016,'chenodeoxycholic acids',' c|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','chen','XNTKSXLKSTS','heno','acid','chenodeoxy'),
 (67017,'chenodeoxycholylglycine',' c|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|ly|yl|lg|gl|ly|yc|ci|in|ne|e','chen','XNTKSXLLKLSN','heno','ycin','chenodeoxy'),
 (67018,'chenodeoxycholyltaurine',' c|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|ly|yl|lt|ta|au|ur|ri|in|ne|e','chen','XNTKSXLLTRN','heno','urin','chenodeoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (67019,'chenodesoxycholic',' c|ch|he|en|no|od|de|es|so|ox|xy|yc|ch|ho|ol|li|ic|c','chen','XNTSKSXLK','heno','holi','chenodesox'),
 (67020,'chenodesoxycholic acid',' c|ch|he|en|no|od|de|es|so|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','chen','XNTSKSXLKST','heno',' aci','chenodesox'),
 (67021,'chenodiol',' c|ch|he|en|no|od|di|io|ol|l','chen','XNTL','heno','odio','chenodiol'),
 (67022,'Chenonetta',' C|Ch|he|en|no|on|ne|et|tt|ta|a','Chen','XNNT','heno','nett','Chenonetta'),
 (67023,'Chenonetta jubata',' C|Ch|he|en|no|on|ne|et|tt|ta|a | j|ju|ub|ba|at|ta|a','Chen','XNNTJBT','heno','ubat','Chenonetta'),
 (67024,'chenooxazoline',' c|ch|he|en|no|oo|ox|xa|az|zo|ol|li|in|ne|e','chen','XNKSSLN','heno','olin','chenooxazo'),
 (67025,'Chenopodiaceae',' C|Ch|he|en|no|op|po|od|di|ia|ac|ce|ea|ae|e','Chen','XNPTS','heno','acea','Chenopodia'),
 (67026,'Chenopodium',' C|Ch|he|en|no|op|po|od|di|iu|um|m','Chen','XNPTM','heno','odiu','Chenopodiu'),
 (67027,'Chenopodium album',' C|Ch|he|en|no|op|po|od|di|iu|um|m | a|al|lb|bu|um|m','Chen','XNPTMLBM','heno','albu','Chenopodiu'),
 (67028,'Chenopodium amaranticolor',' C|Ch|he|en|no|op|po|od|di|iu|um|m | a|am|ma|ar|ra|an|nt|ti|ic|co|ol|lo|or|r','Chen','XNPTMMRNTKLR','heno','colo','Chenopodiu');
INSERT INTO `m_spelling_dictionary` VALUES  (67029,'Chenopodium ambrosioides',' C|Ch|he|en|no|op|po|od|di|iu|um|m | a|am|mb|br|ro|os|si|io|oi|id|de|es|s','Chen','XNPTMMRXTS','heno','oide','Chenopodiu'),
 (67030,'Chenopodium graveolens',' C|Ch|he|en|no|op|po|od|di|iu|um|m | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Chen','XNPTMKRFLNS','heno','olen','Chenopodiu'),
 (67031,'Chenopodium multifidum',' C|Ch|he|en|no|op|po|od|di|iu|um|m | m|mu|ul|lt|ti|if|fi|id|du|um|m','Chen','XNPTMMLTFTM','heno','fidu','Chenopodiu'),
 (67032,'Chenopodium murale',' C|Ch|he|en|no|op|po|od|di|iu|um|m | m|mu|ur|ra|al|le|e','Chen','XNPTMMRL','heno','ural','Chenopodiu'),
 (67033,'chenopodium oil',' c|ch|he|en|no|op|po|od|di|iu|um|m | o|oi|il|l','chen','XNPTML','heno','m oi','chenopodiu'),
 (67034,'Chenopodium quinoa',' C|Ch|he|en|no|op|po|od|di|iu|um|m | q|qu|ui|in|no|oa|a','Chen','XNPTMKN','heno','uino','Chenopodiu'),
 (67035,'Chenopodium rubrum',' C|Ch|he|en|no|op|po|od|di|iu|um|m | r|ru|ub|br|ru|um|m','Chen','XNPTMRBRM','heno','ubru','Chenopodiu'),
 (67036,'Chenopsis',' C|Ch|he|en|no|op|ps|si|is|s','Chen','XNPSS','heno','opsi','Chenopsis');
INSERT INTO `m_spelling_dictionary` VALUES  (67037,'Chenopsis atrata',' C|Ch|he|en|no|op|ps|si|is|s | a|at|tr|ra|at|ta|a','Chen','XNPSSTRT','heno','trat','Chenopsis'),
 (67038,'Chens',' C|Ch|he|en|ns|s','Chen','XNS','hens','Chen','Chens'),
 (67039,'Chenuda virus',' C|Ch|he|en|nu|ud|da|a | v|vi|ir|ru|us|s','Chen','XNTFRS','henu','viru','Chenuda vi'),
 (67040,'Chenuda viruses',' C|Ch|he|en|nu|ud|da|a | v|vi|ir|ru|us|se|es|s','Chen','XNTFRSS','henu','ruse','Chenuda vi'),
 (67041,'cheoplastic',' c|ch|he|eo|op|pl|la|as|st|ti|ic|c','cheo','XPLSTK','heop','asti','cheoplasti'),
 (67042,'cheque',' c|ch|he|eq|qu|ue|e','cheq','XK','hequ','hequ','cheque'),
 (67043,'cheque book',' c|ch|he|eq|qu|ue|e | b|bo|oo|ok|k','cheq','XKBK','hequ',' boo','cheque boo'),
 (67044,'cheque books',' c|ch|he|eq|qu|ue|e | b|bo|oo|ok|ks|s','cheq','XKBKS','hequ','book','cheque boo'),
 (67045,'cheque-book',' c|ch|he|eq|qu|ue|e-|-b|bo|oo|ok|k','cheq','XKBK','hequ','-boo','cheque-boo'),
 (67046,'cheque-books',' c|ch|he|eq|qu|ue|e-|-b|bo|oo|ok|ks|s','cheq','XKBKS','hequ','book','cheque-boo'),
 (67047,'chequebook',' c|ch|he|eq|qu|ue|eb|bo|oo|ok|k','cheq','XKBK','hequ','eboo','chequebook');
INSERT INTO `m_spelling_dictionary` VALUES  (67048,'chequebooks',' c|ch|he|eq|qu|ue|eb|bo|oo|ok|ks|s','cheq','XKBKS','hequ','book','chequebook'),
 (67049,'chequer',' c|ch|he|eq|qu|ue|er|r','cheq','XKR','hequ','eque','chequer'),
 (67050,'chequer board',' c|ch|he|eq|qu|ue|er|r | b|bo|oa|ar|rd|d','cheq','XKRBRT','hequ','boar','chequer bo'),
 (67051,'chequer boards',' c|ch|he|eq|qu|ue|er|r | b|bo|oa|ar|rd|ds|s','cheq','XKRBRTS','hequ','oard','chequer bo'),
 (67052,'chequerboard',' c|ch|he|eq|qu|ue|er|rb|bo|oa|ar|rd|d','cheq','XKRBRT','hequ','boar','chequerboa'),
 (67053,'chequerboards',' c|ch|he|eq|qu|ue|er|rb|bo|oa|ar|rd|ds|s','cheq','XKRBRTS','hequ','oard','chequerboa'),
 (67054,'chequered',' c|ch|he|eq|qu|ue|er|re|ed|d','cheq','XKRT','hequ','uere','chequered'),
 (67055,'chequering',' c|ch|he|eq|qu|ue|er|ri|in|ng|g','cheq','XKRNK','hequ','erin','chequering'),
 (67056,'chequers',' c|ch|he|eq|qu|ue|er|rs|s','cheq','XKRS','hequ','quer','chequers'),
 (67057,'cheques',' c|ch|he|eq|qu|ue|es|s','cheq','XKS','hequ','eque','cheques'),
 (67058,'Cherax',' C|Ch|he|er|ra|ax|x','Cher','XRKS','hera','hera','Cherax');
INSERT INTO `m_spelling_dictionary` VALUES  (67059,'Cherax albidus',' C|Ch|he|er|ra|ax|x | a|al|lb|bi|id|du|us|s','Cher','XRKSLBTS','hera','bidu','Cherax alb'),
 (67060,'Cherax cuspidatus',' C|Ch|he|er|ra|ax|x | c|cu|us|sp|pi|id|da|at|tu|us|s','Cher','XRKSKSPTTS','hera','datu','Cherax cus'),
 (67061,'Cherax destructor',' C|Ch|he|er|ra|ax|x | d|de|es|st|tr|ru|uc|ct|to|or|r','Cher','XRKSTSTRKTR','hera','ucto','Cherax des'),
 (67062,'Cherax dispar',' C|Ch|he|er|ra|ax|x | d|di|is|sp|pa|ar|r','Cher','XRKSTSPR','hera','ispa','Cherax dis'),
 (67063,'Cherax glaber',' C|Ch|he|er|ra|ax|x | g|gl|la|ab|be|er|r','Cher','XRKSKLBR','hera','labe','Cherax gla'),
 (67064,'Cherax preissii',' C|Ch|he|er|ra|ax|x | p|pr|re|ei|is|ss|si|ii|i','Cher','XRKSPRS','hera','issi','Cherax pre'),
 (67065,'Cherax quadricarinatus',' C|Ch|he|er|ra|ax|x | q|qu|ua|ad|dr|ri|ic|ca|ar|ri|in|na|at|tu|us|s','Cher','XRKSKTRKRNTS','hera','natu','Cherax qua'),
 (67066,'Cherax rotundus',' C|Ch|he|er|ra|ax|x | r|ro|ot|tu|un|nd|du|us|s','Cher','XRKSRTNTS','hera','undu','Cherax rot'),
 (67067,'Cherax setosus',' C|Ch|he|er|ra|ax|x | s|se|et|to|os|su|us|s','Cher','XRKSSTSS','hera','tosu','Cherax set');
INSERT INTO `m_spelling_dictionary` VALUES  (67068,'Cherchevski\'s disease','','','',NULL,NULL,''),
 (67069,'Cherchevski\'s diseases','','','',NULL,NULL,''),
 (67070,'Cherchewski\'s disease','','','',NULL,NULL,''),
 (67071,'Cherchewski\'s diseases','','','',NULL,NULL,''),
 (67072,'cherimoya',' c|ch|he|er|ri|im|mo|oy|ya|a','cher','XRMY','heri','imoy','cherimoya'),
 (67073,'cherimoyas',' c|ch|he|er|ri|im|mo|oy|ya|as|s','cher','XRMYS','heri','moya','cherimoyas'),
 (67074,'cherish',' c|ch|he|er|ri|is|sh|h','cher','XRX','heri','eris','cherish'),
 (67075,'cherished',' c|ch|he|er|ri|is|sh|he|ed|d','cher','XRXT','heri','ishe','cherished'),
 (67076,'cherishes',' c|ch|he|er|ri|is|sh|he|es|s','cher','XRXS','heri','ishe','cherishes'),
 (67077,'cherishing',' c|ch|he|er|ri|is|sh|hi|in|ng|g','cher','XRXNK','heri','shin','cherishing'),
 (67078,'Chernobyl',' C|Ch|he|er|rn|no|ob|by|yl|l','Cher','XRNBL','hern','noby','Chernobyl'),
 (67079,'Chernobyls',' C|Ch|he|er|rn|no|ob|by|yl|ls|s','Cher','XRNBLS','hern','obyl','Chernobyls'),
 (67080,'chernozem',' c|ch|he|er|rn|no|oz|ze|em|m','cher','XRNSM','hern','noze','chernozem');
INSERT INTO `m_spelling_dictionary` VALUES  (67081,'chernozemic',' c|ch|he|er|rn|no|oz|ze|em|mi|ic|c','cher','XRNSMK','hern','zemi','chernozemi'),
 (67082,'chernozems',' c|ch|he|er|rn|no|oz|ze|em|ms|s','cher','XRNSMS','hern','ozem','chernozems'),
 (67083,'Cherokee',' C|Ch|he|er|ro|ok|ke|ee|e','Cher','XRK','hero','roke','Cherokee'),
 (67084,'Cherokees',' C|Ch|he|er|ro|ok|ke|ee|es|s','Cher','XRKS','hero','okee','Cherokees'),
 (67085,'cheroot',' c|ch|he|er|ro|oo|ot|t','cher','XRT','hero','eroo','cheroot'),
 (67086,'cheroots',' c|ch|he|er|ro|oo|ot|ts|s','cher','XRTS','hero','root','cheroots'),
 (67087,'cherries',' c|ch|he|er|rr|ri|ie|es|s','cher','XRS','herr','rrie','cherries'),
 (67088,'cherry',' c|ch|he|er|rr|ry|y','cher','XR','herr','herr','cherry'),
 (67089,'cherry angioma',' c|ch|he|er|rr|ry|y | a|an|ng|gi|io|om|ma|a','cher','XRNJM','herr','giom','cherry ang'),
 (67090,'cherry angiomas',' c|ch|he|er|rr|ry|y | a|an|ng|gi|io|om|ma|as|s','cher','XRNJMS','herr','ioma','cherry ang'),
 (67091,'cherry crowned mangabey',' c|ch|he|er|rr|ry|y | c|cr|ro|ow|wn|ne|ed|d | m|ma|an|ng|ga|ab|be|ey|y','cher','XRKRNTMNKB','herr','gabe','cherry cro'),
 (67092,'cherry crowned mangabeys',' c|ch|he|er|rr|ry|y | c|cr|ro|ow|wn|ne|ed|d | m|ma|an|ng|ga|ab|be|ey|ys|s','cher','XRKRNTMNKBS','herr','abey','cherry cro');
INSERT INTO `m_spelling_dictionary` VALUES  (67093,'cherry darter',' c|ch|he|er|rr|ry|y | d|da|ar|rt|te|er|r','cher','XRTRTR','herr','arte','cherry dar'),
 (67094,'cherry darters',' c|ch|he|er|rr|ry|y | d|da|ar|rt|te|er|rs|s','cher','XRTRTRS','herr','rter','cherry dar'),
 (67095,'cherry juice',' c|ch|he|er|rr|ry|y | j|ju|ui|ic|ce|e','cher','XRJS','herr','juic','cherry jui'),
 (67096,'cherry laurel',' c|ch|he|er|rr|ry|y | l|la|au|ur|re|el|l','cher','XRLRL','herr','aure','cherry lau'),
 (67097,'cherry laurels',' c|ch|he|er|rr|ry|y | l|la|au|ur|re|el|ls|s','cher','XRLRLS','herr','urel','cherry lau'),
 (67098,'cherry plum',' c|ch|he|er|rr|ry|y | p|pl|lu|um|m','cher','XRPLM','herr',' plu','cherry plu'),
 (67099,'cherry plums',' c|ch|he|er|rr|ry|y | p|pl|lu|um|ms|s','cher','XRPLMS','herr','plum','cherry plu'),
 (67100,'cherry red spot',' c|ch|he|er|rr|ry|y | r|re|ed|d | s|sp|po|ot|t','cher','XRRTSPT','herr',' spo','cherry red'),
 (67101,'cherry red spots',' c|ch|he|er|rr|ry|y | r|re|ed|d | s|sp|po|ot|ts|s','cher','XRRTSPTS','herr','spot','cherry red'),
 (67102,'cherry salmon',' c|ch|he|er|rr|ry|y | s|sa|al|lm|mo|on|n','cher','XRSLMN','herr','almo','cherry sal');
INSERT INTO `m_spelling_dictionary` VALUES  (67103,'cherry salmons',' c|ch|he|er|rr|ry|y | s|sa|al|lm|mo|on|ns|s','cher','XRSLMNS','herr','lmon','cherry sal'),
 (67104,'cherry syrup',' c|ch|he|er|rr|ry|y | s|sy|yr|ru|up|p','cher','XRSRP','herr','syru','cherry syr'),
 (67105,'cherry syrups',' c|ch|he|er|rr|ry|y | s|sy|yr|ru|up|ps|s','cher','XRSRPS','herr','yrup','cherry syr'),
 (67106,'cherry-crowned mangabey',' c|ch|he|er|rr|ry|y-|-c|cr|ro|ow|wn|ne|ed|d | m|ma|an|ng|ga|ab|be|ey|y','cher','XRKRNTMNKB','herr','gabe','cherry-cro'),
 (67107,'cherry-crowned mangabeys',' c|ch|he|er|rr|ry|y-|-c|cr|ro|ow|wn|ne|ed|d | m|ma|an|ng|ga|ab|be|ey|ys|s','cher','XRKRNTMNKBS','herr','abey','cherry-cro'),
 (67108,'cherry-red',' c|ch|he|er|rr|ry|y-|-r|re|ed|d','cher','XRRT','herr','y-re','cherry-red'),
 (67109,'cherry-red spot',' c|ch|he|er|rr|ry|y-|-r|re|ed|d | s|sp|po|ot|t','cher','XRRTSPT','herr',' spo','cherry-red'),
 (67110,'cherry-red spots',' c|ch|he|er|rr|ry|y-|-r|re|ed|d | s|sp|po|ot|ts|s','cher','XRRTSPTS','herr','spot','cherry-red'),
 (67111,'chertier',' c|ch|he|er|rt|ti|ie|er|r','cher','XRTR','hert','rtie','chertier');
INSERT INTO `m_spelling_dictionary` VALUES  (67112,'chertiest',' c|ch|he|er|rt|ti|ie|es|st|t','cher','XRTST','hert','ties','chertiest'),
 (67113,'cherty',' c|ch|he|er|rt|ty|y','cher','XRT','hert','hert','cherty'),
 (67114,'cherubic',' c|ch|he|er|ru|ub|bi|ic|c','cher','XRBK','heru','rubi','cherubic'),
 (67115,'cherubism',' c|ch|he|er|ru|ub|bi|is|sm|m','cher','XRBSM','heru','ubis','cherubism'),
 (67116,'chervil',' c|ch|he|er|rv|vi|il|l','cher','XRFL','herv','ervi','chervil'),
 (67117,'ChEs',' C|Ch|hE|Es|s','ChEs','XS','hEs','ChEs','ChEs'),
 (67118,'Chesapeake Bay bacteria',' C|Ch|he|es|sa|ap|pe|ea|ak|ke|e | B|Ba|ay|y | b|ba|ac|ct|te|er|ri|ia|a','Ches','XSPKBBKTR','hesa','teri','Chesapeake'),
 (67119,'Chesapeake Bay bacterium',' C|Ch|he|es|sa|ap|pe|ea|ak|ke|e | B|Ba|ay|y | b|ba|ac|ct|te|er|ri|iu|um|m','Ches','XSPKBBKTRM','hesa','eriu','Chesapeake'),
 (67120,'Chesapeake Bay retriever',' C|Ch|he|es|sa|ap|pe|ea|ak|ke|e | B|Ba|ay|y | r|re|et|tr|ri|ie|ev|ve|er|r','Ches','XSPKBRTRFR','hesa','ieve','Chesapeake'),
 (67121,'Chesapeake Bay retrievers',' C|Ch|he|es|sa|ap|pe|ea|ak|ke|e | B|Ba|ay|y | r|re|et|tr|ri|ie|ev|ve|er|rs|s','Ches','XSPKBRTRFRS','hesa','ever','Chesapeake');
INSERT INTO `m_spelling_dictionary` VALUES  (67122,'Cheshire',' C|Ch|he|es|sh|hi|ir|re|e','Ches','XXR','hesh','shir','Cheshire'),
 (67123,'Cheshire cat',' C|Ch|he|es|sh|hi|ir|re|e | c|ca|at|t','Ches','XXRKT','hesh','e ca','Cheshire c'),
 (67124,'Cheshire cat syndrome',' C|Ch|he|es|sh|hi|ir|re|e | c|ca|at|t | s|sy|yn|nd|dr|ro|om|me|e','Ches','XXRKTSNTRM','hesh','drom','Cheshire c'),
 (67125,'Cheshire cheese',' C|Ch|he|es|sh|hi|ir|re|e | c|ch|he|ee|es|se|e','Ches','XXRXS','hesh','hees','Cheshire c'),
 (67126,'chess',' c|ch|he|es|ss|s','ches','XS','hess','ches','chess'),
 (67127,'chess board',' c|ch|he|es|ss|s | b|bo|oa|ar|rd|d','ches','XSBRT','hess','boar','chess boar'),
 (67128,'chess boards',' c|ch|he|es|ss|s | b|bo|oa|ar|rd|ds|s','ches','XSBRTS','hess','oard','chess boar'),
 (67129,'chessboard',' c|ch|he|es|ss|sb|bo|oa|ar|rd|d','ches','XSBRT','hess','boar','chessboard'),
 (67130,'chessboards',' c|ch|he|es|ss|sb|bo|oa|ar|rd|ds|s','ches','XSBRTS','hess','oard','chessboard'),
 (67131,'Chessick',' C|Ch|he|es|ss|si|ic|ck|k','Ches','XSK','hess','ssic','Chessick'),
 (67132,'Chessicks',' C|Ch|he|es|ss|si|ic|ck|ks|s','Ches','XSKS','hess','sick','Chessicks');
INSERT INTO `m_spelling_dictionary` VALUES  (67133,'chessman',' c|ch|he|es|ss|sm|ma|an|n','ches','XSMN','hess','ssma','chessman'),
 (67134,'chest',' c|ch|he|es|st|t','ches','XST','hest','ches','chest'),
 (67135,'chest and left arm',' c|ch|he|es|st|t | a|an|nd|d | l|le|ef|ft|t | a|ar|rm|m','ches','XSTNTLFTRM','hest','t ar','chest and'),
 (67136,'chest and right arm',' c|ch|he|es|st|t | a|an|nd|d | r|ri|ig|gh|ht|t | a|ar|rm|m','ches','XSTNTRFTRM','hest','t ar','chest and'),
 (67137,'chest circumference',' c|ch|he|es|st|t | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','ches','XSTSRKMFRNS','hest','renc','chest circ'),
 (67138,'chest circumferences',' c|ch|he|es|st|t | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','ches','XSTSRKMFRNSS','hest','ence','chest circ'),
 (67139,'chest pain',' c|ch|he|es|st|t | p|pa|ai|in|n','ches','XSTPN','hest',' pai','chest pain'),
 (67140,'chest pains',' c|ch|he|es|st|t | p|pa|ai|in|ns|s','ches','XSTPNS','hest','pain','chest pain'),
 (67141,'chest physiotherapy',' c|ch|he|es|st|t | p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|py|y','ches','XSTFX0RP','hest','erap','chest phys'),
 (67142,'chest roentgenogram',' c|ch|he|es|st|t | r|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|am|m','ches','XSTRNTJNKRM','hest','ogra','chest roen');
INSERT INTO `m_spelling_dictionary` VALUES  (67143,'chest roentgenograms',' c|ch|he|es|st|t | r|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|am|ms|s','ches','XSTRNTJNKRMS','hest','gram','chest roen'),
 (67144,'chest roentgenography',' c|ch|he|es|st|t | r|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|ap|ph|hy|y','ches','XSTRNTJNKRF','hest','raph','chest roen'),
 (67145,'chest wall',' c|ch|he|es|st|t | w|wa|al|ll|l','ches','XSTWL','hest',' wal','chest wall'),
 (67146,'chest walls',' c|ch|he|es|st|t | w|wa|al|ll|ls|s','ches','XSTWLS','hest','wall','chest wall'),
 (67147,'chest-wall',' c|ch|he|es|st|t-|-w|wa|al|ll|l','ches','XSTWL','hest','-wal','chest-wall'),
 (67148,'chest-walls',' c|ch|he|es|st|t-|-w|wa|al|ll|ls|s','ches','XSTWLS','hest','wall','chest-wall'),
 (67149,'chested',' c|ch|he|es|st|te|ed|d','ches','XSTT','hest','este','chested'),
 (67150,'Chester',' C|Ch|he|es|st|te|er|r','Ches','XSTR','hest','este','Chester'),
 (67151,'Chester\'s disease','','','',NULL,NULL,''),
 (67152,'Chester\'s diseases','','','',NULL,NULL,''),
 (67153,'Chesterfield',' C|Ch|he|es|st|te|er|rf|fi|ie|el|ld|d','Ches','XSTRFLT','hest','fiel','Chesterfie');
INSERT INTO `m_spelling_dictionary` VALUES  (67154,'Chesterfields',' C|Ch|he|es|st|te|er|rf|fi|ie|el|ld|ds|s','Ches','XSTRFLTS','hest','ield','Chesterfie'),
 (67155,'Chesters',' C|Ch|he|es|st|te|er|rs|s','Ches','XSTRS','hest','ster','Chesters'),
 (67156,'chestier',' c|ch|he|es|st|ti|ie|er|r','ches','XSTR','hest','stie','chestier'),
 (67157,'chestiest',' c|ch|he|es|st|ti|ie|es|st|t','ches','XSTST','hest','ties','chestiest'),
 (67158,'chestnut',' c|ch|he|es|st|tn|nu|ut|t','ches','XSTNT','hest','stnu','chestnut'),
 (67159,'chestnut antpitta',' c|ch|he|es|st|tn|nu|ut|t | a|an|nt|tp|pi|it|tt|ta|a','ches','XSTNTNTPT','hest','pitt','chestnut a'),
 (67160,'chestnut antpittas',' c|ch|he|es|st|tn|nu|ut|t | a|an|nt|tp|pi|it|tt|ta|as|s','ches','XSTNTNTPTS','hest','itta','chestnut a'),
 (67161,'chestnut blight fungi',' c|ch|he|es|st|tn|nu|ut|t | b|bl|li|ig|gh|ht|t | f|fu|un|ng|gi|i','ches','XSTNTBLTFNJ','hest','fung','chestnut b'),
 (67162,'chestnut blight fungus',' c|ch|he|es|st|tn|nu|ut|t | b|bl|li|ig|gh|ht|t | f|fu|un|ng|gu|us|s','ches','XSTNTBLTFNKS','hest','ungu','chestnut b'),
 (67163,'chestnut bud',' c|ch|he|es|st|tn|nu|ut|t | b|bu|ud|d','ches','XSTNTBT','hest','t bu','chestnut b');
INSERT INTO `m_spelling_dictionary` VALUES  (67164,'chestnut buds',' c|ch|he|es|st|tn|nu|ut|t | b|bu|ud|ds|s','ches','XSTNTBTS','hest',' bud','chestnut b'),
 (67165,'chestnut cystatin',' c|ch|he|es|st|tn|nu|ut|t | c|cy|ys|st|ta|at|ti|in|n','ches','XSTNTSSTTN','hest','tati','chestnut c'),
 (67166,'chestnut moray',' c|ch|he|es|st|tn|nu|ut|t | m|mo|or|ra|ay|y','ches','XSTNTMR','hest','mora','chestnut m'),
 (67167,'chestnut morays',' c|ch|he|es|st|tn|nu|ut|t | m|mo|or|ra|ay|ys|s','ches','XSTNTMRS','hest','oray','chestnut m'),
 (67168,'chestnut oak',' c|ch|he|es|st|tn|nu|ut|t | o|oa|ak|k','ches','XSTNTK','hest','t oa','chestnut o'),
 (67169,'chestnut oaks',' c|ch|he|es|st|tn|nu|ut|t | o|oa|ak|ks|s','ches','XSTNTKS','hest',' oak','chestnut o'),
 (67170,'chestnut sided warbler',' c|ch|he|es|st|tn|nu|ut|t | s|si|id|de|ed|d | w|wa|ar|rb|bl|le|er|r','ches','XSTNTSTTWRBLR','hest','rble','chestnut s'),
 (67171,'chestnut sided warblers',' c|ch|he|es|st|tn|nu|ut|t | s|si|id|de|ed|d | w|wa|ar|rb|bl|le|er|rs|s','ches','XSTNTSTTWRBLRS','hest','bler','chestnut s'),
 (67172,'chestnut tree',' c|ch|he|es|st|tn|nu|ut|t | t|tr|re|ee|e','ches','XSTNTTR','hest',' tre','chestnut t');
INSERT INTO `m_spelling_dictionary` VALUES  (67173,'chestnut trees',' c|ch|he|es|st|tn|nu|ut|t | t|tr|re|ee|es|s','ches','XSTNTTRS','hest','tree','chestnut t'),
 (67174,'chestnut-breasted mountain-finch',' c|ch|he|es|st|tn|nu|ut|t-|-b|br|re|ea|as|st|te|ed|d | m|mo|ou|un|nt|ta|ai|in|n-|-f|fi|in|nc|ch|h','ches','XSTNTBRSTTMNTNFNX','hest','finc','chestnut-b'),
 (67175,'chestnut-breasted mountain-finches',' c|ch|he|es|st|tn|nu|ut|t-|-b|br|re|ea|as|st|te|ed|d | m|mo|ou|un|nt|ta|ai|in|n-|-f|fi|in|nc|ch|he|es|s','ches','XSTNTBRSTTMNTNFNXS','hest','nche','chestnut-b'),
 (67176,'chestnut-crowned antpitta',' c|ch|he|es|st|tn|nu|ut|t-|-c|cr|ro|ow|wn|ne|ed|d | a|an|nt|tp|pi|it|tt|ta|a','ches','XSTNTKRNTNTPT','hest','pitt','chestnut-c'),
 (67177,'chestnut-crowned antpittas',' c|ch|he|es|st|tn|nu|ut|t-|-c|cr|ro|ow|wn|ne|ed|d | a|an|nt|tp|pi|it|tt|ta|as|s','ches','XSTNTKRNTNTPTS','hest','itta','chestnut-c'),
 (67178,'chestnut-naped antpitta',' c|ch|he|es|st|tn|nu|ut|t-|-n|na|ap|pe|ed|d | a|an|nt|tp|pi|it|tt|ta|a','ches','XSTNTNPTNTPT','hest','pitt','chestnut-n'),
 (67179,'chestnut-naped antpittas',' c|ch|he|es|st|tn|nu|ut|t-|-n|na|ap|pe|ed|d | a|an|nt|tp|pi|it|tt|ta|as|s','ches','XSTNTNPTNTPTS','hest','itta','chestnut-n');
INSERT INTO `m_spelling_dictionary` VALUES  (67180,'chestnut-sided warbler',' c|ch|he|es|st|tn|nu|ut|t-|-s|si|id|de|ed|d | w|wa|ar|rb|bl|le|er|r','ches','XSTNTSTTWRBLR','hest','rble','chestnut-s'),
 (67181,'chestnut-sided warblers',' c|ch|he|es|st|tn|nu|ut|t-|-s|si|id|de|ed|d | w|wa|ar|rb|bl|le|er|rs|s','ches','XSTNTSTTWRBLRS','hest','bler','chestnut-s'),
 (67182,'chestnut-tipped toucanet',' c|ch|he|es|st|tn|nu|ut|t-|-t|ti|ip|pp|pe|ed|d | t|to|ou|uc|ca|an|ne|et|t','ches','XSTNTTPTTKNT','hest','cane','chestnut-t'),
 (67183,'chestnut-tipped toucanets',' c|ch|he|es|st|tn|nu|ut|t-|-t|ti|ip|pp|pe|ed|d | t|to|ou|uc|ca|an|ne|et|ts|s','ches','XSTNTTPTTKNTS','hest','anet','chestnut-t'),
 (67184,'chestnuts',' c|ch|he|es|st|tn|nu|ut|ts|s','ches','XSTNTS','hest','tnut','chestnuts'),
 (67185,'chests',' c|ch|he|es|st|ts|s','ches','XSTS','hest','hest','chests'),
 (67186,'chestwall',' c|ch|he|es|st|tw|wa|al|ll|l','ches','XSTWL','hest','twal','chestwall'),
 (67187,'chestwalls',' c|ch|he|es|st|tw|wa|al|ll|ls|s','ches','XSTWLS','hest','wall','chestwalls'),
 (67188,'chesty',' c|ch|he|es|st|ty|y','ches','XST','hest','hest','chesty');
INSERT INTO `m_spelling_dictionary` VALUES  (67189,'chetofenilbutazon',' c|ch|he|et|to|of|fe|en|ni|il|lb|bu|ut|ta|az|zo|on|n','chet','XTFNLBTSN','heto','tazo','chetofenil'),
 (67190,'chetofenilbutazone',' c|ch|he|et|to|of|fe|en|ni|il|lb|bu|ut|ta|az|zo|on|ne|e','chet','XTFNLBTSN','heto','azon','chetofenil'),
 (67191,'chetomin',' c|ch|he|et|to|om|mi|in|n','chet','XTMN','heto','tomi','chetomin'),
 (67192,'Cheval',' C|Ch|he|ev|va|al|l','Chev','XFL','heva','heva','Cheval'),
 (67193,'cheval glass',' c|ch|he|ev|va|al|l | g|gl|la|as|ss|s','chev','XFLKLS','heva','glas','cheval gla'),
 (67194,'cheval glasses',' c|ch|he|ev|va|al|l | g|gl|la|as|ss|se|es|s','chev','XFLKLSS','heva','asse','cheval gla'),
 (67195,'Chevalier',' C|Ch|he|ev|va|al|li|ie|er|r','Chev','XFLR','heva','alie','Chevalier'),
 (67196,'Chevaliers',' C|Ch|he|ev|va|al|li|ie|er|rs|s','Chev','XFLRS','heva','lier','Chevaliers'),
 (67197,'Chevals',' C|Ch|he|ev|va|al|ls|s','Chev','XFLS','heva','eval','Chevals'),
 (67198,'Cheviot',' C|Ch|he|ev|vi|io|ot|t','Chev','XFT','hevi','evio','Cheviot'),
 (67199,'Cheviot Hills',' C|Ch|he|ev|vi|io|ot|t | H|Hi|il|ll|ls|s','Chev','XFTHLS','hevi','Hill','Cheviot Hi');
INSERT INTO `m_spelling_dictionary` VALUES  (67200,'Cheviots',' C|Ch|he|ev|vi|io|ot|ts|s','Chev','XFTS','hevi','viot','Cheviots'),
 (67201,'chevron',' c|ch|he|ev|vr|ro|on|n','chev','XFRN','hevr','evro','chevron'),
 (67202,'chevrons',' c|ch|he|ev|vr|ro|on|ns|s','chev','XFRNS','hevr','vron','chevrons'),
 (67203,'chevrotain',' c|ch|he|ev|vr|ro|ot|ta|ai|in|n','chev','XFRTN','hevr','otai','chevrotain'),
 (67204,'chevrotains',' c|ch|he|ev|vr|ro|ot|ta|ai|in|ns|s','chev','XFRTNS','hevr','tain','chevrotain'),
 (67205,'chew',' c|ch|he|ew|w','chew','X','hew','chew','chew'),
 (67206,'chewable',' c|ch|he|ew|wa|ab|bl|le|e','chew','XWBL','hewa','wabl','chewable'),
 (67207,'chewed',' c|ch|he|ew|we|ed|d','chew','XWT','hewe','hewe','chewed'),
 (67208,'chewer',' c|ch|he|ew|we|er|r','chew','XWR','hewe','hewe','chewer'),
 (67209,'chewers',' c|ch|he|ew|we|er|rs|s','chew','XWRS','hewe','ewer','chewers'),
 (67210,'chewier',' c|ch|he|ew|wi|ie|er|r','chew','XWR','hewi','ewie','chewier'),
 (67211,'chewiest',' c|ch|he|ew|wi|ie|es|st|t','chew','XWST','hewi','wies','chewiest'),
 (67212,'chewiness',' c|ch|he|ew|wi|in|ne|es|ss|s','chew','XWNS','hewi','ines','chewiness');
INSERT INTO `m_spelling_dictionary` VALUES  (67213,'chewing',' c|ch|he|ew|wi|in|ng|g','chew','XWNK','hewi','ewin','chewing'),
 (67214,'chewing cycle',' c|ch|he|ew|wi|in|ng|g | c|cy|yc|cl|le|e','chew','XWNKSKL','hewi','cycl','chewing cy'),
 (67215,'chewing cycles',' c|ch|he|ew|wi|in|ng|g | c|cy|yc|cl|le|es|s','chew','XWNKSKLS','hewi','ycle','chewing cy'),
 (67216,'chewing gum',' c|ch|he|ew|wi|in|ng|g | g|gu|um|m','chew','XWNKKM','hewi','g gu','chewing gu'),
 (67217,'chewing gums',' c|ch|he|ew|wi|in|ng|g | g|gu|um|ms|s','chew','XWNKKMS','hewi',' gum','chewing gu'),
 (67218,'chewing stick',' c|ch|he|ew|wi|in|ng|g | s|st|ti|ic|ck|k','chew','XWNKSTK','hewi','stic','chewing st'),
 (67219,'chewing sticks',' c|ch|he|ew|wi|in|ng|g | s|st|ti|ic|ck|ks|s','chew','XWNKSTKS','hewi','tick','chewing st'),
 (67220,'chewing tobacco',' c|ch|he|ew|wi|in|ng|g | t|to|ob|ba|ac|cc|co|o','chew','XWNKTBKK','hewi','bacc','chewing to'),
 (67221,'chewing-gum',' c|ch|he|ew|wi|in|ng|g-|-g|gu|um|m','chew','XWNKKM','hewi','g-gu','chewing-gu'),
 (67222,'chewing-gums',' c|ch|he|ew|wi|in|ng|g-|-g|gu|um|ms|s','chew','XWNKKMS','hewi','-gum','chewing-gu');
INSERT INTO `m_spelling_dictionary` VALUES  (67223,'chewings',' c|ch|he|ew|wi|in|ng|gs|s','chew','XWNKS','hewi','wing','chewings'),
 (67224,'chews',' c|ch|he|ew|ws|s','chew','XS','hews','chew','chews'),
 (67225,'chewy',' c|ch|he|ew|wy|y','chew','X','hewy','chew','chewy'),
 (67226,'Cheyenne',' C|Ch|he|ey|ye|en|nn|ne|e','Chey','XYN','heye','yenn','Cheyenne'),
 (67227,'Cheyennes',' C|Ch|he|ey|ye|en|nn|ne|es|s','Chey','XYNS','heye','enne','Cheyennes'),
 (67228,'Cheyletidae',' C|Ch|he|ey|yl|le|et|ti|id|da|ae|e','Chey','XLTT','heyl','tida','Cheyletida'),
 (67229,'Cheyletiella',' C|Ch|he|ey|yl|le|et|ti|ie|el|ll|la|a','Chey','XLTL','heyl','iell','Cheyletiel'),
 (67230,'Cheyletiella blakei',' C|Ch|he|ey|yl|le|et|ti|ie|el|ll|la|a | b|bl|la|ak|ke|ei|i','Chey','XLTLBLK','heyl','lake','Cheyletiel'),
 (67231,'Cheyletiella parasitovorax',' C|Ch|he|ey|yl|le|et|ti|ie|el|ll|la|a | p|pa|ar|ra|as|si|it|to|ov|vo|or|ra|ax|x','Chey','XLTLPRSTFRKS','heyl','vora','Cheyletiel'),
 (67232,'Cheyletiella yasguri',' C|Ch|he|ey|yl|le|et|ti|ie|el|ll|la|a | y|ya|as|sg|gu|ur|ri|i','Chey','XLTLYSKR','heyl','sgur','Cheyletiel'),
 (67233,'cheyletielloses',' c|ch|he|ey|yl|le|et|ti|ie|el|ll|lo|os|se|es|s','chey','XLTLSS','heyl','lose','cheyletiel');
INSERT INTO `m_spelling_dictionary` VALUES  (67234,'cheyletiellosis',' c|ch|he|ey|yl|le|et|ti|ie|el|ll|lo|os|si|is|s','chey','XLTLSS','heyl','losi','cheyletiel'),
 (67235,'Cheyletus',' C|Ch|he|ey|yl|le|et|tu|us|s','Chey','XLTS','heyl','letu','Cheyletus'),
 (67236,'Cheyletus eruditus',' C|Ch|he|ey|yl|le|et|tu|us|s | e|er|ru|ud|di|it|tu|us|s','Chey','XLTSRTTS','heyl','ditu','Cheyletus'),
 (67237,'Cheyletus fortis',' C|Ch|he|ey|yl|le|et|tu|us|s | f|fo|or|rt|ti|is|s','Chey','XLTSFRTS','heyl','orti','Cheyletus'),
 (67238,'Cheyletus malaccensis',' C|Ch|he|ey|yl|le|et|tu|us|s | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','Chey','XLTSMLKSNSS','heyl','ensi','Cheyletus'),
 (67239,'Cheyletus tenuipilis',' C|Ch|he|ey|yl|le|et|tu|us|s | t|te|en|nu|ui|ip|pi|il|li|is|s','Chey','XLTSTNPLS','heyl','pili','Cheyletus'),
 (67240,'Cheyletus traussarti',' C|Ch|he|ey|yl|le|et|tu|us|s | t|tr|ra|au|us|ss|sa|ar|rt|ti|i','Chey','XLTSTRSRT','heyl','sart','Cheyletus'),
 (67241,'Cheyne-Stokes asthma',' C|Ch|he|ey|yn|ne|e-|-S|St|to|ok|ke|es|s | a|as|st|th|hm|ma|a','Chey','XNSTKSS0M','heyn','sthm','Cheyne-Sto'),
 (67242,'Cheyne-Stokes psychoses',' C|Ch|he|ey|yn|ne|e-|-S|St|to|ok|ke|es|s | p|ps|sy|yc|ch|ho|os|se|es|s','Chey','XNSTKSPSXSS','heyn','hose','Cheyne-Sto');
INSERT INTO `m_spelling_dictionary` VALUES  (67243,'Cheyne-Stokes psychosis',' C|Ch|he|ey|yn|ne|e-|-S|St|to|ok|ke|es|s | p|ps|sy|yc|ch|ho|os|si|is|s','Chey','XNSTKSPSXSS','heyn','hosi','Cheyne-Sto'),
 (67244,'Cheyne-Stokes respiration',' C|Ch|he|ey|yn|ne|e-|-S|St|to|ok|ke|es|s | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','Chey','XNSTKSRSPRXN','heyn','atio','Cheyne-Sto'),
 (67245,'CHF',' C|CH|HF|F','CHF','XF','HF','CHF','CHF'),
 (67246,'CHF\'s','','','',NULL,NULL,''),
 (67247,'CHFs',' C|CH|HF|Fs|s','CHFs','XFS','HFs','CHFs','CHFs'),
 (67248,'chi',' c|ch|hi|i','chi','X','hi','chi','chi'),
 (67249,'Chi Kung',' C|Ch|hi|i | K|Ku|un|ng|g','Chi','XKNK','hi K',' Kun','Chi Kung'),
 (67250,'chi\'s','','','',NULL,NULL,''),
 (67251,'Chi-Chi',' C|Ch|hi|i-|-C|Ch|hi|i','Chi-','XX','hi-C','i-Ch','Chi-Chi'),
 (67252,'Chi-Chi\'s','','','',NULL,NULL,''),
 (67253,'Chi-Chis',' C|Ch|hi|i-|-C|Ch|hi|is|s','Chi-','XXS','hi-C','-Chi','Chi-Chis'),
 (67254,'chi-square',' c|ch|hi|i-|-s|sq|qu|ua|ar|re|e','chi-','XSKR','hi-s','quar','chi-square'),
 (67255,'chi-square distribution',' c|ch|hi|i-|-s|sq|qu|ua|ar|re|e | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','chi-','XSKRTSTRBXN','hi-s','utio','chi-square');
INSERT INTO `m_spelling_dictionary` VALUES  (67256,'chi-square test',' c|ch|hi|i-|-s|sq|qu|ua|ar|re|e | t|te|es|st|t','chi-','XSKRTST','hi-s',' tes','chi-square'),
 (67257,'chi-square tests',' c|ch|hi|i-|-s|sq|qu|ua|ar|re|e | t|te|es|st|ts|s','chi-','XSKRTSTS','hi-s','test','chi-square'),
 (67258,'chi-squared',' c|ch|hi|i-|-s|sq|qu|ua|ar|re|ed|d','chi-','XSKRT','hi-s','uare','chi-square'),
 (67259,'chi-squared distribution',' c|ch|hi|i-|-s|sq|qu|ua|ar|re|ed|d | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','chi-','XSKRTTSTRBXN','hi-s','utio','chi-square'),
 (67260,'chia',' c|ch|hi|ia|a','chia','X','hia','chia','chia'),
 (67261,'Chiang',' C|Ch|hi|ia|an|ng|g','Chia','XNK','hian','hian','Chiang'),
 (67262,'Chiang Mai',' C|Ch|hi|ia|an|ng|g | M|Ma|ai|i','Chia','XNKM','hian','g Ma','Chiang Mai'),
 (67263,'Chiang Rai',' C|Ch|hi|ia|an|ng|g | R|Ra|ai|i','Chia','XNKR','hian','g Ra','Chiang Rai'),
 (67264,'Chiangs',' C|Ch|hi|ia|an|ng|gs|s','Chia','XNKS','hian','iang','Chiangs'),
 (67265,'Chiapas',' C|Ch|hi|ia|ap|pa|as|s','Chia','XPS','hiap','iapa','Chiapas'),
 (67266,'Chiari',' C|Ch|hi|ia|ar|ri|i','Chia','XR','hiar','hiar','Chiari');
INSERT INTO `m_spelling_dictionary` VALUES  (67267,'Chiari Frommel syndrome',' C|Ch|hi|ia|ar|ri|i | F|Fr|ro|om|mm|me|el|l | s|sy|yn|nd|dr|ro|om|me|e','Chia','XRFRMLSNTRM','hiar','drom','Chiari Fro'),
 (67268,'Chiari syndrome',' C|Ch|hi|ia|ar|ri|i | s|sy|yn|nd|dr|ro|om|me|e','Chia','XRSNTRM','hiar','drom','Chiari syn'),
 (67269,'Chiari syndromes',' C|Ch|hi|ia|ar|ri|i | s|sy|yn|nd|dr|ro|om|me|es|s','Chia','XRSNTRMS','hiar','rome','Chiari syn'),
 (67270,'Chiari\'s disease','','','',NULL,NULL,''),
 (67271,'Chiari\'s diseases','','','',NULL,NULL,''),
 (67272,'Chiari\'s network','','','',NULL,NULL,''),
 (67273,'Chiari\'s networks','','','',NULL,NULL,''),
 (67274,'Chiari\'s syndrome','','','',NULL,NULL,''),
 (67275,'Chiari\'s syndromes','','','',NULL,NULL,''),
 (67276,'Chiari-Arnold syndrome',' C|Ch|hi|ia|ar|ri|i-|-A|Ar|rn|no|ol|ld|d | s|sy|yn|nd|dr|ro|om|me|e','Chia','XRRNLTSNTRM','hiar','drom','Chiari-Arn'),
 (67277,'Chiari-Frommel disease',' C|Ch|hi|ia|ar|ri|i-|-F|Fr|ro|om|mm|me|el|l | d|di|is|se|ea|as|se|e','Chia','XRFRMLTSS','hiar','seas','Chiari-Fro'),
 (67278,'Chiari-Frommel syndrome',' C|Ch|hi|ia|ar|ri|i-|-F|Fr|ro|om|mm|me|el|l | s|sy|yn|nd|dr|ro|om|me|e','Chia','XRFRMLSNTRM','hiar','drom','Chiari-Fro');
INSERT INTO `m_spelling_dictionary` VALUES  (67279,'Chiaris',' C|Ch|hi|ia|ar|ri|is|s','Chia','XRS','hiar','iari','Chiaris'),
 (67280,'chiaroscuro',' c|ch|hi|ia|ar|ro|os|sc|cu|ur|ro|o','chia','XRSKR','hiar','scur','chiaroscur'),
 (67281,'chiaroscuros',' c|ch|hi|ia|ar|ro|os|sc|cu|ur|ro|os|s','chia','XRSKRS','hiar','curo','chiaroscur'),
 (67282,'chiasm',' c|ch|hi|ia|as|sm|m','chia','XSM','hias','hias','chiasm'),
 (67283,'chiasma',' c|ch|hi|ia|as|sm|ma|a','chia','XSM','hias','iasm','chiasma'),
 (67284,'chiasma fibrorum proprium tecti',' c|ch|hi|ia|as|sm|ma|a | f|fi|ib|br|ro|or|ru|um|m | p|pr|ro|op|pr|ri|iu|um|m | t|te|ec|ct|ti|i','chia','XSMFBRRMPRPRMTKT','hias','tect','chiasma fi'),
 (67285,'chiasma opticum',' c|ch|hi|ia|as|sm|ma|a | o|op|pt|ti|ic|cu|um|m','chia','XSMPTKM','hias','ticu','chiasma op'),
 (67286,'chiasma opticums',' c|ch|hi|ia|as|sm|ma|a | o|op|pt|ti|ic|cu|um|ms|s','chia','XSMPTKMS','hias','icum','chiasma op'),
 (67287,'chiasma syndrome',' c|ch|hi|ia|as|sm|ma|a | s|sy|yn|nd|dr|ro|om|me|e','chia','XSMSNTRM','hias','drom','chiasma sy'),
 (67288,'chiasma syndromes',' c|ch|hi|ia|as|sm|ma|a | s|sy|yn|nd|dr|ro|om|me|es|s','chia','XSMSNTRMS','hias','rome','chiasma sy');
INSERT INTO `m_spelling_dictionary` VALUES  (67289,'chiasmal',' c|ch|hi|ia|as|sm|ma|al|l','chia','XSML','hias','asma','chiasmal'),
 (67290,'chiasmata',' c|ch|hi|ia|as|sm|ma|at|ta|a','chia','XSMT','hias','smat','chiasmata'),
 (67291,'chiasmatic',' c|ch|hi|ia|as|sm|ma|at|ti|ic|c','chia','XSMTK','hias','mati','chiasmatic'),
 (67292,'chiasmatic cistern',' c|ch|hi|ia|as|sm|ma|at|ti|ic|c | c|ci|is|st|te|er|rn|n','chia','XSMTKSSTRN','hias','ster','chiasmatic'),
 (67293,'chiasmatic cisterns',' c|ch|hi|ia|as|sm|ma|at|ti|ic|c | c|ci|is|st|te|er|rn|ns|s','chia','XSMTKSSTRNS','hias','tern','chiasmatic'),
 (67294,'chiasmatypy',' c|ch|hi|ia|as|sm|ma|at|ty|yp|py|y','chia','XSMTP','hias','atyp','chiasmatyp'),
 (67295,'chiasmi',' c|ch|hi|ia|as|sm|mi|i','chia','XSM','hias','iasm','chiasmi'),
 (67296,'chiasmic',' c|ch|hi|ia|as|sm|mi|ic|c','chia','XSMK','hias','asmi','chiasmic'),
 (67297,'chiasms',' c|ch|hi|ia|as|sm|ms|s','chia','XSMS','hias','iasm','chiasms'),
 (67298,'chiasmus',' c|ch|hi|ia|as|sm|mu|us|s','chia','XSMS','hias','asmu','chiasmus'),
 (67299,'ChiB',' C|Ch|hi|iB|B','ChiB','XB','hiB','ChiB','ChiB');
INSERT INTO `m_spelling_dictionary` VALUES  (67300,'Chiba',' C|Ch|hi|ib|ba|a','Chib','XB','hiba','Chib','Chiba'),
 (67301,'Chibchan',' C|Ch|hi|ib|bc|ch|ha|an|n','Chib','XBXN','hibc','bcha','Chibchan'),
 (67302,'chic',' c|ch|hi|ic|c','chic','XK','hic','chic','chic'),
 (67303,'Chicago',' C|Ch|hi|ic|ca|ag|go|o','Chic','XKK','hica','icag','Chicago'),
 (67304,'Chicago disease',' C|Ch|hi|ic|ca|ag|go|o | d|di|is|se|ea|as|se|e','Chic','XKKTSS','hica','seas','Chicago di'),
 (67305,'Chicago diseases',' C|Ch|hi|ic|ca|ag|go|o | d|di|is|se|ea|as|se|es|s','Chic','XKKTSSS','hica','ease','Chicago di'),
 (67306,'chicamycin A',' c|ch|hi|ic|ca|am|my|yc|ci|in|n | A|A','chic','XKMSN','hica','cin','chicamycin'),
 (67307,'chicamycin B',' c|ch|hi|ic|ca|am|my|yc|ci|in|n | B|B','chic','XKMSNB','hica','cin','chicamycin'),
 (67308,'Chicana',' C|Ch|hi|ic|ca|an|na|a','Chic','XKN','hica','ican','Chicana'),
 (67309,'Chicanas',' C|Ch|hi|ic|ca|an|na|as|s','Chic','XKNS','hica','cana','Chicanas'),
 (67310,'chicaneries',' c|ch|hi|ic|ca|an|ne|er|ri|ie|es|s','chic','XKNRS','hica','erie','chicanerie'),
 (67311,'chicanery',' c|ch|hi|ic|ca|an|ne|er|ry|y','chic','XKNR','hica','aner','chicanery');
INSERT INTO `m_spelling_dictionary` VALUES  (67312,'Chicano',' C|Ch|hi|ic|ca|an|no|o','Chic','XKN','hica','ican','Chicano'),
 (67313,'Chicanos',' C|Ch|hi|ic|ca|an|no|os|s','Chic','XKNS','hica','cano','Chicanos'),
 (67314,'chichi',' c|ch|hi|ic|ch|hi|i','chic','XX','hich','hich','chichi'),
 (67315,'chichling',' c|ch|hi|ic|ch|hl|li|in|ng|g','chic','XXLNK','hich','hlin','chichling'),
 (67316,'chichlings',' c|ch|hi|ic|ch|hl|li|in|ng|gs|s','chic','XXLNKS','hich','ling','chichlings'),
 (67317,'chick',' c|ch|hi|ic|ck|k','chic','XK','hick','chic','chick'),
 (67318,'chick embryo lethal orphan',' c|ch|hi|ic|ck|k | e|em|mb|br|ry|yo|o | l|le|et|th|ha|al|l | o|or|rp|ph|ha|an|n','chic','XKMRYL0LRFN','hick','rpha','chick embr'),
 (67319,'chick embryo lethal orphans',' c|ch|hi|ic|ck|k | e|em|mb|br|ry|yo|o | l|le|et|th|ha|al|l | o|or|rp|ph|ha|an|ns|s','chic','XKMRYL0LRFNS','hick','phan','chick embr'),
 (67320,'chick growth factor S',' c|ch|hi|ic|ck|k | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | S|S','chic','XKKR0FKTRS','hick','tor','chick grow'),
 (67321,'chick nutritional dermatoses',' c|ch|hi|ic|ck|k | n|nu|ut|tr|ri|it|ti|io|on|na|al|l | d|de|er|rm|ma|at|to|os|se|es|s','chic','XKNTRXNLTRMTSS','hick','tose','chick nutr');
INSERT INTO `m_spelling_dictionary` VALUES  (67322,'chick nutritional dermatosis',' c|ch|hi|ic|ck|k | n|nu|ut|tr|ri|it|ti|io|on|na|al|l | d|de|er|rm|ma|at|to|os|si|is|s','chic','XKNTRXNLTRMTSS','hick','tosi','chick nutr'),
 (67323,'chick pea',' c|ch|hi|ic|ck|k | p|pe|ea|a','chic','XKP','hick','k pe','chick pea'),
 (67324,'chick peas',' c|ch|hi|ic|ck|k | p|pe|ea|as|s','chic','XKPS','hick',' pea','chick peas'),
 (67325,'Chick-Martin method',' C|Ch|hi|ic|ck|k-|-M|Ma|ar|rt|ti|in|n | m|me|et|th|ho|od|d','Chic','XKMRTNM0T','hick','etho','Chick-Mart'),
 (67326,'Chick-Martin methods',' C|Ch|hi|ic|ck|k-|-M|Ma|ar|rt|ti|in|n | m|me|et|th|ho|od|ds|s','Chic','XKMRTNM0TS','hick','thod','Chick-Mart'),
 (67327,'chick-pea',' c|ch|hi|ic|ck|k-|-p|pe|ea|a','chic','XKP','hick','k-pe','chick-pea'),
 (67328,'chick-peas',' c|ch|hi|ic|ck|k-|-p|pe|ea|as|s','chic','XKPS','hick','-pea','chick-peas'),
 (67329,'chickadee',' c|ch|hi|ic|ck|ka|ad|de|ee|e','chic','XKT','hick','kade','chickadee'),
 (67330,'chickadees',' c|ch|hi|ic|ck|ka|ad|de|ee|es|s','chic','XKTS','hick','adee','chickadees'),
 (67331,'Chickasaw',' C|Ch|hi|ic|ck|ka|as|sa|aw|w','Chic','XKS','hick','kasa','Chickasaw');
INSERT INTO `m_spelling_dictionary` VALUES  (67332,'Chickasaw plum',' C|Ch|hi|ic|ck|ka|as|sa|aw|w | p|pl|lu|um|m','Chic','XKSPLM','hick',' plu','Chickasaw'),
 (67333,'Chickasaw plums',' C|Ch|hi|ic|ck|ka|as|sa|aw|w | p|pl|lu|um|ms|s','Chic','XKSPLMS','hick','plum','Chickasaw'),
 (67334,'Chickasaws',' C|Ch|hi|ic|ck|ka|as|sa|aw|ws|s','Chic','XKSS','hick','asaw','Chickasaws'),
 (67335,'chicken',' c|ch|hi|ic|ck|ke|en|n','chic','XKN','hick','icke','chicken'),
 (67336,'chicken body louse',' c|ch|hi|ic|ck|ke|en|n | b|bo|od|dy|y | l|lo|ou|us|se|e','chic','XKNBTLS','hick','lous','chicken bo'),
 (67337,'chicken breast',' c|ch|hi|ic|ck|ke|en|n | b|br|re|ea|as|st|t','chic','XKNBRST','hick','reas','chicken br'),
 (67338,'chicken chow mein',' c|ch|hi|ic|ck|ke|en|n | c|ch|ho|ow|w | m|me|ei|in|n','chic','XKNXMN','hick',' mei','chicken ch'),
 (67339,'chicken gamma globulin',' c|ch|hi|ic|ck|ke|en|n | g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|n','chic','XKNKMKLBLN','hick','buli','chicken ga'),
 (67340,'chicken GnRH',' c|ch|hi|ic|ck|ke|en|n | G|Gn|nR|RH|H','chic','XKNKNR','hick',' GnR','chicken Gn'),
 (67341,'chicken gonadotrophin releasing hormone',' c|ch|hi|ic|ck|ke|en|n | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNKNTTRFNRLSNKHRMN','hick','rmon','chicken go');
INSERT INTO `m_spelling_dictionary` VALUES  (67342,'chicken gonadotrophin-releasing hormone',' c|ch|hi|ic|ck|ke|en|n | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNKNTTRFNRLSNKHRMN','hick','rmon','chicken go'),
 (67343,'chicken gonadotropin releasing hormone',' c|ch|hi|ic|ck|ke|en|n | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNKNTTRPNRLSNKHRMN','hick','rmon','chicken go'),
 (67344,'chicken gonadotropin-releasing hormone',' c|ch|hi|ic|ck|ke|en|n | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNKNTTRPNRLSNKHRMN','hick','rmon','chicken go'),
 (67345,'chicken IFN alpha',' c|ch|hi|ic|ck|ke|en|n | I|IF|FN|N | a|al|lp|ph|ha|a','chic','XKNFNLF','hick','alph','chicken IF'),
 (67346,'chicken IFN-alpha',' c|ch|hi|ic|ck|ke|en|n | I|IF|FN|N-|-a|al|lp|ph|ha|a','chic','XKNFNLF','hick','alph','chicken IF'),
 (67347,'chicken interferon',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rf|fe|er|ro|on|n','chic','XKNNTRFRN','hick','fero','chicken in'),
 (67348,'chicken interferon alpha',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a','chic','XKNNTRFRNLF','hick','alph','chicken in');
INSERT INTO `m_spelling_dictionary` VALUES  (67349,'chicken interferon gamma',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rf|fe|er|ro|on|n | g|ga|am|mm|ma|a','chic','XKNNTRFRNKM','hick','gamm','chicken in'),
 (67350,'chicken interferon-alpha',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a','chic','XKNNTRFRNLF','hick','alph','chicken in'),
 (67351,'chicken interferon-gamma',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rf|fe|er|ro|on|n-|-g|ga|am|mm|ma|a','chic','XKNNTRFRNKM','hick','gamm','chicken in'),
 (67352,'chicken interferons',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rf|fe|er|ro|on|ns|s','chic','XKNNTRFRNS','hick','eron','chicken in'),
 (67353,'chicken interleukin',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rl|le|eu|uk|ki|in|n','chic','XKNNTRLKN','hick','euki','chicken in'),
 (67354,'chicken interleukins',' c|ch|hi|ic|ck|ke|en|n | i|in|nt|te|er|rl|le|eu|uk|ki|in|ns|s','chic','XKNNTRLKNS','hick','ukin','chicken in'),
 (67355,'chicken LHRH',' c|ch|hi|ic|ck|ke|en|n | L|LH|HR|RH|H','chic','XKNLR','hick',' LHR','chicken LH'),
 (67356,'chicken LHRH I',' c|ch|hi|ic|ck|ke|en|n | L|LH|HR|RH|H | I|I','chic','XKNLR','hick','HRH','chicken LH');
INSERT INTO `m_spelling_dictionary` VALUES  (67357,'chicken LHRH II',' c|ch|hi|ic|ck|ke|en|n | L|LH|HR|RH|H | I|II|I','chic','XKNLR','hick','RH I','chicken LH'),
 (67358,'chicken LHRH\'s','','','',NULL,NULL,''),
 (67359,'chicken LHRH-I',' c|ch|hi|ic|ck|ke|en|n | L|LH|HR|RH|H-|-I|I','chic','XKNLR','hick','HRH-','chicken LH'),
 (67360,'chicken LHRH-II',' c|ch|hi|ic|ck|ke|en|n | L|LH|HR|RH|H-|-I|II|I','chic','XKNLR','hick','RH-I','chicken LH'),
 (67361,'chicken LHRHs',' c|ch|hi|ic|ck|ke|en|n | L|LH|HR|RH|Hs|s','chic','XKNLRS','hick','LHRH','chicken LH'),
 (67362,'chicken louse',' c|ch|hi|ic|ck|ke|en|n | l|lo|ou|us|se|e','chic','XKNLS','hick','lous','chicken lo'),
 (67363,'chicken luteinising hormone releasing hormone',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','rmon','chicken lu'),
 (67364,'chicken luteinising hormone releasing hormone I',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','one','chicken lu'),
 (67365,'chicken luteinising hormone releasing hormone II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne I','chicken lu');
INSERT INTO `m_spelling_dictionary` VALUES  (67366,'chicken luteinising hormone releasing hormone-II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne-I','chicken lu'),
 (67367,'chicken luteinising hormone releasing hormones',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','chic','XKNLTNSNKHRMNRLSNKHRMNS','hick','mone','chicken lu'),
 (67368,'chicken luteinising hormone-releasing hormone',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','rmon','chicken lu'),
 (67369,'chicken luteinising hormone-releasing hormone I',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','one','chicken lu'),
 (67370,'chicken luteinising hormone-releasing hormone II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne I','chicken lu');
INSERT INTO `m_spelling_dictionary` VALUES  (67371,'chicken luteinising hormone-releasing hormone-I',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-I|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','one-','chicken lu'),
 (67372,'chicken luteinising hormone-releasing hormone-II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne-I','chicken lu'),
 (67373,'chicken luteinising hormone-releasing hormones',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','chic','XKNLTNSNKHRMNRLSNKHRMNS','hick','mone','chicken lu'),
 (67374,'chicken luteinizing hormone releasing hormone',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','rmon','chicken lu'),
 (67375,'chicken luteinizing hormone releasing hormone I',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','one','chicken lu');
INSERT INTO `m_spelling_dictionary` VALUES  (67376,'chicken luteinizing hormone releasing hormone II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne I','chicken lu'),
 (67377,'chicken luteinizing hormone releasing hormone-II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne-I','chicken lu'),
 (67378,'chicken luteinizing hormone releasing hormones',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','chic','XKNLTNSNKHRMNRLSNKHRMNS','hick','mone','chicken lu'),
 (67379,'chicken luteinizing hormone-releasing hormone',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','rmon','chicken lu'),
 (67380,'chicken luteinizing hormone-releasing hormone I',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','one','chicken lu');
INSERT INTO `m_spelling_dictionary` VALUES  (67381,'chicken luteinizing hormone-releasing hormone II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne I','chicken lu'),
 (67382,'chicken luteinizing hormone-releasing hormone-I',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-I|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','one-','chicken lu'),
 (67383,'chicken luteinizing hormone-releasing hormone-II',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-I|II|I','chic','XKNLTNSNKHRMNRLSNKHRMN','hick','ne-I','chicken lu'),
 (67384,'chicken luteinizing hormone-releasing hormones',' c|ch|hi|ic|ck|ke|en|n | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','chic','XKNLTNSNKHRMNRLSNKHRMNS','hick','mone','chicken lu'),
 (67385,'chicken mite',' c|ch|hi|ic|ck|ke|en|n | m|mi|it|te|e','chic','XKNMT','hick',' mit','chicken mi');
INSERT INTO `m_spelling_dictionary` VALUES  (67386,'chicken mites',' c|ch|hi|ic|ck|ke|en|n | m|mi|it|te|es|s','chic','XKNMTS','hick','mite','chicken mi'),
 (67387,'chicken pest',' c|ch|hi|ic|ck|ke|en|n | p|pe|es|st|t','chic','XKNPST','hick',' pes','chicken pe'),
 (67388,'chicken pox',' c|ch|hi|ic|ck|ke|en|n | p|po|ox|x','chic','XKNPKS','hick','n po','chicken po'),
 (67389,'chicken sarcoma',' c|ch|hi|ic|ck|ke|en|n | s|sa|ar|rc|co|om|ma|a','chic','XKNSRKM','hick','rcom','chicken sa'),
 (67390,'chicken sarcomas',' c|ch|hi|ic|ck|ke|en|n | s|sa|ar|rc|co|om|ma|as|s','chic','XKNSRKMS','hick','coma','chicken sa'),
 (67391,'chicken sarcomata',' c|ch|hi|ic|ck|ke|en|n | s|sa|ar|rc|co|om|ma|at|ta|a','chic','XKNSRKMT','hick','omat','chicken sa'),
 (67392,'chicken serum albumin',' c|ch|hi|ic|ck|ke|en|n | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','chic','XKNSRMLBMN','hick','bumi','chicken se'),
 (67393,'chicken thymidine kinase',' c|ch|hi|ic|ck|ke|en|n | t|th|hy|ym|mi|id|di|in|ne|e | k|ki|in|na|as|se|e','chic','XKN0MTNKNS','hick','inas','chicken th'),
 (67394,'chicken tuberculoses',' c|ch|hi|ic|ck|ke|en|n | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','chic','XKNTBRKLSS','hick','lose','chicken tu');
INSERT INTO `m_spelling_dictionary` VALUES  (67395,'chicken tuberculosis',' c|ch|hi|ic|ck|ke|en|n | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','chic','XKNTBRKLSS','hick','losi','chicken tu'),
 (67396,'chicken-hearted',' c|ch|hi|ic|ck|ke|en|n-|-h|he|ea|ar|rt|te|ed|d','chic','XKNHRTT','hick','arte','chicken-he'),
 (67397,'chicken-pox',' c|ch|hi|ic|ck|ke|en|n-|-p|po|ox|x','chic','XKNPKS','hick','n-po','chicken-po'),
 (67398,'chickened',' c|ch|hi|ic|ck|ke|en|ne|ed|d','chic','XKNT','hick','kene','chickened'),
 (67399,'chickenfeed',' c|ch|hi|ic|ck|ke|en|nf|fe|ee|ed|d','chic','XKNFT','hick','nfee','chickenfee'),
 (67400,'chickenhearted',' c|ch|hi|ic|ck|ke|en|nh|he|ea|ar|rt|te|ed|d','chic','XKNHRTT','hick','arte','chickenhea'),
 (67401,'chickening',' c|ch|hi|ic|ck|ke|en|ni|in|ng|g','chic','XKNNK','hick','enin','chickening'),
 (67402,'chickenpox',' c|ch|hi|ic|ck|ke|en|np|po|ox|x','chic','XKNPKS','hick','enpo','chickenpox'),
 (67403,'chickens',' c|ch|hi|ic|ck|ke|en|ns|s','chic','XKNS','hick','cken','chickens'),
 (67404,'chickling',' c|ch|hi|ic|ck|kl|li|in|ng|g','chic','XKLNK','hick','klin','chickling');
INSERT INTO `m_spelling_dictionary` VALUES  (67405,'chickling pea',' c|ch|hi|ic|ck|kl|li|in|ng|g | p|pe|ea|a','chic','XKLNKP','hick','g pe','chickling'),
 (67406,'chickling vetch',' c|ch|hi|ic|ck|kl|li|in|ng|g | v|ve|et|tc|ch|h','chic','XKLNKFTX','hick','vetc','chickling'),
 (67407,'chicklings',' c|ch|hi|ic|ck|kl|li|in|ng|gs|s','chic','XKLNKS','hick','ling','chicklings'),
 (67408,'chickpea',' c|ch|hi|ic|ck|kp|pe|ea|a','chic','XKP','hick','ckpe','chickpea'),
 (67409,'chickpeas',' c|ch|hi|ic|ck|kp|pe|ea|as|s','chic','XKPS','hick','kpea','chickpeas'),
 (67410,'chicks',' c|ch|hi|ic|ck|ks|s','chic','XKS','hick','hick','chicks'),
 (67411,'chickweed',' c|ch|hi|ic|ck|kw|we|ee|ed|d','chic','XKWT','hick','kwee','chickweed'),
 (67412,'chicle',' c|ch|hi|ic|cl|le|e','chic','XKL','hicl','hicl','chicle'),
 (67413,'chiclero ulcer',' c|ch|hi|ic|cl|le|er|ro|o | u|ul|lc|ce|er|r','chic','XKLRLSR','hicl','ulce','chiclero u'),
 (67414,'chiclero ulcers',' c|ch|hi|ic|cl|le|er|ro|o | u|ul|lc|ce|er|rs|s','chic','XKLRLSRS','hicl','lcer','chiclero u'),
 (67415,'chicoric',' c|ch|hi|ic|co|or|ri|ic|c','chic','XKRK','hico','cori','chicoric');
INSERT INTO `m_spelling_dictionary` VALUES  (67416,'chicoric acid',' c|ch|hi|ic|co|or|ri|ic|c | a|ac|ci|id|d','chic','XKRKST','hico',' aci','chicoric a'),
 (67417,'chicory',' c|ch|hi|ic|co|or|ry|y','chic','XKR','hico','icor','chicory'),
 (67418,'Chicot',' C|Ch|hi|ic|co|ot|t','Chic','XKT','hico','hico','Chicot'),
 (67419,'chid',' c|ch|hi|id|d','chid','XT','hid','chid','chid'),
 (67420,'chidded',' c|ch|hi|id|dd|de|ed|d','chid','XTT','hidd','idde','chidded'),
 (67421,'chidden',' c|ch|hi|id|dd|de|en|n','chid','XTN','hidd','idde','chidden'),
 (67422,'chide',' c|ch|hi|id|de|e','chid','XT','hide','chid','chide'),
 (67423,'chided',' c|ch|hi|id|de|ed|d','chid','XTT','hide','hide','chided'),
 (67424,'chides',' c|ch|hi|id|de|es|s','chid','XTS','hide','hide','chides'),
 (67425,'chiding',' c|ch|hi|id|di|in|ng|g','chid','XTNK','hidi','idin','chiding'),
 (67426,'Chief',' C|Ch|hi|ie|ef|f','Chie','XF','hief','Chie','Chief'),
 (67427,'chief cell adenoma',' c|ch|hi|ie|ef|f | c|ce|el|ll|l | a|ad|de|en|no|om|ma|a','chie','XFSLTNM','hief','enom','chief cell'),
 (67428,'chief cell adenomas',' c|ch|hi|ie|ef|f | c|ce|el|ll|l | a|ad|de|en|no|om|ma|as|s','chie','XFSLTNMS','hief','noma','chief cell');
INSERT INTO `m_spelling_dictionary` VALUES  (67429,'chief cell adenomata',' c|ch|hi|ie|ef|f | c|ce|el|ll|l | a|ad|de|en|no|om|ma|at|ta|a','chie','XFSLTNMT','hief','omat','chief cell'),
 (67430,'chief complaint',' c|ch|hi|ie|ef|f | c|co|om|mp|pl|la|ai|in|nt|t','chie','XFKMPLNT','hief','lain','chief comp'),
 (67431,'chief complaints',' c|ch|hi|ie|ef|f | c|co|om|mp|pl|la|ai|in|nt|ts|s','chie','XFKMPLNTS','hief','aint','chief comp'),
 (67432,'chief executive officer',' c|ch|hi|ie|ef|f | e|ex|xe|ec|cu|ut|ti|iv|ve|e | o|of|ff|fi|ic|ce|er|r','chie','XFKSKTFFSR','hief','fice','chief exec'),
 (67433,'chief executive officers',' c|ch|hi|ie|ef|f | e|ex|xe|ec|cu|ut|ti|iv|ve|e | o|of|ff|fi|ic|ce|er|rs|s','chie','XFKSKTFFSRS','hief','icer','chief exec'),
 (67434,'chief resident',' c|ch|hi|ie|ef|f | r|re|es|si|id|de|en|nt|t','chie','XFRSTNT','hief','iden','chief resi'),
 (67435,'chief residents',' c|ch|hi|ie|ef|f | r|re|es|si|id|de|en|nt|ts|s','chie','XFRSTNTS','hief','dent','chief resi'),
 (67436,'chief-cell adenoma',' c|ch|hi|ie|ef|f-|-c|ce|el|ll|l | a|ad|de|en|no|om|ma|a','chie','XFSLTNM','hief','enom','chief-cell'),
 (67437,'chief-cell adenomas',' c|ch|hi|ie|ef|f-|-c|ce|el|ll|l | a|ad|de|en|no|om|ma|as|s','chie','XFSLTNMS','hief','noma','chief-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (67438,'chief-cell adenomata',' c|ch|hi|ie|ef|f-|-c|ce|el|ll|l | a|ad|de|en|no|om|ma|at|ta|a','chie','XFSLTNMT','hief','omat','chief-cell'),
 (67439,'Chiefdom',' C|Ch|hi|ie|ef|fd|do|om|m','Chie','XFTM','hief','efdo','Chiefdom'),
 (67440,'Chiefdoms',' C|Ch|hi|ie|ef|fd|do|om|ms|s','Chie','XFTMS','hief','fdom','Chiefdoms'),
 (67441,'chiefly',' c|ch|hi|ie|ef|fl|ly|y','chie','XFL','hief','iefl','chiefly'),
 (67442,'Chiefs',' C|Ch|hi|ie|ef|fs|s','Chie','XFS','hief','hief','Chiefs'),
 (67443,'chieftain',' c|ch|hi|ie|ef|ft|ta|ai|in|n','chie','XFTN','hief','ftai','chieftain'),
 (67444,'chieftaincies',' c|ch|hi|ie|ef|ft|ta|ai|in|nc|ci|ie|es|s','chie','XFTNSS','hief','ncie','chieftainc'),
 (67445,'chieftaincy',' c|ch|hi|ie|ef|ft|ta|ai|in|nc|cy|y','chie','XFTNS','hief','ainc','chieftainc'),
 (67446,'chieftains',' c|ch|hi|ie|ef|ft|ta|ai|in|ns|s','chie','XFTNS','hief','tain','chieftains'),
 (67447,'chieftainship',' c|ch|hi|ie|ef|ft|ta|ai|in|ns|sh|hi|ip|p','chie','XFTNXP','hief','nshi','chieftains'),
 (67448,'chieftainships',' c|ch|hi|ie|ef|ft|ta|ai|in|ns|sh|hi|ip|ps|s','chie','XFTNXPS','hief','ship','chieftains');
INSERT INTO `m_spelling_dictionary` VALUES  (67449,'Chien',' C|Ch|hi|ie|en|n','Chie','XN','hien','Chie','Chien'),
 (67450,'Chiens',' C|Ch|hi|ie|en|ns|s','Chie','XNS','hien','hien','Chiens'),
 (67451,'chiffon',' c|ch|hi|if|ff|fo|on|n','chif','XFN','hiff','iffo','chiffon'),
 (67452,'ChIFN',' C|Ch|hI|IF|FN|N','ChIF','XFN','hIFN','ChIF','ChIFN'),
 (67453,'ChIFN alpha',' C|Ch|hI|IF|FN|N | a|al|lp|ph|ha|a','ChIF','XFNLF','hIFN','alph','ChIFN alph'),
 (67454,'ChIFN\'s','','','',NULL,NULL,''),
 (67455,'ChIFN-alpha',' C|Ch|hI|IF|FN|N-|-a|al|lp|ph|ha|a','ChIF','XFNLF','hIFN','alph','ChIFN-alph'),
 (67456,'ChIFN-gamma',' C|Ch|hI|IF|FN|N-|-g|ga|am|mm|ma|a','ChIF','XFNKM','hIFN','gamm','ChIFN-gamm'),
 (67457,'ChIFNs',' C|Ch|hI|IF|FN|Ns|s','ChIF','XFNS','hIFN','hIFN','ChIFNs'),
 (67458,'chigain',' c|ch|hi|ig|ga|ai|in|n','chig','XKN','higa','igai','chigain'),
 (67459,'chigger',' c|ch|hi|ig|gg|ge|er|r','chig','XKR','higg','igge','chigger'),
 (67460,'chiggers',' c|ch|hi|ig|gg|ge|er|rs|s','chig','XKRS','higg','gger','chiggers'),
 (67461,'chignon',' c|ch|hi|ig|gn|no|on|n','chig','XKNN','hign','igno','chignon');
INSERT INTO `m_spelling_dictionary` VALUES  (67462,'chignon disease',' c|ch|hi|ig|gn|no|on|n | d|di|is|se|ea|as|se|e','chig','XKNNTSS','hign','seas','chignon di'),
 (67463,'chignon diseases',' c|ch|hi|ig|gn|no|on|n | d|di|is|se|ea|as|se|es|s','chig','XKNNTSSS','hign','ease','chignon di'),
 (67464,'chignons',' c|ch|hi|ig|gn|no|on|ns|s','chig','XKNNS','hign','gnon','chignons'),
 (67465,'chigoe',' c|ch|hi|ig|go|oe|e','chig','XK','higo','higo','chigoe'),
 (67466,'chigoe flea',' c|ch|hi|ig|go|oe|e | f|fl|le|ea|a','chig','XKFL','higo',' fle','chigoe fle'),
 (67467,'chigoe fleas',' c|ch|hi|ig|go|oe|e | f|fl|le|ea|as|s','chig','XKFLS','higo','flea','chigoe fle'),
 (67468,'chigoes',' c|ch|hi|ig|go|oe|es|s','chig','XKS','higo','igoe','chigoes'),
 (67469,'chihuahua',' c|ch|hi|ih|hu|ua|ah|hu|ua|a','chih','XHH','hihu','uahu','chihuahua'),
 (67470,'Chihuahuan raven',' C|Ch|hi|ih|hu|ua|ah|hu|ua|an|n | r|ra|av|ve|en|n','Chih','XHHNRFN','hihu','rave','Chihuahuan'),
 (67471,'Chihuahuan ravens',' C|Ch|hi|ih|hu|ua|ah|hu|ua|an|n | r|ra|av|ve|en|ns|s','Chih','XHHNRFNS','hihu','aven','Chihuahuan'),
 (67472,'chihuahuas',' c|ch|hi|ih|hu|ua|ah|hu|ua|as|s','chih','XHHS','hihu','ahua','chihuahuas');
INSERT INTO `m_spelling_dictionary` VALUES  (67473,'chikungunya',' c|ch|hi|ik|ku|un|ng|gu|un|ny|ya|a','chik','XKNKNY','hiku','guny','chikunguny'),
 (67474,'chikungunya virus',' c|ch|hi|ik|ku|un|ng|gu|un|ny|ya|a | v|vi|ir|ru|us|s','chik','XKNKNYFRS','hiku','viru','chikunguny'),
 (67475,'chikungunya viruses',' c|ch|hi|ik|ku|un|ng|gu|un|ny|ya|a | v|vi|ir|ru|us|se|es|s','chik','XKNKNYFRSS','hiku','ruse','chikunguny'),
 (67476,'ChIL',' C|Ch|hI|IL|L','ChIL','XL','hIL','ChIL','ChIL'),
 (67477,'ChIL\'s','','','',NULL,NULL,''),
 (67478,'Chilaiditi\'s syndrome','','','',NULL,NULL,''),
 (67479,'chilblain',' c|ch|hi|il|lb|bl|la|ai|in|n','chil','XLBLN','hilb','blai','chilblain'),
 (67480,'chilblain lupus',' c|ch|hi|il|lb|bl|la|ai|in|n | l|lu|up|pu|us|s','chil','XLBLNLPS','hilb','lupu','chilblain'),
 (67481,'chilblain lupus erythematosus',' c|ch|hi|il|lb|bl|la|ai|in|n | l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','chil','XLBLNLPSR0MTSS','hilb','tosu','chilblain'),
 (67482,'chilblained',' c|ch|hi|il|lb|bl|la|ai|in|ne|ed|d','chil','XLBLNT','hilb','aine','chilblaine'),
 (67483,'chilblains',' c|ch|hi|il|lb|bl|la|ai|in|ns|s','chil','XLBLNS','hilb','lain','chilblains');
INSERT INTO `m_spelling_dictionary` VALUES  (67484,'child',' c|ch|hi|il|ld|d','chil','XLT','hild','chil','child'),
 (67485,'child abuse',' c|ch|hi|il|ld|d | a|ab|bu|us|se|e','chil','XLTBS','hild','abus','child abus'),
 (67486,'child behavior characteristic',' c|ch|hi|il|ld|d | b|be|eh|ha|av|vi|io|or|r | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','chil','XLTBHFRXRKTRSTK','hild','isti','child beha'),
 (67487,'child behavior characteristics',' c|ch|hi|il|ld|d | b|be|eh|ha|av|vi|io|or|r | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|cs|s','chil','XLTBHFRXRKTRSTKS','hild','stic','child beha'),
 (67488,'child birth',' c|ch|hi|il|ld|d | b|bi|ir|rt|th|h','chil','XLTBR0','hild','birt','child birt'),
 (67489,'child birth pain',' c|ch|hi|il|ld|d | b|bi|ir|rt|th|h | p|pa|ai|in|n','chil','XLTBR0PN','hild',' pai','child birt'),
 (67490,'child birth pains',' c|ch|hi|il|ld|d | b|bi|ir|rt|th|h | p|pa|ai|in|ns|s','chil','XLTBR0PNS','hild','pain','child birt'),
 (67491,'child births',' c|ch|hi|il|ld|d | b|bi|ir|rt|th|hs|s','chil','XLTBR0S','hild','irth','child birt'),
 (67492,'child care',' c|ch|hi|il|ld|d | c|ca|ar|re|e','chil','XLTKR','hild',' car','child care');
INSERT INTO `m_spelling_dictionary` VALUES  (67493,'child concubinage',' c|ch|hi|il|ld|d | c|co|on|nc|cu|ub|bi|in|na|ag|ge|e','chil','XLTKNKBNJ','hild','inag','child conc'),
 (67494,'child labor',' c|ch|hi|il|ld|d | l|la|ab|bo|or|r','chil','XLTLBR','hild','labo','child labo'),
 (67495,'child labour',' c|ch|hi|il|ld|d | l|la|ab|bo|ou|ur|r','chil','XLTLBR','hild','abou','child labo'),
 (67496,'child minding',' c|ch|hi|il|ld|d | m|mi|in|nd|di|in|ng|g','chil','XLTMNTNK','hild','ndin','child mind'),
 (67497,'child molester',' c|ch|hi|il|ld|d | m|mo|ol|le|es|st|te|er|r','chil','XLTMLSTR','hild','este','child mole'),
 (67498,'child molesters',' c|ch|hi|il|ld|d | m|mo|ol|le|es|st|te|er|rs|s','chil','XLTMLSTRS','hild','ster','child mole'),
 (67499,'child neglect',' c|ch|hi|il|ld|d | n|ne|eg|gl|le|ec|ct|t','chil','XLTNKLKT','hild','glec','child negl'),
 (67500,'child psychiatry',' c|ch|hi|il|ld|d | p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','chil','XLTPSXTR','hild','iatr','child psyc'),
 (67501,'child psychologies',' c|ch|hi|il|ld|d | p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','chil','XLTPSXLJS','hild','ogie','child psyc'),
 (67502,'child psychology',' c|ch|hi|il|ld|d | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','chil','XLTPSXLJ','hild','olog','child psyc');
INSERT INTO `m_spelling_dictionary` VALUES  (67503,'child rearing',' c|ch|hi|il|ld|d | r|re|ea|ar|ri|in|ng|g','chil','XLTRRNK','hild','arin','child rear'),
 (67504,'Child Study Association of America',' C|Ch|hi|il|ld|d | S|St|tu|ud|dy|y | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | A|Am|me|er|ri|ic|ca|a','Chil','XLTSTTSXXNFMRK','hild','eric','Child Stud'),
 (67505,'CHILD syndrome',' C|CH|HI|IL|LD|D | s|sy|yn|nd|dr|ro|om|me|e','CHIL','XLTSNTRM','HILD','drom','CHILD synd'),
 (67506,'child\'s-play','','','',NULL,NULL,''),
 (67507,'child-bearing',' c|ch|hi|il|ld|d-|-b|be|ea|ar|ri|in|ng|g','chil','XLTBRNK','hild','arin','child-bear'),
 (67508,'child-bed',' c|ch|hi|il|ld|d-|-b|be|ed|d','chil','XLTBT','hild','d-be','child-bed'),
 (67509,'child-bed fever',' c|ch|hi|il|ld|d-|-b|be|ed|d | f|fe|ev|ve|er|r','chil','XLTBTFFR','hild','feve','child-bed'),
 (67510,'child-care',' c|ch|hi|il|ld|d-|-c|ca|ar|re|e','chil','XLTKR','hild','-car','child-care'),
 (67511,'child-minding',' c|ch|hi|il|ld|d-|-m|mi|in|nd|di|in|ng|g','chil','XLTMNTNK','hild','ndin','child-mind'),
 (67512,'child-proof',' c|ch|hi|il|ld|d-|-p|pr|ro|oo|of|f','chil','XLTPRF','hild','proo','child-proo');
INSERT INTO `m_spelling_dictionary` VALUES  (67513,'child-proofer',' c|ch|hi|il|ld|d-|-p|pr|ro|oo|of|fe|er|r','chil','XLTPRFR','hild','oofe','child-proo'),
 (67514,'child-proofest',' c|ch|hi|il|ld|d-|-p|pr|ro|oo|of|fe|es|st|t','chil','XLTPRFST','hild','ofes','child-proo'),
 (67515,'child-rearing',' c|ch|hi|il|ld|d-|-r|re|ea|ar|ri|in|ng|g','chil','XLTRRNK','hild','arin','child-rear'),
 (67516,'child-resistant',' c|ch|hi|il|ld|d-|-r|re|es|si|is|st|ta|an|nt|t','chil','XLTRSSTNT','hild','stan','child-resi'),
 (67517,'childbearing',' c|ch|hi|il|ld|db|be|ea|ar|ri|in|ng|g','chil','XLTBRNK','hild','arin','childbeari'),
 (67518,'childbed',' c|ch|hi|il|ld|db|be|ed|d','chil','XLTBT','hild','ldbe','childbed'),
 (67519,'childbed fever',' c|ch|hi|il|ld|db|be|ed|d | f|fe|ev|ve|er|r','chil','XLTBTFFR','hild','feve','childbed f'),
 (67520,'childbirth',' c|ch|hi|il|ld|db|bi|ir|rt|th|h','chil','XLTBR0','hild','birt','childbirth'),
 (67521,'childbirth pain',' c|ch|hi|il|ld|db|bi|ir|rt|th|h | p|pa|ai|in|n','chil','XLTBR0PN','hild',' pai','childbirth'),
 (67522,'childbirth pains',' c|ch|hi|il|ld|db|bi|ir|rt|th|h | p|pa|ai|in|ns|s','chil','XLTBR0PNS','hild','pain','childbirth');
INSERT INTO `m_spelling_dictionary` VALUES  (67523,'childbirth training',' c|ch|hi|il|ld|db|bi|ir|rt|th|h | t|tr|ra|ai|in|ni|in|ng|g','chil','XLTBR0TRNNK','hild','inin','childbirth'),
 (67524,'childbirths',' c|ch|hi|il|ld|db|bi|ir|rt|th|hs|s','chil','XLTBR0S','hild','irth','childbirth'),
 (67525,'childcare',' c|ch|hi|il|ld|dc|ca|ar|re|e','chil','XLTKR','hild','dcar','childcare'),
 (67526,'childhood',' c|ch|hi|il|ld|dh|ho|oo|od|d','chil','XLTHT','hild','dhoo','childhood'),
 (67527,'childhood acute lymphoblastic leucaemia',' c|ch|hi|il|ld|dh|ho|oo|od|d | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','chil','XLTHTKTLMFBLSTKLKM','hild','aemi','childhood'),
 (67528,'childhood acute lymphoblastic leucemia',' c|ch|hi|il|ld|dh|ho|oo|od|d | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','chil','XLTHTKTLMFBLSTKLSM','hild','cemi','childhood'),
 (67529,'childhood acute lymphoblastic leukaemia',' c|ch|hi|il|ld|dh|ho|oo|od|d | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','chil','XLTHTKTLMFBLSTKLKM','hild','aemi','childhood'),
 (67530,'childhood acute lymphoblastic leukemia',' c|ch|hi|il|ld|dh|ho|oo|od|d | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','chil','XLTHTKTLMFBLSTKLKM','hild','kemi','childhood');
INSERT INTO `m_spelling_dictionary` VALUES  (67531,'childhood aphasia',' c|ch|hi|il|ld|dh|ho|oo|od|d | a|ap|ph|ha|as|si|ia|a','chil','XLTHTFX','hild','hasi','childhood'),
 (67532,'childhood disintegrative disorder',' c|ch|hi|il|ld|dh|ho|oo|od|d | d|di|is|si|in|nt|te|eg|gr|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','chil','XLTHTTSNTKRTFTSRTR','hild','orde','childhood'),
 (67533,'childhood fibro-sarcoma',' c|ch|hi|il|ld|dh|ho|oo|od|d | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','chil','XLTHTFBRSRKM','hild','rcom','childhood'),
 (67534,'childhood fibro-sarcomas',' c|ch|hi|il|ld|dh|ho|oo|od|d | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','chil','XLTHTFBRSRKMS','hild','coma','childhood'),
 (67535,'childhood fibro-sarcomata',' c|ch|hi|il|ld|dh|ho|oo|od|d | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','chil','XLTHTFBRSRKMT','hild','omat','childhood'),
 (67536,'childhood fibrosarcoma',' c|ch|hi|il|ld|dh|ho|oo|od|d | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','chil','XLTHTFBRSRKM','hild','rcom','childhood'),
 (67537,'childhood fibrosarcomas',' c|ch|hi|il|ld|dh|ho|oo|od|d | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','chil','XLTHTFBRSRKMS','hild','coma','childhood');
INSERT INTO `m_spelling_dictionary` VALUES  (67538,'childhood fibrosarcomata',' c|ch|hi|il|ld|dh|ho|oo|od|d | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','chil','XLTHTFBRSRKMT','hild','omat','childhood'),
 (67539,'childhood muscular dystrophies',' c|ch|hi|il|ld|dh|ho|oo|od|d | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','chil','XLTHTMSKLRTSTRFS','hild','phie','childhood'),
 (67540,'childhood muscular dystrophy',' c|ch|hi|il|ld|dh|ho|oo|od|d | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','chil','XLTHTMSKLRTSTRF','hild','roph','childhood'),
 (67541,'childhood polycystic disease',' c|ch|hi|il|ld|dh|ho|oo|od|d | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e','chil','XLTHTPLSSTKTSS','hild','seas','childhood'),
 (67542,'childhood polycystic diseases',' c|ch|hi|il|ld|dh|ho|oo|od|d | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|es|s','chil','XLTHTPLSSTKTSSS','hild','ease','childhood'),
 (67543,'childhood schizophrenia',' c|ch|hi|il|ld|dh|ho|oo|od|d | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','chil','XLTHTSXSFRN','hild','reni','childhood'),
 (67544,'childhood schizophrenias',' c|ch|hi|il|ld|dh|ho|oo|od|d | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|as|s','chil','XLTHTSXSFRNS','hild','enia','childhood');
INSERT INTO `m_spelling_dictionary` VALUES  (67545,'childhood sexual abuse',' c|ch|hi|il|ld|dh|ho|oo|od|d | s|se|ex|xu|ua|al|l | a|ab|bu|us|se|e','chil','XLTHTSKSLBS','hild','abus','childhood'),
 (67546,'childhood tuberculoses',' c|ch|hi|il|ld|dh|ho|oo|od|d | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','chil','XLTHTTBRKLSS','hild','lose','childhood'),
 (67547,'childhood tuberculosis',' c|ch|hi|il|ld|dh|ho|oo|od|d | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','chil','XLTHTTBRKLSS','hild','losi','childhood'),
 (67548,'childhoods',' c|ch|hi|il|ld|dh|ho|oo|od|ds|s','chil','XLTHTS','hild','hood','childhoods'),
 (67549,'childish',' c|ch|hi|il|ld|di|is|sh|h','chil','XLTX','hild','ldis','childish'),
 (67550,'childishly',' c|ch|hi|il|ld|di|is|sh|hl|ly|y','chil','XLTXL','hild','ishl','childishly'),
 (67551,'childishness',' c|ch|hi|il|ld|di|is|sh|hn|ne|es|ss|s','chil','XLTXNS','hild','hnes','childishne'),
 (67552,'childless',' c|ch|hi|il|ld|dl|le|es|ss|s','chil','XLTLS','hild','dles','childless'),
 (67553,'childlessness',' c|ch|hi|il|ld|dl|le|es|ss|sn|ne|es|ss|s','chil','XLTLSNS','hild','snes','childlessn'),
 (67554,'childlike',' c|ch|hi|il|ld|dl|li|ik|ke|e','chil','XLTLK','hild','dlik','childlike');
INSERT INTO `m_spelling_dictionary` VALUES  (67555,'childminding',' c|ch|hi|il|ld|dm|mi|in|nd|di|in|ng|g','chil','XLTMNTNK','hild','ndin','childmindi'),
 (67556,'childproof',' c|ch|hi|il|ld|dp|pr|ro|oo|of|f','chil','XLTPRF','hild','proo','childproof'),
 (67557,'childproofer',' c|ch|hi|il|ld|dp|pr|ro|oo|of|fe|er|r','chil','XLTPRFR','hild','oofe','childproof'),
 (67558,'childproofest',' c|ch|hi|il|ld|dp|pr|ro|oo|of|fe|es|st|t','chil','XLTPRFST','hild','ofes','childproof'),
 (67559,'childrearing',' c|ch|hi|il|ld|dr|re|ea|ar|ri|in|ng|g','chil','XLTRRNK','hild','arin','childreari'),
 (67560,'Children\'s Apperception Test','','','',NULL,NULL,''),
 (67561,'Children\'s Apperception Tests','','','',NULL,NULL,''),
 (67562,'Children\'s Cancer Group','','','',NULL,NULL,''),
 (67563,'Children\'s Cancer Groups','','','',NULL,NULL,''),
 (67564,'Children\'s Global Assessment Scale','','','',NULL,NULL,''),
 (67565,'Childress',' C|Ch|hi|il|ld|dr|re|es|ss|s','Chil','XLTRS','hild','dres','Childress'),
 (67566,'Childresses',' C|Ch|hi|il|ld|dr|re|es|ss|se|es|s','Chil','XLTRSS','hild','esse','Childresse'),
 (67567,'Childs',' C|Ch|hi|il|ld|ds|s','Chil','XLTS','hild','hild','Childs');
INSERT INTO `m_spelling_dictionary` VALUES  (67568,'Chile',' C|Ch|hi|il|le|e','Chil','XL','hile','Chil','Chile'),
 (67569,'chile con carne',' c|ch|hi|il|le|e | c|co|on|n | c|ca|ar|rn|ne|e','chil','XLKNKRN','hile','carn','chile con'),
 (67570,'Chilean',' C|Ch|hi|il|le|ea|an|n','Chil','XLN','hile','ilea','Chilean'),
 (67571,'Chilean lapwing',' C|Ch|hi|il|le|ea|an|n | l|la|ap|pw|wi|in|ng|g','Chil','XLNLPWNK','hile','pwin','Chilean la'),
 (67572,'Chilean lapwings',' C|Ch|hi|il|le|ea|an|n | l|la|ap|pw|wi|in|ng|gs|s','Chil','XLNLPWNKS','hile','wing','Chilean la'),
 (67573,'Chileans',' C|Ch|hi|il|le|ea|an|ns|s','Chil','XLNS','hile','lean','Chileans'),
 (67574,'chili',' c|ch|hi|il|li|i','chil','XL','hili','chil','chili'),
 (67575,'chili con carne',' c|ch|hi|il|li|i | c|co|on|n | c|ca|ar|rn|ne|e','chil','XLKNKRN','hili','carn','chili con'),
 (67576,'chili pepper',' c|ch|hi|il|li|i | p|pe|ep|pp|pe|er|r','chil','XLPPR','hili','eppe','chili pepp'),
 (67577,'chili peppers',' c|ch|hi|il|li|i | p|pe|ep|pp|pe|er|rs|s','chil','XLPPRS','hili','pper','chili pepp'),
 (67578,'chili powder',' c|ch|hi|il|li|i | p|po|ow|wd|de|er|r','chil','XLPTR','hili','owde','chili powd');
INSERT INTO `m_spelling_dictionary` VALUES  (67579,'Chilina',' C|Ch|hi|il|li|in|na|a','Chil','XLN','hili','ilin','Chilina'),
 (67580,'Chilina dombeiana',' C|Ch|hi|il|li|in|na|a | d|do|om|mb|be|ei|ia|an|na|a','Chil','XLNTMN','hili','eian','Chilina do'),
 (67581,'Chilina flaminea',' C|Ch|hi|il|li|in|na|a | f|fl|la|am|mi|in|ne|ea|a','Chil','XLNFLMN','hili','mine','Chilina fl'),
 (67582,'chilipepper',' c|ch|hi|il|li|ip|pe|ep|pp|pe|er|r','chil','XLPPR','hili','eppe','chilipeppe'),
 (67583,'chilipepper rockfish',' c|ch|hi|il|li|ip|pe|ep|pp|pe|er|r | r|ro|oc|ck|kf|fi|is|sh|h','chil','XLPPRRKFX','hili','kfis','chilipeppe'),
 (67584,'chilipepper rockfishes',' c|ch|hi|il|li|ip|pe|ep|pp|pe|er|r | r|ro|oc|ck|kf|fi|is|sh|he|es|s','chil','XLPPRRKFXS','hili','ishe','chilipeppe'),
 (67585,'chilipeppers',' c|ch|hi|il|li|ip|pe|ep|pp|pe|er|rs|s','chil','XLPPRS','hili','pper','chilipeppe'),
 (67586,'chilitides',' c|ch|hi|il|li|it|ti|id|de|es|s','chil','XLTTS','hili','tide','chilitides'),
 (67587,'chilitis',' c|ch|hi|il|li|it|ti|is|s','chil','XLTS','hili','liti','chilitis'),
 (67588,'chilitis exfoliativa',' c|ch|hi|il|li|it|ti|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','chil','XLTSKSFLTF','hili','ativ','chilitis e');
INSERT INTO `m_spelling_dictionary` VALUES  (67589,'chilitis glandularis',' c|ch|hi|il|li|it|ti|is|s | g|gl|la|an|nd|du|ul|la|ar|ri|is|s','chil','XLTSKLNTLRS','hili','lari','chilitis g'),
 (67590,'chill',' c|ch|hi|il|ll|l','chil','XL','hill','chil','chill'),
 (67591,'chilled',' c|ch|hi|il|ll|le|ed|d','chil','XLT','hill','ille','chilled'),
 (67592,'chiller',' c|ch|hi|il|ll|le|er|r','chil','XLR','hill','ille','chiller'),
 (67593,'chillers',' c|ch|hi|il|ll|le|er|rs|s','chil','XLRS','hill','ller','chillers'),
 (67594,'chilli',' c|ch|hi|il|ll|li|i','chil','XL','hill','hill','chilli'),
 (67595,'chilli pepper',' c|ch|hi|il|ll|li|i | p|pe|ep|pp|pe|er|r','chil','XLPPR','hill','eppe','chilli pep'),
 (67596,'chilli peppers',' c|ch|hi|il|ll|li|i | p|pe|ep|pp|pe|er|rs|s','chil','XLPPRS','hill','pper','chilli pep'),
 (67597,'chilli powder',' c|ch|hi|il|ll|li|i | p|po|ow|wd|de|er|r','chil','XLPTR','hill','owde','chilli pow'),
 (67598,'chillier',' c|ch|hi|il|ll|li|ie|er|r','chil','XLR','hill','llie','chillier'),
 (67599,'chilliest',' c|ch|hi|il|ll|li|ie|es|st|t','chil','XLST','hill','lies','chilliest');
INSERT INTO `m_spelling_dictionary` VALUES  (67600,'chilliness',' c|ch|hi|il|ll|li|in|ne|es|ss|s','chil','XLNS','hill','ines','chilliness'),
 (67601,'chilling',' c|ch|hi|il|ll|li|in|ng|g','chil','XLNK','hill','llin','chilling'),
 (67602,'chills',' c|ch|hi|il|ll|ls|s','chil','XLS','hill','hill','chills'),
 (67603,'chilly',' c|ch|hi|il|ll|ly|y','chil','XL','hill','hill','chilly'),
 (67604,'Chilo',' C|Ch|hi|il|lo|o','Chil','XL','hilo','Chil','Chilo'),
 (67605,'Chilo agamemnon',' C|Ch|hi|il|lo|o | a|ag|ga|am|me|em|mn|no|on|n','Chil','XLKMMNN','hilo','emno','Chilo agam'),
 (67606,'Chilo iridescent virus',' C|Ch|hi|il|lo|o | i|ir|ri|id|de|es|sc|ce|en|nt|t | v|vi|ir|ru|us|s','Chil','XLRTSNTFRS','hilo','viru','Chilo irid'),
 (67607,'Chilo iridescent viruses',' C|Ch|hi|il|lo|o | i|ir|ri|id|de|es|sc|ce|en|nt|t | v|vi|ir|ru|us|se|es|s','Chil','XLRTSNTFRSS','hilo','ruse','Chilo irid'),
 (67608,'Chilo partellus',' C|Ch|hi|il|lo|o | p|pa|ar|rt|te|el|ll|lu|us|s','Chil','XLPRTLS','hilo','ellu','Chilo part'),
 (67609,'Chilo suppressalis',' C|Ch|hi|il|lo|o | s|su|up|pp|pr|re|es|ss|sa|al|li|is|s','Chil','XLSPRSLS','hilo','sali','Chilo supp');
INSERT INTO `m_spelling_dictionary` VALUES  (67610,'chilocorine',' c|ch|hi|il|lo|oc|co|or|ri|in|ne|e','chil','XLKRN','hilo','orin','chilocorin'),
 (67611,'chilocorine A',' c|ch|hi|il|lo|oc|co|or|ri|in|ne|e | A|A','chil','XLKRN','hilo','ine','chilocorin'),
 (67612,'chilocorine B',' c|ch|hi|il|lo|oc|co|or|ri|in|ne|e | B|B','chil','XLKRNB','hilo','ine','chilocorin'),
 (67613,'chilocorine C',' c|ch|hi|il|lo|oc|co|or|ri|in|ne|e | C|C','chil','XLKRNK','hilo','ine','chilocorin'),
 (67614,'chilocorines',' c|ch|hi|il|lo|oc|co|or|ri|in|ne|es|s','chil','XLKRNS','hilo','rine','chilocorin'),
 (67615,'Chilognatha',' C|Ch|hi|il|lo|og|gn|na|at|th|ha|a','Chil','XLKN0','hilo','nath','Chilognath'),
 (67616,'chilomastigiasis',' c|ch|hi|il|lo|om|ma|as|st|ti|ig|gi|ia|as|si|is|s','chil','XLMSTJSS','hilo','iasi','chilomasti'),
 (67617,'Chilomastix',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x','Chil','XLMSTKS','hilo','asti','Chilomasti'),
 (67618,'Chilomastix caprae',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x | c|ca|ap|pr|ra|ae|e','Chil','XLMSTKSKPR','hilo','apra','Chilomasti'),
 (67619,'Chilomastix cuniculi',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x | c|cu|un|ni|ic|cu|ul|li|i','Chil','XLMSTKSKNKL','hilo','icul','Chilomasti');
INSERT INTO `m_spelling_dictionary` VALUES  (67620,'Chilomastix equi',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x | e|eq|qu|ui|i','Chil','XLMSTKSK','hilo',' equ','Chilomasti'),
 (67621,'Chilomastix gallinarum',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x | g|ga|al|ll|li|in|na|ar|ru|um|m','Chil','XLMSTKSKLNRM','hilo','naru','Chilomasti'),
 (67622,'Chilomastix intestinalis',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Chil','XLMSTKSNTSTNLS','hilo','nali','Chilomasti'),
 (67623,'Chilomastix mesnili',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x | m|me|es|sn|ni|il|li|i','Chil','XLMSTKSMSNL','hilo','snil','Chilomasti'),
 (67624,'Chilomastix wenrichi',' C|Ch|hi|il|lo|om|ma|as|st|ti|ix|x | w|we|en|nr|ri|ic|ch|hi|i','Chil','XLMSTKSWNRX','hilo','rich','Chilomasti'),
 (67625,'Chilomonas',' C|Ch|hi|il|lo|om|mo|on|na|as|s','Chil','XLMNS','hilo','mona','Chilomonas'),
 (67626,'Chilomonas paramecium',' C|Ch|hi|il|lo|om|mo|on|na|as|s | p|pa|ar|ra|am|me|ec|ci|iu|um|m','Chil','XLMNSPRMSM','hilo','eciu','Chilomonas'),
 (67627,'Chilomycterus',' C|Ch|hi|il|lo|om|my|yc|ct|te|er|ru|us|s','Chil','XLMKTRS','hilo','teru','Chilomycte');
INSERT INTO `m_spelling_dictionary` VALUES  (67628,'Chilomycterus affinis',' C|Ch|hi|il|lo|om|my|yc|ct|te|er|ru|us|s | a|af|ff|fi|in|ni|is|s','Chil','XLMKTRSFNS','hilo','fini','Chilomycte'),
 (67629,'Chilomycterus antennatus',' C|Ch|hi|il|lo|om|my|yc|ct|te|er|ru|us|s | a|an|nt|te|en|nn|na|at|tu|us|s','Chil','XLMKTRSNTNTS','hilo','natu','Chilomycte'),
 (67630,'Chilomycterus antillarum',' C|Ch|hi|il|lo|om|my|yc|ct|te|er|ru|us|s | a|an|nt|ti|il|ll|la|ar|ru|um|m','Chil','XLMKTRSNTLRM','hilo','laru','Chilomycte'),
 (67631,'Chilomycterus atinga',' C|Ch|hi|il|lo|om|my|yc|ct|te|er|ru|us|s | a|at|ti|in|ng|ga|a','Chil','XLMKTRSTNK','hilo','ting','Chilomycte'),
 (67632,'Chilomycterus schoepfi',' C|Ch|hi|il|lo|om|my|yc|ct|te|er|ru|us|s | s|sc|ch|ho|oe|ep|pf|fi|i','Chil','XLMKTRSSXPF','hilo','oepf','Chilomycte'),
 (67633,'Chilopoda',' C|Ch|hi|il|lo|op|po|od|da|a','Chil','XLPT','hilo','opod','Chilopoda'),
 (67634,'Chilopsis',' C|Ch|hi|il|lo|op|ps|si|is|s','Chil','XLPSS','hilo','opsi','Chilopsis'),
 (67635,'Chilopsis linearis',' C|Ch|hi|il|lo|op|ps|si|is|s | l|li|in|ne|ea|ar|ri|is|s','Chil','XLPSSLNRS','hilo','eari','Chilopsis'),
 (67636,'Chiloscyllium',' C|Ch|hi|il|lo|os|sc|cy|yl|ll|li|iu|um|m','Chil','XLSLM','hilo','lliu','Chiloscyll');
INSERT INTO `m_spelling_dictionary` VALUES  (67637,'Chiloscyllium colax',' C|Ch|hi|il|lo|os|sc|cy|yl|ll|li|iu|um|m | c|co|ol|la|ax|x','Chil','XLSLMKLKS','hilo','cola','Chiloscyll'),
 (67638,'Chiloscyllium plagiosum',' C|Ch|hi|il|lo|os|sc|cy|yl|ll|li|iu|um|m | p|pl|la|ag|gi|io|os|su|um|m','Chil','XLSLMPLJSM','hilo','iosu','Chiloscyll'),
 (67639,'Chiloscyllium punctatum',' C|Ch|hi|il|lo|os|sc|cy|yl|ll|li|iu|um|m | p|pu|un|nc|ct|ta|at|tu|um|m','Chil','XLSLMPNKTTM','hilo','tatu','Chiloscyll'),
 (67640,'Chiloscyphus',' C|Ch|hi|il|lo|os|sc|cy|yp|ph|hu|us|s','Chil','XLSFS','hilo','yphu','Chiloscyph'),
 (67641,'Chiloscyphus polyanthos',' C|Ch|hi|il|lo|os|sc|cy|yp|ph|hu|us|s | p|po|ol|ly|ya|an|nt|th|ho|os|s','Chil','XLSFSPLYN0S','hilo','ntho','Chiloscyph'),
 (67642,'Chiloscyphus rivularis',' C|Ch|hi|il|lo|os|sc|cy|yp|ph|hu|us|s | r|ri|iv|vu|ul|la|ar|ri|is|s','Chil','XLSFSRFLRS','hilo','lari','Chiloscyph'),
 (67643,'chiloses',' c|ch|hi|il|lo|os|se|es|s','chil','XLSS','hilo','lose','chiloses'),
 (67644,'chilosis',' c|ch|hi|il|lo|os|si|is|s','chil','XLSS','hilo','losi','chilosis'),
 (67645,'ChILs',' C|Ch|hI|IL|Ls|s','ChIL','XLS','hILs','ChIL','ChILs');
INSERT INTO `m_spelling_dictionary` VALUES  (67646,'chimaera',' c|ch|hi|im|ma|ae|er|ra|a','chim','XMR','hima','maer','chimaera'),
 (67647,'Chimaera monstrosa',' C|Ch|hi|im|ma|ae|er|ra|a | m|mo|on|ns|st|tr|ro|os|sa|a','Chim','XMRMNSTRS','hima','tros','Chimaera m'),
 (67648,'chimaerae',' c|ch|hi|im|ma|ae|er|ra|ae|e','chim','XMR','hima','aera','chimaerae'),
 (67649,'chimaeras',' c|ch|hi|im|ma|ae|er|ra|as|s','chim','XMRS','hima','aera','chimaeras'),
 (67650,'chimaeric',' c|ch|hi|im|ma|ae|er|ri|ic|c','chim','XMRK','hima','aeri','chimaeric'),
 (67651,'chimaerical',' c|ch|hi|im|ma|ae|er|ri|ic|ca|al|l','chim','XMRKL','hima','rica','chimaerica'),
 (67652,'Chimaeridae',' C|Ch|hi|im|ma|ae|er|ri|id|da|ae|e','Chim','XMRT','hima','rida','Chimaerida'),
 (67653,'chimaerin',' c|ch|hi|im|ma|ae|er|ri|in|n','chim','XMRN','hima','aeri','chimaerin'),
 (67654,'chimaerins',' c|ch|hi|im|ma|ae|er|ri|in|ns|s','chim','XMRNS','hima','erin','chimaerins'),
 (67655,'chimaerism',' c|ch|hi|im|ma|ae|er|ri|is|sm|m','chim','XMRSM','hima','eris','chimaerism'),
 (67656,'chimaerol',' c|ch|hi|im|ma|ae|er|ro|ol|l','chim','XMRL','hima','aero','chimaerol');
INSERT INTO `m_spelling_dictionary` VALUES  (67657,'chimango',' c|ch|hi|im|ma|an|ng|go|o','chim','XMNK','hima','mang','chimango'),
 (67658,'chimangos',' c|ch|hi|im|ma|an|ng|go|os|s','chim','XMNKS','hima','ango','chimangos'),
 (67659,'Chimaphila',' C|Ch|hi|im|ma|ap|ph|hi|il|la|a','Chim','XMFL','hima','phil','Chimaphila'),
 (67660,'Chimaphila umbellata',' C|Ch|hi|im|ma|ap|ph|hi|il|la|a | u|um|mb|be|el|ll|la|at|ta|a','Chim','XMFLMLT','hima','llat','Chimaphila'),
 (67661,'chime',' c|ch|hi|im|me|e','chim','XM','hime','chim','chime'),
 (67662,'chimed',' c|ch|hi|im|me|ed|d','chim','XMT','hime','hime','chimed'),
 (67663,'chimera',' c|ch|hi|im|me|er|ra|a','chim','XMR','hime','imer','chimera'),
 (67664,'chimerae',' c|ch|hi|im|me|er|ra|ae|e','chim','XMR','hime','mera','chimerae'),
 (67665,'chimeras',' c|ch|hi|im|me|er|ra|as|s','chim','XMRS','hime','mera','chimeras'),
 (67666,'chimeric',' c|ch|hi|im|me|er|ri|ic|c','chim','XMRK','hime','meri','chimeric'),
 (67667,'chimerical',' c|ch|hi|im|me|er|ri|ic|ca|al|l','chim','XMRKL','hime','rica','chimerical'),
 (67668,'chimerisation',' c|ch|hi|im|me|er|ri|is|sa|at|ti|io|on|n','chim','XMRSXN','hime','atio','chimerisat');
INSERT INTO `m_spelling_dictionary` VALUES  (67669,'chimerism',' c|ch|hi|im|me|er|ri|is|sm|m','chim','XMRSM','hime','eris','chimerism'),
 (67670,'chimerization',' c|ch|hi|im|me|er|ri|iz|za|at|ti|io|on|n','chim','XMRSXN','hime','atio','chimerizat'),
 (67671,'chimes',' c|ch|hi|im|me|es|s','chim','XMS','hime','hime','chimes'),
 (67672,'chiming',' c|ch|hi|im|mi|in|ng|g','chim','XMNK','himi','imin','chiming'),
 (67673,'chimney',' c|ch|hi|im|mn|ne|ey|y','chim','XMN','himn','imne','chimney'),
 (67674,'chimney sweep',' c|ch|hi|im|mn|ne|ey|y | s|sw|we|ee|ep|p','chim','XMNSWP','himn','swee','chimney sw'),
 (67675,'chimney sweeps',' c|ch|hi|im|mn|ne|ey|y | s|sw|we|ee|ep|ps|s','chim','XMNSWPS','himn','weep','chimney sw'),
 (67676,'chimney swift',' c|ch|hi|im|mn|ne|ey|y | s|sw|wi|if|ft|t','chim','XMNSWFT','himn','swif','chimney sw'),
 (67677,'chimney swifts',' c|ch|hi|im|mn|ne|ey|y | s|sw|wi|if|ft|ts|s','chim','XMNSWFTS','himn','wift','chimney sw'),
 (67678,'chimneys',' c|ch|hi|im|mn|ne|ey|ys|s','chim','XMNS','himn','mney','chimneys'),
 (67679,'Chimonanthus',' C|Ch|hi|im|mo|on|na|an|nt|th|hu|us|s','Chim','XMNN0S','himo','nthu','Chimonanth');
INSERT INTO `m_spelling_dictionary` VALUES  (67680,'Chimonanthus praecox',' C|Ch|hi|im|mo|on|na|an|nt|th|hu|us|s | p|pr|ra|ae|ec|co|ox|x','Chim','XMNN0SPRKKS','himo','aeco','Chimonanth'),
 (67681,'chimp',' c|ch|hi|im|mp|p','chim','XMP','himp','chim','chimp'),
 (67682,'chimpanzee',' c|ch|hi|im|mp|pa|an|nz|ze|ee|e','chim','XMPNS','himp','anze','chimpanzee'),
 (67683,'chimpanzee coryza agent',' c|ch|hi|im|mp|pa|an|nz|ze|ee|e | c|co|or|ry|yz|za|a | a|ag|ge|en|nt|t','chim','XMPNSKRSJNT','himp','agen','chimpanzee'),
 (67684,'chimpanzee coryza agents',' c|ch|hi|im|mp|pa|an|nz|ze|ee|e | c|co|or|ry|yz|za|a | a|ag|ge|en|nt|ts|s','chim','XMPNSKRSJNTS','himp','gent','chimpanzee'),
 (67685,'chimpanzee immunodeficiency virus',' c|ch|hi|im|mp|pa|an|nz|ze|ee|e | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s','chim','XMPNSMNTFSNSFRS','himp','viru','chimpanzee'),
 (67686,'chimpanzee immunodeficiency viruses',' c|ch|hi|im|mp|pa|an|nz|ze|ee|e | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|se|es|s','chim','XMPNSMNTFSNSFRSS','himp','ruse','chimpanzee'),
 (67687,'chimpanzees',' c|ch|hi|im|mp|pa|an|nz|ze|ee|es|s','chim','XMPNSS','himp','nzee','chimpanzee');
INSERT INTO `m_spelling_dictionary` VALUES  (67688,'chimps',' c|ch|hi|im|mp|ps|s','chim','XMPS','himp','himp','chimps'),
 (67689,'chin',' c|ch|hi|in|n','chin','XN','hin','chin','chin'),
 (67690,'chin cap',' c|ch|hi|in|n | c|ca|ap|p','chin','XNKP','hin','n ca','chin cap'),
 (67691,'chin caps',' c|ch|hi|in|n | c|ca|ap|ps|s','chin','XNKPS','hin',' cap','chin caps'),
 (67692,'chin flies',' c|ch|hi|in|n | f|fl|li|ie|es|s','chin','XNFLS','hin','flie','chin flies'),
 (67693,'chin fly',' c|ch|hi|in|n | f|fl|ly|y','chin','XNFL','hin','n fl','chin fly'),
 (67694,'chin reflex',' c|ch|hi|in|n | r|re|ef|fl|le|ex|x','chin','XNRFLKS','hin','efle','chin refle'),
 (67695,'chin reflexes',' c|ch|hi|in|n | r|re|ef|fl|le|ex|xe|es|s','chin','XNRFLKSS','hin','lexe','chin refle'),
 (67696,'China',' C|Ch|hi|in|na|a','Chin','XN','hina','Chin','China'),
 (67697,'China rockfish',' C|Ch|hi|in|na|a | r|ro|oc|ck|kf|fi|is|sh|h','Chin','XNRKFX','hina','kfis','China rock'),
 (67698,'chinaberries',' c|ch|hi|in|na|ab|be|er|rr|ri|ie|es|s','chin','XNBRS','hina','rrie','chinaberri'),
 (67699,'chinaberry',' c|ch|hi|in|na|ab|be|er|rr|ry|y','chin','XNBR','hina','berr','chinaberry');
INSERT INTO `m_spelling_dictionary` VALUES  (67700,'chinaberry tree',' c|ch|hi|in|na|ab|be|er|rr|ry|y | t|tr|re|ee|e','chin','XNBRTR','hina',' tre','chinaberry'),
 (67701,'chinaberry trees',' c|ch|hi|in|na|ab|be|er|rr|ry|y | t|tr|re|ee|es|s','chin','XNBRTRS','hina','tree','chinaberry'),
 (67702,'chinacrin',' c|ch|hi|in|na|ac|cr|ri|in|n','chin','XNKRN','hina','acri','chinacrin'),
 (67703,'chinacrine',' c|ch|hi|in|na|ac|cr|ri|in|ne|e','chin','XNKRN','hina','crin','chinacrine'),
 (67704,'chinaman',' c|ch|hi|in|na|am|ma|an|n','chin','XNMN','hina','nama','chinaman'),
 (67705,'Chinas',' C|Ch|hi|in|na|as|s','Chin','XNS','hina','hina','Chinas'),
 (67706,'chinaware',' c|ch|hi|in|na|aw|wa|ar|re|e','chin','XNWR','hina','awar','chinaware'),
 (67707,'chincap',' c|ch|hi|in|nc|ca|ap|p','chin','XNKP','hinc','inca','chincap'),
 (67708,'chincapin',' c|ch|hi|in|nc|ca|ap|pi|in|n','chin','XNKPN','hinc','capi','chincapin'),
 (67709,'chincapins',' c|ch|hi|in|nc|ca|ap|pi|in|ns|s','chin','XNKPNS','hinc','apin','chincapins'),
 (67710,'chincaps',' c|ch|hi|in|nc|ca|ap|ps|s','chin','XNKPS','hinc','ncap','chincaps');
INSERT INTO `m_spelling_dictionary` VALUES  (67711,'chincherinchee',' c|ch|hi|in|nc|ch|he|er|ri|in|nc|ch|he|ee|e','chin','XNXRNX','hinc','nche','chincherin'),
 (67712,'chincherinchees',' c|ch|hi|in|nc|ch|he|er|ri|in|nc|ch|he|ee|es|s','chin','XNXRNXS','hinc','chee','chincherin'),
 (67713,'chinchilla',' c|ch|hi|in|nc|ch|hi|il|ll|la|a','chin','XNXL','hinc','hill','chinchilla'),
 (67714,'chinchillas',' c|ch|hi|in|nc|ch|hi|il|ll|la|as|s','chin','XNXLS','hinc','illa','chinchilla'),
 (67715,'Chinchillidae',' C|Ch|hi|in|nc|ch|hi|il|ll|li|id|da|ae|e','Chin','XNXLT','hinc','lida','Chinchilli'),
 (67716,'chincup',' c|ch|hi|in|nc|cu|up|p','chin','XNKP','hinc','incu','chincup'),
 (67717,'chincups',' c|ch|hi|in|nc|cu|up|ps|s','chin','XNKPS','hinc','ncup','chincups'),
 (67718,'chine',' c|ch|hi|in|ne|e','chin','XN','hine','chin','chine'),
 (67719,'chined',' c|ch|hi|in|ne|ed|d','chin','XNT','hine','hine','chined'),
 (67720,'Chinemys',' C|Ch|hi|in|ne|em|my|ys|s','Chin','XNMS','hine','nemy','Chinemys'),
 (67721,'Chinemys reevesi',' C|Ch|hi|in|ne|em|my|ys|s | r|re|ee|ev|ve|es|si|i','Chin','XNMSRFS','hine','eves','Chinemys r');
INSERT INTO `m_spelling_dictionary` VALUES  (67722,'Chinemys reevesii',' C|Ch|hi|in|ne|em|my|ys|s | r|re|ee|ev|ve|es|si|ii|i','Chin','XNMSRFS','hine','vesi','Chinemys r'),
 (67723,'chines',' c|ch|hi|in|ne|es|s','chin','XNS','hine','hine','chines'),
 (67724,'Chinese',' C|Ch|hi|in|ne|es|se|e','Chin','XNS','hine','ines','Chinese'),
 (67725,'Chinese Acute Stroke Trial',' C|Ch|hi|in|ne|es|se|e | A|Ac|cu|ut|te|e | S|St|tr|ro|ok|ke|e | T|Tr|ri|ia|al|l','Chin','XNSKTSTRKTRL','hine','Tria','Chinese Ac'),
 (67726,'Chinese Acute Stroke Trials',' C|Ch|hi|in|ne|es|se|e | A|Ac|cu|ut|te|e | S|St|tr|ro|ok|ke|e | T|Tr|ri|ia|al|ls|s','Chin','XNSKTSTRKTRLS','hine','rial','Chinese Ac'),
 (67727,'Chinese bamboo partridge',' C|Ch|hi|in|ne|es|se|e | b|ba|am|mb|bo|oo|o | p|pa|ar|rt|tr|ri|id|dg|ge|e','Chin','XNSBMPRTRJ','hine','ridg','Chinese ba'),
 (67728,'Chinese bamboo partridges',' C|Ch|hi|in|ne|es|se|e | b|ba|am|mb|bo|oo|o | p|pa|ar|rt|tr|ri|id|dg|ge|es|s','Chin','XNSBMPRTRJS','hine','idge','Chinese ba'),
 (67729,'Chinese bamboo-partridge',' C|Ch|hi|in|ne|es|se|e | b|ba|am|mb|bo|oo|o-|-p|pa|ar|rt|tr|ri|id|dg|ge|e','Chin','XNSBMPRTRJ','hine','ridg','Chinese ba');
INSERT INTO `m_spelling_dictionary` VALUES  (67730,'Chinese bamboo-partridges',' C|Ch|hi|in|ne|es|se|e | b|ba|am|mb|bo|oo|o-|-p|pa|ar|rt|tr|ri|id|dg|ge|es|s','Chin','XNSBMPRTRJS','hine','idge','Chinese ba'),
 (67731,'Chinese bird spider',' C|Ch|hi|in|ne|es|se|e | b|bi|ir|rd|d | s|sp|pi|id|de|er|r','Chin','XNSBRTSPTR','hine','pide','Chinese bi'),
 (67732,'Chinese bird spiders',' C|Ch|hi|in|ne|es|se|e | b|bi|ir|rd|d | s|sp|pi|id|de|er|rs|s','Chin','XNSBRTSPTRS','hine','ider','Chinese bi'),
 (67733,'chinese chestnut',' c|ch|hi|in|ne|es|se|e | c|ch|he|es|st|tn|nu|ut|t','chin','XNSXSTNT','hine','stnu','chinese ch'),
 (67734,'chinese chestnuts',' c|ch|hi|in|ne|es|se|e | c|ch|he|es|st|tn|nu|ut|ts|s','chin','XNSXSTNTS','hine','tnut','chinese ch'),
 (67735,'Chinese hamster ovaries',' C|Ch|hi|in|ne|es|se|e | h|ha|am|ms|st|te|er|r | o|ov|va|ar|ri|ie|es|s','Chin','XNSHMSTRFRS','hine','arie','Chinese ha'),
 (67736,'Chinese hamster ovary',' C|Ch|hi|in|ne|es|se|e | h|ha|am|ms|st|te|er|r | o|ov|va|ar|ry|y','Chin','XNSHMSTRFR','hine','ovar','Chinese ha'),
 (67737,'Chinese hamster ovary cell',' C|Ch|hi|in|ne|es|se|e | h|ha|am|ms|st|te|er|r | o|ov|va|ar|ry|y | c|ce|el|ll|l','Chin','XNSHMSTRFRSL','hine',' cel','Chinese ha');
INSERT INTO `m_spelling_dictionary` VALUES  (67738,'Chinese hamster ovary cells',' C|Ch|hi|in|ne|es|se|e | h|ha|am|ms|st|te|er|r | o|ov|va|ar|ry|y | c|ce|el|ll|ls|s','Chin','XNSHMSTRFRSLS','hine','cell','Chinese ha'),
 (67739,'Chinese nightingale',' C|Ch|hi|in|ne|es|se|e | n|ni|ig|gh|ht|ti|in|ng|ga|al|le|e','Chin','XNSNFTNKL','hine','ngal','Chinese ni'),
 (67740,'Chinese nightingales',' C|Ch|hi|in|ne|es|se|e | n|ni|ig|gh|ht|ti|in|ng|ga|al|le|es|s','Chin','XNSNFTNKLS','hine','gale','Chinese ni'),
 (67741,'Chinese paeonies',' C|Ch|hi|in|ne|es|se|e | p|pa|ae|eo|on|ni|ie|es|s','Chin','XNSPNS','hine','onie','Chinese pa'),
 (67742,'Chinese paeony',' C|Ch|hi|in|ne|es|se|e | p|pa|ae|eo|on|ny|y','Chin','XNSPN','hine','aeon','Chinese pa'),
 (67743,'Chinese pangolin',' C|Ch|hi|in|ne|es|se|e | p|pa|an|ng|go|ol|li|in|n','Chin','XNSPNKLN','hine','goli','Chinese pa'),
 (67744,'Chinese pangolins',' C|Ch|hi|in|ne|es|se|e | p|pa|an|ng|go|ol|li|in|ns|s','Chin','XNSPNKLNS','hine','olin','Chinese pa'),
 (67745,'Chinese peonies',' C|Ch|hi|in|ne|es|se|e | p|pe|eo|on|ni|ie|es|s','Chin','XNSPNS','hine','onie','Chinese pe'),
 (67746,'Chinese peony',' C|Ch|hi|in|ne|es|se|e | p|pe|eo|on|ny|y','Chin','XNSPN','hine','peon','Chinese pe');
INSERT INTO `m_spelling_dictionary` VALUES  (67747,'Chinese red pine',' C|Ch|hi|in|ne|es|se|e | r|re|ed|d | p|pi|in|ne|e','Chin','XNSRTPN','hine',' pin','Chinese re'),
 (67748,'Chinese red pines',' C|Ch|hi|in|ne|es|se|e | r|re|ed|d | p|pi|in|ne|es|s','Chin','XNSRTPNS','hine','pine','Chinese re'),
 (67749,'Chinese restaurant syndrome',' C|Ch|hi|in|ne|es|se|e | r|re|es|st|ta|au|ur|ra|an|nt|t | s|sy|yn|nd|dr|ro|om|me|e','Chin','XNSRSTRNTSNTRM','hine','drom','Chinese re'),
 (67750,'Chinese sour cherries',' C|Ch|hi|in|ne|es|se|e | s|so|ou|ur|r | c|ch|he|er|rr|ri|ie|es|s','Chin','XNSSRXRS','hine','rrie','Chinese so'),
 (67751,'Chinese sour cherry',' C|Ch|hi|in|ne|es|se|e | s|so|ou|ur|r | c|ch|he|er|rr|ry|y','Chin','XNSSRXR','hine','herr','Chinese so'),
 (67752,'Chinese wax',' C|Ch|hi|in|ne|es|se|e | w|wa|ax|x','Chin','XNSWKS','hine','e wa','Chinese wa'),
 (67753,'Ching',' C|Ch|hi|in|ng|g','Chin','XNK','hing','Chin','Ching'),
 (67754,'chingamin',' c|ch|hi|in|ng|ga|am|mi|in|n','chin','XNKMN','hing','gami','chingamin'),
 (67755,'Chings',' C|Ch|hi|in|ng|gs|s','Chin','XNKS','hing','hing','Chings');
INSERT INTO `m_spelling_dictionary` VALUES  (67756,'chinidin',' c|ch|hi|in|ni|id|di|in|n','chin','XNTN','hini','nidi','chinidin'),
 (67757,'chinifur',' c|ch|hi|in|ni|if|fu|ur|r','chin','XNFR','hini','nifu','chinifur'),
 (67758,'chining',' c|ch|hi|in|ni|in|ng|g','chin','XNNK','hini','inin','chining'),
 (67759,'chiniofon',' c|ch|hi|in|ni|io|of|fo|on|n','chin','XNFN','hini','iofo','chiniofon'),
 (67760,'chink',' c|ch|hi|in|nk|k','chin','XNK','hink','chin','chink'),
 (67761,'chinked',' c|ch|hi|in|nk|ke|ed|d','chin','XNKT','hink','inke','chinked'),
 (67762,'chinkerinchee',' c|ch|hi|in|nk|ke|er|ri|in|nc|ch|he|ee|e','chin','XNKRNX','hink','nche','chinkerinc'),
 (67763,'chinkerinchees',' c|ch|hi|in|nk|ke|er|ri|in|nc|ch|he|ee|es|s','chin','XNKRNXS','hink','chee','chinkerinc'),
 (67764,'chinking',' c|ch|hi|in|nk|ki|in|ng|g','chin','XNKNK','hink','nkin','chinking'),
 (67765,'chinks',' c|ch|hi|in|nk|ks|s','chin','XNKS','hink','hink','chinks'),
 (67766,'chinned',' c|ch|hi|in|nn|ne|ed|d','chin','XNT','hinn','inne','chinned'),
 (67767,'Chinoform',' C|Ch|hi|in|no|of|fo|or|rm|m','Chin','XNFRM','hino','ofor','Chinoform');
INSERT INTO `m_spelling_dictionary` VALUES  (67768,'Chinoforms',' C|Ch|hi|in|no|of|fo|or|rm|ms|s','Chin','XNFRMS','hino','form','Chinoforms'),
 (67769,'Chinofungin',' C|Ch|hi|in|no|of|fu|un|ng|gi|in|n','Chin','XNFNJN','hino','ungi','Chinofungi'),
 (67770,'chinomethionat',' c|ch|hi|in|no|om|me|et|th|hi|io|on|na|at|t','chin','XNM0NT','hino','iona','chinomethi'),
 (67771,'chinook',' c|ch|hi|in|no|oo|ok|k','chin','XNK','hino','inoo','chinook'),
 (67772,'Chinook salmon',' C|Ch|hi|in|no|oo|ok|k | s|sa|al|lm|mo|on|n','Chin','XNKSLMN','hino','almo','Chinook sa'),
 (67773,'Chinook salmons',' C|Ch|hi|in|no|oo|ok|k | s|sa|al|lm|mo|on|ns|s','Chin','XNKSLMNS','hino','lmon','Chinook sa'),
 (67774,'chinooks',' c|ch|hi|in|no|oo|ok|ks|s','chin','XNKS','hino','nook','chinooks'),
 (67775,'Chinosol',' C|Ch|hi|in|no|os|so|ol|l','Chin','XNSL','hino','noso','Chinosol'),
 (67776,'chinotilin',' c|ch|hi|in|no|ot|ti|il|li|in|n','chin','XNTLN','hino','tili','chinotilin'),
 (67777,'chinotylin',' c|ch|hi|in|no|ot|ty|yl|li|in|n','chin','XNTLN','hino','tyli','chinotylin'),
 (67778,'chinquapin',' c|ch|hi|in|nq|qu|ua|ap|pi|in|n','chin','XNKPN','hinq','uapi','chinquapin');
INSERT INTO `m_spelling_dictionary` VALUES  (67779,'chinquapins',' c|ch|hi|in|nq|qu|ua|ap|pi|in|ns|s','chin','XNKPNS','hinq','apin','chinquapin'),
 (67780,'chins',' c|ch|hi|in|ns|s','chin','XNS','hins','chin','chins'),
 (67781,'chinstrap penguin',' c|ch|hi|in|ns|st|tr|ra|ap|p | p|pe|en|ng|gu|ui|in|n','chin','XNSTRPPNKN','hins','ngui','chinstrap'),
 (67782,'chinstrap penguins',' c|ch|hi|in|ns|st|tr|ra|ap|p | p|pe|en|ng|gu|ui|in|ns|s','chin','XNSTRPPNKNS','hins','guin','chinstrap'),
 (67783,'chintz',' c|ch|hi|in|nt|tz|z','chin','XNTS','hint','hint','chintz'),
 (67784,'Chiococca',' C|Ch|hi|io|oc|co|oc|cc|ca|a','Chio','XKKK','hioc','cocc','Chiococca'),
 (67785,'Chiococca brachiata',' C|Ch|hi|io|oc|co|oc|cc|ca|a | b|br|ra|ac|ch|hi|ia|at|ta|a','Chio','XKKKBRXT','hioc','hiat','Chiococca'),
 (67786,'Chionanthus',' C|Ch|hi|io|on|na|an|nt|th|hu|us|s','Chio','XNN0S','hion','nthu','Chionanthu'),
 (67787,'Chionanthus filiformis',' C|Ch|hi|io|on|na|an|nt|th|hu|us|s | f|fi|il|li|if|fo|or|rm|mi|is|s','Chio','XNN0SFLFRMS','hion','ormi','Chionanthu'),
 (67788,'Chionanthus ramiflorus',' C|Ch|hi|io|on|na|an|nt|th|hu|us|s | r|ra|am|mi|if|fl|lo|or|ru|us|s','Chio','XNN0SRMFLRS','hion','loru','Chionanthu');
INSERT INTO `m_spelling_dictionary` VALUES  (67789,'Chionanthus retusus',' C|Ch|hi|io|on|na|an|nt|th|hu|us|s | r|re|et|tu|us|su|us|s','Chio','XNN0SRTSS','hion','tusu','Chionanthu'),
 (67790,'Chionanthus virginica',' C|Ch|hi|io|on|na|an|nt|th|hu|us|s | v|vi|ir|rg|gi|in|ni|ic|ca|a','Chio','XNN0SFRJNK','hion','inic','Chionanthu'),
 (67791,'Chione',' C|Ch|hi|io|on|ne|e','Chio','XN','hion','hion','Chione'),
 (67792,'Chione cancellata',' C|Ch|hi|io|on|ne|e | c|ca|an|nc|ce|el|ll|la|at|ta|a','Chio','XNKNSLT','hion','llat','Chione can'),
 (67793,'Chione fluctifraga',' C|Ch|hi|io|on|ne|e | f|fl|lu|uc|ct|ti|if|fr|ra|ag|ga|a','Chio','XNFLKTFRK','hion','frag','Chione flu'),
 (67794,'Chione stutchburyi',' C|Ch|hi|io|on|ne|e | s|st|tu|ut|tc|ch|hb|bu|ur|ry|yi|i','Chio','XNSTTXBRY','hion','bury','Chione stu'),
 (67795,'Chionis minor',' C|Ch|hi|io|on|ni|is|s | m|mi|in|no|or|r','Chio','XNSMNR','hion','mino','Chionis mi'),
 (67796,'Chionodraco',' C|Ch|hi|io|on|no|od|dr|ra|ac|co|o','Chio','XNTRK','hion','drac','Chionodrac'),
 (67797,'Chionodraco hamatus',' C|Ch|hi|io|on|no|od|dr|ra|ac|co|o | h|ha|am|ma|at|tu|us|s','Chio','XNTRKHMTS','hion','matu','Chionodrac');
INSERT INTO `m_spelling_dictionary` VALUES  (67798,'Chionodraco myersi',' C|Ch|hi|io|on|no|od|dr|ra|ac|co|o | m|my|ye|er|rs|si|i','Chio','XNTRKMYRS','hion','yers','Chionodrac'),
 (67799,'Chionodraco rastrospinosus',' C|Ch|hi|io|on|no|od|dr|ra|ac|co|o | r|ra|as|st|tr|ro|os|sp|pi|in|no|os|su|us|s','Chio','XNTRKRSTRSPNSS','hion','nosu','Chionodrac'),
 (67800,'Chionoecetes',' C|Ch|hi|io|on|no|oe|ec|ce|et|te|es|s','Chio','XNSTS','hion','cete','Chionoecet'),
 (67801,'Chionoecetes bairdi',' C|Ch|hi|io|on|no|oe|ec|ce|et|te|es|s | b|ba|ai|ir|rd|di|i','Chio','XNSTSBRT','hion','aird','Chionoecet'),
 (67802,'Chionoecetes opilio',' C|Ch|hi|io|on|no|oe|ec|ce|et|te|es|s | o|op|pi|il|li|io|o','Chio','XNSTSPL','hion','pili','Chionoecet'),
 (67803,'Chios',' C|Ch|hi|io|os|s','Chio','XS','hios','Chio','Chios'),
 (67804,'CHIP',' C|CH|HI|IP|P','CHIP','XP','HIP','CHIP','CHIP'),
 (67805,'CHIP\'s','','','',NULL,NULL,''),
 (67806,'chipmunk',' c|ch|hi|ip|pm|mu|un|nk|k','chip','XPMNK','hipm','pmun','chipmunk'),
 (67807,'chipmunks',' c|ch|hi|ip|pm|mu|un|nk|ks|s','chip','XPMNKS','hipm','munk','chipmunks'),
 (67808,'chipped',' c|ch|hi|ip|pp|pe|ed|d','chip','XPT','hipp','ippe','chipped');
INSERT INTO `m_spelling_dictionary` VALUES  (67809,'Chippewa',' C|Ch|hi|ip|pp|pe|ew|wa|a','Chip','XPW','hipp','ppew','Chippewa'),
 (67810,'Chippewas',' C|Ch|hi|ip|pp|pe|ew|wa|as|s','Chip','XPWS','hipp','pewa','Chippewas'),
 (67811,'chipping',' c|ch|hi|ip|pp|pi|in|ng|g','chip','XPNK','hipp','ppin','chipping'),
 (67812,'chipre',' c|ch|hi|ip|pr|re|e','chip','XPR','hipr','hipr','chipre'),
 (67813,'chipres',' c|ch|hi|ip|pr|re|es|s','chip','XPRS','hipr','ipre','chipres'),
 (67814,'CHIPs',' C|CH|HI|IP|Ps|s','CHIP','XPS','HIPs','CHIP','CHIPs'),
 (67815,'Chiquito',' C|Ch|hi|iq|qu|ui|it|to|o','Chiq','XKT','hiqu','quit','Chiquito'),
 (67816,'chir pine',' c|ch|hi|ir|r | p|pi|in|ne|e','chir','XRPN','hir',' pin','chir pine'),
 (67817,'chir pines',' c|ch|hi|ir|r | p|pi|in|ne|es|s','chir','XRPNS','hir','pine','chir pines'),
 (67818,'Chiracanthium',' C|Ch|hi|ir|ra|ac|ca|an|nt|th|hi|iu|um|m','Chir','XRKN0M','hira','thiu','Chiracanth'),
 (67819,'Chiracanthium inclusum',' C|Ch|hi|ir|ra|ac|ca|an|nt|th|hi|iu|um|m | i|in|nc|cl|lu|us|su|um|m','Chir','XRKN0MNKLSM','hira','lusu','Chiracanth'),
 (67820,'Chiracanthium japonicum',' C|Ch|hi|ir|ra|ac|ca|an|nt|th|hi|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Chir','XRKN0MJPNKM','hira','nicu','Chiracanth');
INSERT INTO `m_spelling_dictionary` VALUES  (67821,'Chiracanthium lawrencei',' C|Ch|hi|ir|ra|ac|ca|an|nt|th|hi|iu|um|m | l|la|aw|wr|re|en|nc|ce|ei|i','Chir','XRKN0MLRNS','hira','ence','Chiracanth'),
 (67822,'Chiracanthium mildei',' C|Ch|hi|ir|ra|ac|ca|an|nt|th|hi|iu|um|m | m|mi|il|ld|de|ei|i','Chir','XRKN0MMLT','hira','ilde','Chiracanth'),
 (67823,'chiral',' c|ch|hi|ir|ra|al|l','chir','XRL','hira','hira','chiral'),
 (67824,'chiralities',' c|ch|hi|ir|ra|al|li|it|ti|ie|es|s','chir','XRLTS','hira','itie','chiralitie'),
 (67825,'chirality',' c|ch|hi|ir|ra|al|li|it|ty|y','chir','XRLT','hira','alit','chirality'),
 (67826,'chirally',' c|ch|hi|ir|ra|al|ll|ly|y','chir','XRL','hira','rall','chirally'),
 (67827,'Chiralpak',' C|Ch|hi|ir|ra|al|lp|pa|ak|k','Chir','XRLPK','hira','alpa','Chiralpak'),
 (67828,'Chiralpak AD',' C|Ch|hi|ir|ra|al|lp|pa|ak|k | A|AD|D','Chir','XRLPKT','hira','ak A','Chiralpak'),
 (67829,'Chiralpak AS',' C|Ch|hi|ir|ra|al|lp|pa|ak|k | A|AS|S','Chir','XRLPKS','hira','ak A','Chiralpak'),
 (67830,'Chiriqui',' C|Ch|hi|ir|ri|iq|qu|ui|i','Chir','XRK','hiri','riqu','Chiriqui');
INSERT INTO `m_spelling_dictionary` VALUES  (67831,'Chiriquian',' C|Ch|hi|ir|ri|iq|qu|ui|ia|an|n','Chir','XRKN','hiri','quia','Chiriquian'),
 (67832,'chiriquitoxin',' c|ch|hi|ir|ri|iq|qu|ui|it|to|ox|xi|in|n','chir','XRKTKSN','hiri','toxi','chiriquito'),
 (67833,'Chirita',' C|Ch|hi|ir|ri|it|ta|a','Chir','XRT','hiri','irit','Chirita'),
 (67834,'Chirita crassifolia',' C|Ch|hi|ir|ri|it|ta|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Chir','XRTKRSFL','hiri','foli','Chirita cr'),
 (67835,'Chirita sinensis',' C|Ch|hi|ir|ri|it|ta|a | s|si|in|ne|en|ns|si|is|s','Chir','XRTSNNSS','hiri','ensi','Chirita si'),
 (67836,'Chirixalus',' C|Ch|hi|ir|ri|ix|xa|al|lu|us|s','Chir','XRKSLS','hiri','xalu','Chirixalus'),
 (67837,'Chirixalus eiffingeri',' C|Ch|hi|ir|ri|ix|xa|al|lu|us|s | e|ei|if|ff|fi|in|ng|ge|er|ri|i','Chir','XRKSLSFNJR','hiri','nger','Chirixalus'),
 (67838,'Chirixalus idiooticus',' C|Ch|hi|ir|ri|ix|xa|al|lu|us|s | i|id|di|io|oo|ot|ti|ic|cu|us|s','Chir','XRKSLSTTKS','hiri','ticu','Chirixalus'),
 (67839,'Chirixalus vittatus',' C|Ch|hi|ir|ri|ix|xa|al|lu|us|s | v|vi|it|tt|ta|at|tu|us|s','Chir','XRKSLSFTTS','hiri','tatu','Chirixalus'),
 (67840,'chiro',' c|ch|hi|ir|ro|o','chir','XR','hiro','chir','chiro');
INSERT INTO `m_spelling_dictionary` VALUES  (67841,'chirobrachialgia',' c|ch|hi|ir|ro|ob|br|ra|ac|ch|hi|ia|al|lg|gi|ia|a','chir','XRBRXLJ','hiro','algi','chirobrach'),
 (67842,'Chirocephalus',' C|Ch|hi|ir|ro|oc|ce|ep|ph|ha|al|lu|us|s','Chir','XRSFLS','hiro','halu','Chirocepha'),
 (67843,'Chirocephalus diaphanus',' C|Ch|hi|ir|ro|oc|ce|ep|ph|ha|al|lu|us|s | d|di|ia|ap|ph|ha|an|nu|us|s','Chir','XRSFLSTFNS','hiro','hanu','Chirocepha'),
 (67844,'Chirocephalus nankinensis',' C|Ch|hi|ir|ro|oc|ce|ep|ph|ha|al|lu|us|s | n|na|an|nk|ki|in|ne|en|ns|si|is|s','Chir','XRSFLSNNKNNSS','hiro','ensi','Chirocepha'),
 (67845,'Chiroderma doriae',' C|Ch|hi|ir|ro|od|de|er|rm|ma|a | d|do|or|ri|ia|ae|e','Chir','XRTRMTR','hiro','oria','Chiroderma'),
 (67846,'Chiroderma salvini',' C|Ch|hi|ir|ro|od|de|er|rm|ma|a | s|sa|al|lv|vi|in|ni|i','Chir','XRTRMSLFN','hiro','lvin','Chiroderma'),
 (67847,'Chiroderma villosum',' C|Ch|hi|ir|ro|od|de|er|rm|ma|a | v|vi|il|ll|lo|os|su|um|m','Chir','XRTRMFLSM','hiro','losu','Chiroderma'),
 (67848,'chirognostic',' c|ch|hi|ir|ro|og|gn|no|os|st|ti|ic|c','chir','XRKNSTK','hiro','osti','chirognost');
INSERT INTO `m_spelling_dictionary` VALUES  (67849,'chirographer',' c|ch|hi|ir|ro|og|gr|ra|ap|ph|he|er|r','chir','XRKRFR','hiro','aphe','chirograph'),
 (67850,'chirographers',' c|ch|hi|ir|ro|og|gr|ra|ap|ph|he|er|rs|s','chir','XRKRFRS','hiro','pher','chirograph'),
 (67851,'chirography',' c|ch|hi|ir|ro|og|gr|ra|ap|ph|hy|y','chir','XRKRF','hiro','raph','chirograph'),
 (67852,'chirology',' c|ch|hi|ir|ro|ol|lo|og|gy|y','chir','XRLJ','hiro','olog','chirology'),
 (67853,'Chirolophis',' C|Ch|hi|ir|ro|ol|lo|op|ph|hi|is|s','Chir','XRLFS','hiro','ophi','Chirolophi'),
 (67854,'Chirolophis nugator',' C|Ch|hi|ir|ro|ol|lo|op|ph|hi|is|s | n|nu|ug|ga|at|to|or|r','Chir','XRLFSNKTR','hiro','gato','Chirolophi'),
 (67855,'Chiromantis',' C|Ch|hi|ir|ro|om|ma|an|nt|ti|is|s','Chir','XRMNTS','hiro','anti','Chiromanti'),
 (67856,'Chiromantis xerampelina',' C|Ch|hi|ir|ro|om|ma|an|nt|ti|is|s | x|xe|er|ra|am|mp|pe|el|li|in|na|a','Chir','XRMNTSKSRMPLN','hiro','elin','Chiromanti'),
 (67857,'Chiron',' C|Ch|hi|ir|ro|on|n','Chir','XRN','hiro','hiro','Chiron'),
 (67858,'Chironectes',' C|Ch|hi|ir|ro|on|ne|ec|ct|te|es|s','Chir','XRNKTS','hiro','ecte','Chironecte');
INSERT INTO `m_spelling_dictionary` VALUES  (67859,'Chironectes minimus',' C|Ch|hi|ir|ro|on|ne|ec|ct|te|es|s | m|mi|in|ni|im|mu|us|s','Chir','XRNKTSMNMS','hiro','nimu','Chironecte'),
 (67860,'Chironex',' C|Ch|hi|ir|ro|on|ne|ex|x','Chir','XRNKS','hiro','rone','Chironex'),
 (67861,'Chironex fleckeri',' C|Ch|hi|ir|ro|on|ne|ex|x | f|fl|le|ec|ck|ke|er|ri|i','Chir','XRNKSFLKR','hiro','cker','Chironex f'),
 (67862,'chironomid',' c|ch|hi|ir|ro|on|no|om|mi|id|d','chir','XRNMT','hiro','nomi','chironomid'),
 (67863,'Chironomidae',' C|Ch|hi|ir|ro|on|no|om|mi|id|da|ae|e','Chir','XRNMT','hiro','mida','Chironomid'),
 (67864,'chironomids',' c|ch|hi|ir|ro|on|no|om|mi|id|ds|s','chir','XRNMTS','hiro','omid','chironomid'),
 (67865,'Chironomus',' C|Ch|hi|ir|ro|on|no|om|mu|us|s','Chir','XRNMS','hiro','nomu','Chironomus'),
 (67866,'Chironomus attenuatus',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | a|at|tt|te|en|nu|ua|at|tu|us|s','Chir','XRNMSTNTS','hiro','uatu','Chironomus'),
 (67867,'Chironomus australis',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | a|au|us|st|tr|ra|al|li|is|s','Chir','XRNMSSTRLS','hiro','rali','Chironomus'),
 (67868,'Chironomus balatonicus',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | b|ba|al|la|at|to|on|ni|ic|cu|us|s','Chir','XRNMSBLTNKS','hiro','nicu','Chironomus');
INSERT INTO `m_spelling_dictionary` VALUES  (67869,'Chironomus crassiforceps',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | c|cr|ra|as|ss|si|if|fo|or|rc|ce|ep|ps|s','Chir','XRNMSKRSFRSPS','hiro','rcep','Chironomus'),
 (67870,'Chironomus entis',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | e|en|nt|ti|is|s','Chir','XRNMSNTS','hiro','enti','Chironomus'),
 (67871,'Chironomus heterodentatus',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | h|he|et|te|er|ro|od|de|en|nt|ta|at|tu|us|s','Chir','XRNMSHTRTNTTS','hiro','tatu','Chironomus'),
 (67872,'Chironomus heterodentatus Konstantinov',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | h|he|et|te|er|ro|od|de|en|nt|ta|at|tu|us|s | K|Ko|on|ns|st|ta|an|nt|ti|in|no|ov|v','Chir','XRNMSHTRTNTTSKNSTNTNF','hiro','tino','Chironomus'),
 (67873,'Chironomus luridus',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | l|lu|ur|ri|id|du|us|s','Chir','XRNMSLRTS','hiro','ridu','Chironomus'),
 (67874,'Chironomus pallidivittatus',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | p|pa|al|ll|li|id|di|iv|vi|it|tt|ta|at|tu|us|s','Chir','XRNMSPLTFTTS','hiro','tatu','Chironomus'),
 (67875,'Chironomus pilicornis',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | p|pi|il|li|ic|co|or|rn|ni|is|s','Chir','XRNMSPLKRNS','hiro','orni','Chironomus');
INSERT INTO `m_spelling_dictionary` VALUES  (67876,'Chironomus plumosus',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | p|pl|lu|um|mo|os|su|us|s','Chir','XRNMSPLMSS','hiro','mosu','Chironomus'),
 (67877,'Chironomus riparius',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | r|ri|ip|pa|ar|ri|iu|us|s','Chir','XRNMSRPRS','hiro','ariu','Chironomus'),
 (67878,'Chironomus riparius Meigen',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | r|ri|ip|pa|ar|ri|iu|us|s | M|Me|ei|ig|ge|en|n','Chir','XRNMSRPRSMJN','hiro','eige','Chironomus'),
 (67879,'Chironomus tentans',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | t|te|en|nt|ta|an|ns|s','Chir','XRNMSTNTNS','hiro','ntan','Chironomus'),
 (67880,'Chironomus tentans Fabricius',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | t|te|en|nt|ta|an|ns|s | F|Fa|ab|br|ri|ic|ci|iu|us|s','Chir','XRNMSTNTNSFBRSS','hiro','iciu','Chironomus'),
 (67881,'Chironomus thummi',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | t|th|hu|um|mm|mi|i','Chir','XRNMS0M','hiro','humm','Chironomus'),
 (67882,'Chironomus yoshimatsui',' C|Ch|hi|ir|ro|on|no|om|mu|us|s | y|yo|os|sh|hi|im|ma|at|ts|su|ui|i','Chir','XRNMSYXMTS','hiro','atsu','Chironomus'),
 (67883,'chirons',' c|ch|hi|ir|ro|on|ns|s','chir','XRNS','hiro','iron','chirons');
INSERT INTO `m_spelling_dictionary` VALUES  (67884,'chiropod',' c|ch|hi|ir|ro|op|po|od|d','chir','XRPT','hiro','ropo','chiropod'),
 (67885,'chiropodalgia',' c|ch|hi|ir|ro|op|po|od|da|al|lg|gi|ia|a','chir','XRPTLJ','hiro','algi','chiropodal'),
 (67886,'chiropodial',' c|ch|hi|ir|ro|op|po|od|di|ia|al|l','chir','XRPTL','hiro','odia','chiropodia'),
 (67887,'chiropodical',' c|ch|hi|ir|ro|op|po|od|di|ic|ca|al|l','chir','XRPTKL','hiro','dica','chiropodic'),
 (67888,'chiropodies',' c|ch|hi|ir|ro|op|po|od|di|ie|es|s','chir','XRPTS','hiro','odie','chiropodie'),
 (67889,'chiropodist',' c|ch|hi|ir|ro|op|po|od|di|is|st|t','chir','XRPTST','hiro','odis','chiropodis'),
 (67890,'chiropodists',' c|ch|hi|ir|ro|op|po|od|di|is|st|ts|s','chir','XRPTSTS','hiro','dist','chiropodis'),
 (67891,'chiropods',' c|ch|hi|ir|ro|op|po|od|ds|s','chir','XRPTS','hiro','opod','chiropods'),
 (67892,'chiropody',' c|ch|hi|ir|ro|op|po|od|dy|y','chir','XRPT','hiro','opod','chiropody'),
 (67893,'chiropompholyx',' c|ch|hi|ir|ro|op|po|om|mp|ph|ho|ol|ly|yx|x','chir','XRPMFLKS','hiro','holy','chiropomph'),
 (67894,'Chiropotes',' C|Ch|hi|ir|ro|op|po|ot|te|es|s','Chir','XRPTS','hiro','pote','Chiropotes');
INSERT INTO `m_spelling_dictionary` VALUES  (67895,'Chiropotes satanas',' C|Ch|hi|ir|ro|op|po|ot|te|es|s | s|sa|at|ta|an|na|as|s','Chir','XRPTSSTNS','hiro','tana','Chiropotes'),
 (67896,'Chiropotes satanas chiropotes',' C|Ch|hi|ir|ro|op|po|ot|te|es|s | s|sa|at|ta|an|na|as|s | c|ch|hi|ir|ro|op|po|ot|te|es|s','Chir','XRPTSSTNSXRPTS','hiro','pote','Chiropotes'),
 (67897,'Chiropotes satanas utahicki',' C|Ch|hi|ir|ro|op|po|ot|te|es|s | s|sa|at|ta|an|na|as|s | u|ut|ta|ah|hi|ic|ck|ki|i','Chir','XRPTSSTNSTHK','hiro','hick','Chiropotes'),
 (67898,'chiropractic',' c|ch|hi|ir|ro|op|pr|ra|ac|ct|ti|ic|c','chir','XRPRKTK','hiro','acti','chiropract'),
 (67899,'chiropractics',' c|ch|hi|ir|ro|op|pr|ra|ac|ct|ti|ic|cs|s','chir','XRPRKTKS','hiro','ctic','chiropract'),
 (67900,'chiropractor',' c|ch|hi|ir|ro|op|pr|ra|ac|ct|to|or|r','chir','XRPRKTR','hiro','acto','chiropract'),
 (67901,'chiropractors',' c|ch|hi|ir|ro|op|pr|ra|ac|ct|to|or|rs|s','chir','XRPRKTRS','hiro','ctor','chiropract'),
 (67902,'chiropraxis',' c|ch|hi|ir|ro|op|pr|ra|ax|xi|is|s','chir','XRPRKSS','hiro','raxi','chiropraxi'),
 (67903,'Chiroptera',' C|Ch|hi|ir|ro|op|pt|te|er|ra|a','Chir','XRPTR','hiro','pter','Chiroptera');
INSERT INTO `m_spelling_dictionary` VALUES  (67904,'chiropteran',' c|ch|hi|ir|ro|op|pt|te|er|ra|an|n','chir','XRPTRN','hiro','tera','chiroptera'),
 (67905,'chiropterans',' c|ch|hi|ir|ro|op|pt|te|er|ra|an|ns|s','chir','XRPTRNS','hiro','eran','chiroptera'),
 (67906,'chiropteras',' c|ch|hi|ir|ro|op|pt|te|er|ra|as|s','chir','XRPTRS','hiro','tera','chiroptera'),
 (67907,'chiros',' c|ch|hi|ir|ro|os|s','chir','XRS','hiro','hiro','chiros'),
 (67908,'Chirostoma',' C|Ch|hi|ir|ro|os|st|to|om|ma|a','Chir','XRSTM','hiro','stom','Chirostoma'),
 (67909,'Chirostoma attenuatum',' C|Ch|hi|ir|ro|os|st|to|om|ma|a | a|at|tt|te|en|nu|ua|at|tu|um|m','Chir','XRSTMTNTM','hiro','uatu','Chirostoma'),
 (67910,'chirp',' c|ch|hi|ir|rp|p','chir','XRP','hirp','chir','chirp'),
 (67911,'chirped',' c|ch|hi|ir|rp|pe|ed|d','chir','XRPT','hirp','irpe','chirped'),
 (67912,'chirping',' c|ch|hi|ir|rp|pi|in|ng|g','chir','XRPNK','hirp','rpin','chirping'),
 (67913,'chirps',' c|ch|hi|ir|rp|ps|s','chir','XRPS','hirp','hirp','chirps'),
 (67914,'chirrup',' c|ch|hi|ir|rr|ru|up|p','chir','XRP','hirr','irru','chirrup');
INSERT INTO `m_spelling_dictionary` VALUES  (67915,'chirruped',' c|ch|hi|ir|rr|ru|up|pe|ed|d','chir','XRPT','hirr','rupe','chirruped'),
 (67916,'chirruping',' c|ch|hi|ir|rr|ru|up|pi|in|ng|g','chir','XRPNK','hirr','upin','chirruping'),
 (67917,'chirrups',' c|ch|hi|ir|rr|ru|up|ps|s','chir','XRPS','hirr','rrup','chirrups'),
 (67918,'Chirurcoll',' C|Ch|hi|ir|ru|ur|rc|co|ol|ll|l','Chir','XRRKL','hiru','rcol','Chirurcoll'),
 (67919,'chirurgenic',' c|ch|hi|ir|ru|ur|rg|ge|en|ni|ic|c','chir','XRRJNK','hiru','geni','chirurgeni'),
 (67920,'chirurgeon',' c|ch|hi|ir|ru|ur|rg|ge|eo|on|n','chir','XRRJN','hiru','rgeo','chirurgeon'),
 (67921,'chirurgeons',' c|ch|hi|ir|ru|ur|rg|ge|eo|on|ns|s','chir','XRRJNS','hiru','geon','chirurgeon'),
 (67922,'chis',' c|ch|hi|is|s','chis','XS','his','chis','chis'),
 (67923,'chisel',' c|ch|hi|is|se|el|l','chis','XSL','hise','hise','chisel'),
 (67924,'chisel toothed kangaroo rat',' c|ch|hi|is|se|el|l | t|to|oo|ot|th|he|ed|d | k|ka|an|ng|ga|ar|ro|oo|o | r|ra|at|t','chis','XSLT0TKNKRRT','hise','o ra','chisel too'),
 (67925,'chisel toothed kangaroo rats',' c|ch|hi|is|se|el|l | t|to|oo|ot|th|he|ed|d | k|ka|an|ng|ga|ar|ro|oo|o | r|ra|at|ts|s','chis','XSLT0TKNKRRTS','hise',' rat','chisel too');
INSERT INTO `m_spelling_dictionary` VALUES  (67926,'chisel-toothed kangaroo rat',' c|ch|hi|is|se|el|l-|-t|to|oo|ot|th|he|ed|d | k|ka|an|ng|ga|ar|ro|oo|o | r|ra|at|t','chis','XSLT0TKNKRRT','hise','o ra','chisel-too'),
 (67927,'chisel-toothed kangaroo rats',' c|ch|hi|is|se|el|l-|-t|to|oo|ot|th|he|ed|d | k|ka|an|ng|ga|ar|ro|oo|o | r|ra|at|ts|s','chis','XSLT0TKNKRRTS','hise',' rat','chisel-too'),
 (67928,'chiseled',' c|ch|hi|is|se|el|le|ed|d','chis','XSLT','hise','sele','chiseled'),
 (67929,'chiseler',' c|ch|hi|is|se|el|le|er|r','chis','XSLR','hise','sele','chiseler'),
 (67930,'chiselers',' c|ch|hi|is|se|el|le|er|rs|s','chis','XSLRS','hise','eler','chiselers'),
 (67931,'chiseling',' c|ch|hi|is|se|el|li|in|ng|g','chis','XSLNK','hise','elin','chiseling'),
 (67932,'chiselled',' c|ch|hi|is|se|el|ll|le|ed|d','chis','XSLT','hise','elle','chiselled'),
 (67933,'chiseller',' c|ch|hi|is|se|el|ll|le|er|r','chis','XSLR','hise','elle','chiseller'),
 (67934,'chisellers',' c|ch|hi|is|se|el|ll|le|er|rs|s','chis','XSLRS','hise','ller','chisellers'),
 (67935,'chiselling',' c|ch|hi|is|se|el|ll|li|in|ng|g','chis','XSLNK','hise','llin','chiselling');
INSERT INTO `m_spelling_dictionary` VALUES  (67936,'chiselmouth',' c|ch|hi|is|se|el|lm|mo|ou|ut|th|h','chis','XSLM0','hise','mout','chiselmout'),
 (67937,'chiselmouths',' c|ch|hi|is|se|el|lm|mo|ou|ut|th|hs|s','chis','XSLM0S','hise','outh','chiselmout'),
 (67938,'chisels',' c|ch|hi|is|se|el|ls|s','chis','XSLS','hise','isel','chisels'),
 (67939,'CHIT',' C|CH|HI|IT|T','CHIT','XT','HIT','CHIT','CHIT'),
 (67940,'CHIT\'s','','','',NULL,NULL,''),
 (67941,'chital',' c|ch|hi|it|ta|al|l','chit','XTL','hita','hita','chital'),
 (67942,'Chitala chitala',' C|Ch|hi|it|ta|al|la|a | c|ch|hi|it|ta|al|la|a','Chit','XTLXTL','hita','ital','Chitala ch'),
 (67943,'chitals',' c|ch|hi|it|ta|al|ls|s','chit','XTLS','hita','ital','chitals'),
 (67944,'chitin',' c|ch|hi|it|ti|in|n','chit','XTN','hiti','hiti','chitin'),
 (67945,'chitinase',' c|ch|hi|it|ti|in|na|as|se|e','chit','XTNS','hiti','inas','chitinase'),
 (67946,'Chitinase A',' C|Ch|hi|it|ti|in|na|as|se|e | A|A','Chit','XTNS','hiti','ase','Chitinase'),
 (67947,'Chitinase B',' C|Ch|hi|it|ti|in|na|as|se|e | B|B','Chit','XTNSB','hiti','ase','Chitinase'),
 (67948,'Chitinase C',' C|Ch|hi|it|ti|in|na|as|se|e | C|C','Chit','XTNSK','hiti','ase','Chitinase');
INSERT INTO `m_spelling_dictionary` VALUES  (67949,'chitinase C-1',' c|ch|hi|it|ti|in|na|as|se|e | C|C-|-1|1','chit','XTNSK','hiti','e C-','chitinase'),
 (67950,'chitinases',' c|ch|hi|it|ti|in|na|as|se|es|s','chit','XTNSS','hiti','nase','chitinases'),
 (67951,'Chitiniphaga',' C|Ch|hi|it|ti|in|ni|ip|ph|ha|ag|ga|a','Chit','XTNFK','hiti','phag','Chitinipha'),
 (67952,'Chitiniphaga pinensis',' C|Ch|hi|it|ti|in|ni|ip|ph|ha|ag|ga|a | p|pi|in|ne|en|ns|si|is|s','Chit','XTNFKPNNSS','hiti','ensi','Chitinipha'),
 (67953,'chitinization',' c|ch|hi|it|ti|in|ni|iz|za|at|ti|io|on|n','chit','XTNSXN','hiti','atio','chitinizat'),
 (67954,'chitinized',' c|ch|hi|it|ti|in|ni|iz|ze|ed|d','chit','XTNST','hiti','nize','chitinized'),
 (67955,'chitinolytic',' c|ch|hi|it|ti|in|no|ol|ly|yt|ti|ic|c','chit','XTNLTK','hiti','lyti','chitinolyt'),
 (67956,'Chitinophaga',' C|Ch|hi|it|ti|in|no|op|ph|ha|ag|ga|a','Chit','XTNFK','hiti','phag','Chitinopha'),
 (67957,'Chitinophaga pinensis',' C|Ch|hi|it|ti|in|no|op|ph|ha|ag|ga|a | p|pi|in|ne|en|ns|si|is|s','Chit','XTNFKPNNSS','hiti','ensi','Chitinopha'),
 (67958,'chitinous',' c|ch|hi|it|ti|in|no|ou|us|s','chit','XTNS','hiti','inou','chitinous');
INSERT INTO `m_spelling_dictionary` VALUES  (67959,'chito-oligomer',' c|ch|hi|it|to|o-|-o|ol|li|ig|go|om|me|er|r','chit','XTLKMR','hito','gome','chito-olig'),
 (67960,'chito-oligomers',' c|ch|hi|it|to|o-|-o|ol|li|ig|go|om|me|er|rs|s','chit','XTLKMRS','hito','omer','chito-olig'),
 (67961,'chito-oligosaccharide',' c|ch|hi|it|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','chit','XTLKSKXRT','hito','arid','chito-olig'),
 (67962,'chito-oligosaccharides',' c|ch|hi|it|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','chit','XTLKSKXRTS','hito','ride','chito-olig'),
 (67963,'chitobiase',' c|ch|hi|it|to|ob|bi|ia|as|se|e','chit','XTBS','hito','bias','chitobiase'),
 (67964,'chitobiose',' c|ch|hi|it|to|ob|bi|io|os|se|e','chit','XTBS','hito','bios','chitobiose'),
 (67965,'chitobiosidase',' c|ch|hi|it|to|ob|bi|io|os|si|id|da|as|se|e','chit','XTBSTS','hito','idas','chitobiosi'),
 (67966,'chitohexaose',' c|ch|hi|it|to|oh|he|ex|xa|ao|os|se|e','chit','XTHKSS','hito','xaos','chitohexao'),
 (67967,'chitolipo-oligosaccharide',' c|ch|hi|it|to|ol|li|ip|po|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','chit','XTLPLKSKXRT','hito','arid','chitolipo-'),
 (67968,'chitolipo-oligosaccharides',' c|ch|hi|it|to|ol|li|ip|po|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','chit','XTLPLKSKXRTS','hito','ride','chitolipo-');
INSERT INTO `m_spelling_dictionary` VALUES  (67969,'chitolipooligosaccharide',' c|ch|hi|it|to|ol|li|ip|po|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','chit','XTLPLKSKXRT','hito','arid','chitolipoo'),
 (67970,'chitolipooligosaccharides',' c|ch|hi|it|to|ol|li|ip|po|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','chit','XTLPLKSKXRTS','hito','ride','chitolipoo'),
 (67971,'chiton',' c|ch|hi|it|to|on|n','chit','XTN','hito','hito','chiton'),
 (67972,'Chiton olivaceus',' C|Ch|hi|it|to|on|n | o|ol|li|iv|va|ac|ce|eu|us|s','Chit','XTNLFSS','hito','aceu','Chiton oli'),
 (67973,'Chiton pelliserpentis',' C|Ch|hi|it|to|on|n | p|pe|el|ll|li|is|se|er|rp|pe|en|nt|ti|is|s','Chit','XTNPLSRPNTS','hito','enti','Chiton pel'),
 (67974,'Chitonidae',' C|Ch|hi|it|to|on|ni|id|da|ae|e','Chit','XTNT','hito','nida','Chitonidae'),
 (67975,'Chitonotus pugetensis',' C|Ch|hi|it|to|on|no|ot|tu|us|s | p|pu|ug|ge|et|te|en|ns|si|is|s','Chit','XTNTSPJTNSS','hito','ensi','Chitonotus'),
 (67976,'chitons',' c|ch|hi|it|to|on|ns|s','chit','XTNS','hito','iton','chitons'),
 (67977,'chitooligomer',' c|ch|hi|it|to|oo|ol|li|ig|go|om|me|er|r','chit','XTLKMR','hito','gome','chitooligo');
INSERT INTO `m_spelling_dictionary` VALUES  (67978,'chitooligomers',' c|ch|hi|it|to|oo|ol|li|ig|go|om|me|er|rs|s','chit','XTLKMRS','hito','omer','chitooligo'),
 (67979,'chitooligosaccharide',' c|ch|hi|it|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','chit','XTLKSKXRT','hito','arid','chitooligo'),
 (67980,'chitooligosaccharides',' c|ch|hi|it|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','chit','XTLKSKXRTS','hito','ride','chitooligo'),
 (67981,'chitopentameric',' c|ch|hi|it|to|op|pe|en|nt|ta|am|me|er|ri|ic|c','chit','XTPNTMRK','hito','meri','chitopenta'),
 (67982,'chitosamine',' c|ch|hi|it|to|os|sa|am|mi|in|ne|e','chit','XTSMN','hito','amin','chitosamin'),
 (67983,'chitosamines',' c|ch|hi|it|to|os|sa|am|mi|in|ne|es|s','chit','XTSMNS','hito','mine','chitosamin'),
 (67984,'chitosan',' c|ch|hi|it|to|os|sa|an|n','chit','XTSN','hito','tosa','chitosan'),
 (67985,'chitosanase',' c|ch|hi|it|to|os|sa|an|na|as|se|e','chit','XTSNS','hito','anas','chitosanas'),
 (67986,'chitosans',' c|ch|hi|it|to|os|sa|an|ns|s','chit','XTSNS','hito','osan','chitosans'),
 (67987,'Chitose',' C|Ch|hi|it|to|os|se|e','Chit','XTS','hito','itos','Chitose');
INSERT INTO `m_spelling_dictionary` VALUES  (67988,'chitotetraose',' c|ch|hi|it|to|ot|te|et|tr|ra|ao|os|se|e','chit','XTTTRS','hito','raos','chitotetra'),
 (67989,'chitotetrose',' c|ch|hi|it|to|ot|te|et|tr|ro|os|se|e','chit','XTTTRS','hito','tros','chitotetro'),
 (67990,'chitotriose',' c|ch|hi|it|to|ot|tr|ri|io|os|se|e','chit','XTTRS','hito','rios','chitotrios'),
 (67991,'chitotriosidase',' c|ch|hi|it|to|ot|tr|ri|io|os|si|id|da|as|se|e','chit','XTTRSTS','hito','idas','chitotrios'),
 (67992,'chitotrisaccharide',' c|ch|hi|it|to|ot|tr|ri|is|sa|ac|cc|ch|ha|ar|ri|id|de|e','chit','XTTRSKXRT','hito','arid','chitotrisa'),
 (67993,'chitovibrin',' c|ch|hi|it|to|ov|vi|ib|br|ri|in|n','chit','XTFBRN','hito','ibri','chitovibri'),
 (67994,'CHITs',' C|CH|HI|IT|Ts|s','CHIT','XTS','HITs','CHIT','CHITs'),
 (67995,'Chittagong',' C|Ch|hi|it|tt|ta|ag|go|on|ng|g','Chit','XTKNK','hitt','agon','Chittagong'),
 (67996,'chittamwood',' c|ch|hi|it|tt|ta|am|mw|wo|oo|od|d','chit','XTMWT','hitt','mwoo','chittamwoo'),
 (67997,'chivalry',' c|ch|hi|iv|va|al|lr|ry|y','chiv','XFLR','hiva','valr','chivalry');
INSERT INTO `m_spelling_dictionary` VALUES  (67998,'chive',' c|ch|hi|iv|ve|e','chiv','XF','hive','chiv','chive'),
 (67999,'chives',' c|ch|hi|iv|ve|es|s','chiv','XFS','hive','hive','chives'),
 (68000,'chivied',' c|ch|hi|iv|vi|ie|ed|d','chiv','XFT','hivi','ivie','chivied'),
 (68001,'chivies',' c|ch|hi|iv|vi|ie|es|s','chiv','XFS','hivi','ivie','chivies'),
 (68002,'ChIVPP',' C|Ch|hI|IV|VP|PP|P','ChIV','XFP','hIVP','hIVP','ChIVPP'),
 (68003,'chivvied',' c|ch|hi|iv|vv|vi|ie|ed|d','chiv','XFT','hivv','vvie','chivvied'),
 (68004,'chivvies',' c|ch|hi|iv|vv|vi|ie|es|s','chiv','XFS','hivv','vvie','chivvies'),
 (68005,'chivvy',' c|ch|hi|iv|vv|vy|y','chiv','XF','hivv','hivv','chivvy'),
 (68006,'chivvying',' c|ch|hi|iv|vv|vy|yi|in|ng|g','chiv','XFYNK','hivv','vyin','chivvying'),
 (68007,'chivy',' c|ch|hi|iv|vy|y','chiv','XF','hivy','chiv','chivy'),
 (68008,'chivying',' c|ch|hi|iv|vy|yi|in|ng|g','chiv','XFYNK','hivy','vyin','chivying'),
 (68009,'chl',' c|ch|hl|l','chl','XL','hl','chl','chl'),
 (68010,'chl\'s','','','',NULL,NULL,''),
 (68011,'chlamydemia',' c|ch|hl|la|am|my|yd|de|em|mi|ia|a','chla','XLMTM','hlam','demi','chlamydemi');
INSERT INTO `m_spelling_dictionary` VALUES  (68012,'Chlamydera',' C|Ch|hl|la|am|my|yd|de|er|ra|a','Chla','XLMTR','hlam','yder','Chlamydera'),
 (68013,'Chlamydera maculata',' C|Ch|hl|la|am|my|yd|de|er|ra|a | m|ma|ac|cu|ul|la|at|ta|a','Chla','XLMTRMKLT','hlam','ulat','Chlamydera'),
 (68014,'Chlamydera nuchalis',' C|Ch|hl|la|am|my|yd|de|er|ra|a | n|nu|uc|ch|ha|al|li|is|s','Chla','XLMTRNXLS','hlam','hali','Chlamydera'),
 (68015,'chlamydia',' c|ch|hl|la|am|my|yd|di|ia|a','chla','XLMT','hlam','mydi','chlamydia'),
 (68016,'chlamydia infection',' c|ch|hl|la|am|my|yd|di|ia|a | i|in|nf|fe|ec|ct|ti|io|on|n','chla','XLMTNFKXN','hlam','ctio','chlamydia'),
 (68017,'chlamydia infections',' c|ch|hl|la|am|my|yd|di|ia|a | i|in|nf|fe|ec|ct|ti|io|on|ns|s','chla','XLMTNFKXNS','hlam','tion','chlamydia'),
 (68018,'chlamydia psittaci',' c|ch|hl|la|am|my|yd|di|ia|a | p|ps|si|it|tt|ta|ac|ci|i','chla','XLMTPSTS','hlam','ttac','chlamydia'),
 (68019,'Chlamydia trachomatis',' C|Ch|hl|la|am|my|yd|di|ia|a | t|tr|ra|ac|ch|ho|om|ma|at|ti|is|s','Chla','XLMTTRXMTS','hlam','mati','Chlamydia'),
 (68020,'chlamydia trachomatis lymphadenitis',' c|ch|hl|la|am|my|yd|di|ia|a | t|tr|ra|ac|ch|ho|om|ma|at|ti|is|s | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|is|s','chla','XLMTTRXMTSLMFTNTS','hlam','niti','chlamydia');
INSERT INTO `m_spelling_dictionary` VALUES  (68021,'Chlamydiaceae',' C|Ch|hl|la|am|my|yd|di|ia|ac|ce|ea|ae|e','Chla','XLMTS','hlam','acea','Chlamydiac'),
 (68022,'chlamydiae',' c|ch|hl|la|am|my|yd|di|ia|ae|e','chla','XLMT','hlam','ydia','chlamydiae'),
 (68023,'chlamydial',' c|ch|hl|la|am|my|yd|di|ia|al|l','chla','XLMTL','hlam','ydia','chlamydial'),
 (68024,'chlamydial poly-arthritides',' c|ch|hl|la|am|my|yd|di|ia|al|l | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','chla','XLMTLPLR0RTTS','hlam','tide','chlamydial'),
 (68025,'chlamydial poly-arthritis',' c|ch|hl|la|am|my|yd|di|ia|al|l | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','chla','XLMTLPLR0RTS','hlam','riti','chlamydial'),
 (68026,'chlamydial polyarthritides',' c|ch|hl|la|am|my|yd|di|ia|al|l | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','chla','XLMTLPLYR0RTTS','hlam','tide','chlamydial'),
 (68027,'chlamydial polyarthritis',' c|ch|hl|la|am|my|yd|di|ia|al|l | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','chla','XLMTLPLYR0RTS','hlam','riti','chlamydial'),
 (68028,'chlamydial-conjunctivitides',' c|ch|hl|la|am|my|yd|di|ia|al|l-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','chla','XLMTLKNJNKTFTTS','hlam','tide','chlamydial');
INSERT INTO `m_spelling_dictionary` VALUES  (68029,'chlamydial-conjunctivitis',' c|ch|hl|la|am|my|yd|di|ia|al|l-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','chla','XLMTLKNJNKTFTS','hlam','viti','chlamydial'),
 (68030,'chlamydiales',' c|ch|hl|la|am|my|yd|di|ia|al|le|es|s','chla','XLMTLS','hlam','iale','chlamydial'),
 (68031,'chlamydias',' c|ch|hl|la|am|my|yd|di|ia|as|s','chla','XLMTS','hlam','ydia','chlamydias'),
 (68032,'Chlamydiazyme',' C|Ch|hl|la|am|my|yd|di|ia|az|zy|ym|me|e','Chla','XLMTSM','hlam','azym','Chlamydiaz'),
 (68033,'chlamydioses',' c|ch|hl|la|am|my|yd|di|io|os|se|es|s','chla','XLMTSS','hlam','iose','chlamydios'),
 (68034,'chlamydiosis',' c|ch|hl|la|am|my|yd|di|io|os|si|is|s','chla','XLMTSS','hlam','iosi','chlamydios'),
 (68035,'Chlamydobacteriales',' C|Ch|hl|la|am|my|yd|do|ob|ba|ac|ct|te|er|ri|ia|al|le|es|s','Chla','XLMTBKTRLS','hlam','iale','Chlamydoba'),
 (68036,'Chlamydobotrys',' C|Ch|hl|la|am|my|yd|do|ob|bo|ot|tr|ry|ys|s','Chla','XLMTBTRS','hlam','otry','Chlamydobo'),
 (68037,'Chlamydobotrys stellata',' C|Ch|hl|la|am|my|yd|do|ob|bo|ot|tr|ry|ys|s | s|st|te|el|ll|la|at|ta|a','Chla','XLMTBTRSSTLT','hlam','llat','Chlamydobo');
INSERT INTO `m_spelling_dictionary` VALUES  (68038,'chlamydocin',' c|ch|hl|la|am|my|yd|do|oc|ci|in|n','chla','XLMTSN','hlam','doci','chlamydoci'),
 (68039,'chlamydoconidia',' c|ch|hl|la|am|my|yd|do|oc|co|on|ni|id|di|ia|a','chla','XLMTKNT','hlam','nidi','chlamydoco'),
 (68040,'chlamydoconidium',' c|ch|hl|la|am|my|yd|do|oc|co|on|ni|id|di|iu|um|m','chla','XLMTKNTM','hlam','idiu','chlamydoco'),
 (68041,'Chlamydomonad',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|ad|d','Chla','XLMTMNT','hlam','mona','Chlamydomo'),
 (68042,'chlamydomonad alga',' c|ch|hl|la|am|my|yd|do|om|mo|on|na|ad|d | a|al|lg|ga|a','chla','XLMTMNTLK','hlam',' alg','chlamydomo'),
 (68043,'chlamydomonad algae',' c|ch|hl|la|am|my|yd|do|om|mo|on|na|ad|d | a|al|lg|ga|ae|e','chla','XLMTMNTLK','hlam','alga','chlamydomo'),
 (68044,'Chlamydomonadaceae',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|ad|da|ac|ce|ea|ae|e','Chla','XLMTMNTS','hlam','acea','Chlamydomo'),
 (68045,'Chlamydomonads',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|ad|ds|s','Chla','XLMTMNTS','hlam','onad','Chlamydomo'),
 (68046,'Chlamydomonas',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s','Chla','XLMTMNS','hlam','mona','Chlamydomo');
INSERT INTO `m_spelling_dictionary` VALUES  (68047,'Chlamydomonas acidophila',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | a|ac|ci|id|do|op|ph|hi|il|la|a','Chla','XLMTMNSSTFL','hlam','phil','Chlamydomo'),
 (68048,'Chlamydomonas actinochloris',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | a|ac|ct|ti|in|no|oc|ch|hl|lo|or|ri|is|s','Chla','XLMTMNSKTNXLRS','hlam','lori','Chlamydomo'),
 (68049,'Chlamydomonas allensworthii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | a|al|ll|le|en|ns|sw|wo|or|rt|th|hi|ii|i','Chla','XLMTMNSLNSWR0','hlam','rthi','Chlamydomo'),
 (68050,'Chlamydomonas applanata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | a|ap|pp|pl|la|an|na|at|ta|a','Chla','XLMTMNSPLNT','hlam','anat','Chlamydomo'),
 (68051,'Chlamydomonas asymmetrica',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | a|as|sy|ym|mm|me|et|tr|ri|ic|ca|a','Chla','XLMTMNSSMTRK','hlam','tric','Chlamydomo'),
 (68052,'Chlamydomonas augustae',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | a|au|ug|gu|us|st|ta|ae|e','Chla','XLMTMNSKST','hlam','usta','Chlamydomo'),
 (68053,'Chlamydomonas baca',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | b|ba|ac|ca|a','Chla','XLMTMNSBK','hlam',' bac','Chlamydomo');
INSERT INTO `m_spelling_dictionary` VALUES  (68054,'Chlamydomonas bipapillata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | b|bi|ip|pa|ap|pi|il|ll|la|at|ta|a','Chla','XLMTMNSBPPLT','hlam','llat','Chlamydomo'),
 (68055,'Chlamydomonas callosa',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | c|ca|al|ll|lo|os|sa|a','Chla','XLMTMNSKLS','hlam','llos','Chlamydomo'),
 (68056,'Chlamydomonas carrizoensis',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | c|ca|ar|rr|ri|iz|zo|oe|en|ns|si|is|s','Chla','XLMTMNSKRSNSS','hlam','ensi','Chlamydomo'),
 (68057,'Chlamydomonas cingulata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | c|ci|in|ng|gu|ul|la|at|ta|a','Chla','XLMTMNSSNKLT','hlam','ulat','Chlamydomo'),
 (68058,'Chlamydomonas clathrata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | c|cl|la|at|th|hr|ra|at|ta|a','Chla','XLMTMNSKL0RT','hlam','hrat','Chlamydomo'),
 (68059,'Chlamydomonas cribrum',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | c|cr|ri|ib|br|ru|um|m','Chla','XLMTMNSKRBRM','hlam','ibru','Chlamydomo'),
 (68060,'Chlamydomonas culleus',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | c|cu|ul|ll|le|eu|us|s','Chla','XLMTMNSKLS','hlam','lleu','Chlamydomo'),
 (68061,'Chlamydomonas dysosmos',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | d|dy|ys|so|os|sm|mo|os|s','Chla','XLMTMNSTSSMS','hlam','osmo','Chlamydomo');
INSERT INTO `m_spelling_dictionary` VALUES  (68062,'Chlamydomonas elliptica',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | e|el|ll|li|ip|pt|ti|ic|ca|a','Chla','XLMTMNSLPTK','hlam','ptic','Chlamydomo'),
 (68063,'Chlamydomonas eugametos',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | e|eu|ug|ga|am|me|et|to|os|s','Chla','XLMTMNSKMTS','hlam','meto','Chlamydomo'),
 (68064,'Chlamydomonas fimbriata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | f|fi|im|mb|br|ri|ia|at|ta|a','Chla','XLMTMNSFMRT','hlam','riat','Chlamydomo'),
 (68065,'Chlamydomonas frankii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | f|fr|ra|an|nk|ki|ii|i','Chla','XLMTMNSFRNK','hlam','anki','Chlamydomo'),
 (68066,'Chlamydomonas geitleri',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | g|ge|ei|it|tl|le|er|ri|i','Chla','XLMTMNSJTLR','hlam','tler','Chlamydomo'),
 (68067,'Chlamydomonas gelatinosa',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | g|ge|el|la|at|ti|in|no|os|sa|a','Chla','XLMTMNSJLTNS','hlam','inos','Chlamydomo'),
 (68068,'Chlamydomonas gigantea',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | g|gi|ig|ga|an|nt|te|ea|a','Chla','XLMTMNSJKNT','hlam','ante','Chlamydomo'),
 (68069,'Chlamydomonas hedleyi',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | h|he|ed|dl|le|ey|yi|i','Chla','XLMTMNSHTLY','hlam','dley','Chlamydomo');
INSERT INTO `m_spelling_dictionary` VALUES  (68070,'Chlamydomonas humicola',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | h|hu|um|mi|ic|co|ol|la|a','Chla','XLMTMNSHMKL','hlam','icol','Chlamydomo'),
 (68071,'Chlamydomonas incerta',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | i|in|nc|ce|er|rt|ta|a','Chla','XLMTMNSNSRT','hlam','cert','Chlamydomo'),
 (68072,'Chlamydomonas indica',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | i|in|nd|di|ic|ca|a','Chla','XLMTMNSNTK','hlam','ndic','Chlamydomo'),
 (68073,'Chlamydomonas iyengarii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | i|iy|ye|en|ng|ga|ar|ri|ii|i','Chla','XLMTMNSYNKR','hlam','gari','Chlamydomo'),
 (68074,'Chlamydomonas komma',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | k|ko|om|mm|ma|a','Chla','XLMTMNSKM','hlam','komm','Chlamydomo'),
 (68075,'Chlamydomonas lyengarii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | l|ly|ye|en|ng|ga|ar|ri|ii|i','Chla','XLMTMNSLYNKR','hlam','gari','Chlamydomo'),
 (68076,'Chlamydomonas macrostellata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | m|ma|ac|cr|ro|os|st|te|el|ll|la|at|ta|a','Chla','XLMTMNSMKRSTLT','hlam','llat','Chlamydomo'),
 (68077,'Chlamydomonas mexicana',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | m|me|ex|xi|ic|ca|an|na|a','Chla','XLMTMNSMKSKN','hlam','ican','Chlamydomo');
INSERT INTO `m_spelling_dictionary` VALUES  (68078,'Chlamydomonas moewusii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | m|mo|oe|ew|wu|us|si|ii|i','Chla','XLMTMNSMWS','hlam','wusi','Chlamydomo'),
 (68079,'Chlamydomonas monadina',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | m|mo|on|na|ad|di|in|na|a','Chla','XLMTMNSMNTN','hlam','adin','Chlamydomo'),
 (68080,'Chlamydomonas monoica',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | m|mo|on|no|oi|ic|ca|a','Chla','XLMTMNSMNK','hlam','noic','Chlamydomo'),
 (68081,'Chlamydomonas mutabilis',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | m|mu|ut|ta|ab|bi|il|li|is|s','Chla','XLMTMNSMTBLS','hlam','bili','Chlamydomo'),
 (68082,'Chlamydomonas nivalis',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | n|ni|iv|va|al|li|is|s','Chla','XLMTMNSNFLS','hlam','vali','Chlamydomo'),
 (68083,'Chlamydomonas noctigama',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | n|no|oc|ct|ti|ig|ga|am|ma|a','Chla','XLMTMNSNKTKM','hlam','igam','Chlamydomo'),
 (68084,'Chlamydomonas pallidostigmatica',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | p|pa|al|ll|li|id|do|os|st|ti|ig|gm|ma|at|ti|ic|ca|a','Chla','XLMTMNSPLTSTKMTK','hlam','atic','Chlamydomo'),
 (68085,'Chlamydomonas pitschmannii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | p|pi|it|ts|sc|ch|hm|ma|an|nn|ni|ii|i','Chla','XLMTMNSPTSXMN','hlam','anni','Chlamydomo');
INSERT INTO `m_spelling_dictionary` VALUES  (68086,'Chlamydomonas pulsatilla',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | p|pu|ul|ls|sa|at|ti|il|ll|la|a','Chla','XLMTMNSPLSTL','hlam','till','Chlamydomo'),
 (68087,'Chlamydomonas radiata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | r|ra|ad|di|ia|at|ta|a','Chla','XLMTMNSRTT','hlam','diat','Chlamydomo'),
 (68088,'Chlamydomonas rapa',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | r|ra|ap|pa|a','Chla','XLMTMNSRP','hlam',' rap','Chlamydomo'),
 (68089,'Chlamydomonas reinhardii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | r|re|ei|in|nh|ha|ar|rd|di|ii|i','Chla','XLMTMNSRNHRT','hlam','ardi','Chlamydomo'),
 (68090,'Chlamydomonas reinhardti',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | r|re|ei|in|nh|ha|ar|rd|dt|ti|i','Chla','XLMTMNSRNHRTT','hlam','ardt','Chlamydomo'),
 (68091,'Chlamydomonas reinhardtii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | r|re|ei|in|nh|ha|ar|rd|dt|ti|ii|i','Chla','XLMTMNSRNHRTT','hlam','rdti','Chlamydomo'),
 (68092,'Chlamydomonas rubrifilum',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | r|ru|ub|br|ri|if|fi|il|lu|um|m','Chla','XLMTMNSRBRFLM','hlam','filu','Chlamydomo'),
 (68093,'Chlamydomonas segnis',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | s|se|eg|gn|ni|is|s','Chla','XLMTMNSSKNS','hlam','egni','Chlamydomo');
INSERT INTO `m_spelling_dictionary` VALUES  (68094,'Chlamydomonas smithii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | s|sm|mi|it|th|hi|ii|i','Chla','XLMTMNSSM0','hlam','ithi','Chlamydomo'),
 (68095,'Chlamydomonas starrii',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | s|st|ta|ar|rr|ri|ii|i','Chla','XLMTMNSSTR','hlam','arri','Chlamydomo'),
 (68096,'Chlamydomonas subcaudata',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | s|su|ub|bc|ca|au|ud|da|at|ta|a','Chla','XLMTMNSSBKTT','hlam','udat','Chlamydomo'),
 (68097,'Chlamydomonas tetragama',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | t|te|et|tr|ra|ag|ga|am|ma|a','Chla','XLMTMNSTTRKM','hlam','agam','Chlamydomo'),
 (68098,'Chlamydomonas zebra',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | z|ze|eb|br|ra|a','Chla','XLMTMNSSBR','hlam','zebr','Chlamydomo'),
 (68099,'Chlamydomonas zimbabwiensis',' C|Ch|hl|la|am|my|yd|do|om|mo|on|na|as|s | z|zi|im|mb|ba|ab|bw|wi|ie|en|ns|si|is|s','Chla','XLMTMNSSMBWNSS','hlam','ensi','Chlamydomo'),
 (68100,'Chlamydophila',' C|Ch|hl|la|am|my|yd|do|op|ph|hi|il|la|a','Chla','XLMTFL','hlam','phil','Chlamydoph'),
 (68101,'Chlamydophila felis',' C|Ch|hl|la|am|my|yd|do|op|ph|hi|il|la|a | f|fe|el|li|is|s','Chla','XLMTFLFLS','hlam','feli','Chlamydoph');
INSERT INTO `m_spelling_dictionary` VALUES  (68102,'Chlamydophila pecorum',' C|Ch|hl|la|am|my|yd|do|op|ph|hi|il|la|a | p|pe|ec|co|or|ru|um|m','Chla','XLMTFLPKRM','hlam','coru','Chlamydoph'),
 (68103,'Chlamydophora',' C|Ch|hl|la|am|my|yd|do|op|ph|ho|or|ra|a','Chla','XLMTFR','hlam','phor','Chlamydoph'),
 (68104,'Chlamydophora tridentata',' C|Ch|hl|la|am|my|yd|do|op|ph|ho|or|ra|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Chla','XLMTFRTRTNTT','hlam','ntat','Chlamydoph'),
 (68105,'Chlamydosaurus',' C|Ch|hl|la|am|my|yd|do|os|sa|au|ur|ru|us|s','Chla','XLMTSRS','hlam','auru','Chlamydosa'),
 (68106,'Chlamydosaurus kingii',' C|Ch|hl|la|am|my|yd|do|os|sa|au|ur|ru|us|s | k|ki|in|ng|gi|ii|i','Chla','XLMTSRSKNJ','hlam','ingi','Chlamydosa'),
 (68107,'Chlamydoselachidae',' C|Ch|hl|la|am|my|yd|do|os|se|el|la|ac|ch|hi|id|da|ae|e','Chla','XLMTSLXT','hlam','hida','Chlamydose'),
 (68108,'Chlamydoselachus',' C|Ch|hl|la|am|my|yd|do|os|se|el|la|ac|ch|hu|us|s','Chla','XLMTSLXS','hlam','achu','Chlamydose'),
 (68109,'Chlamydoselachus anguineus',' C|Ch|hl|la|am|my|yd|do|os|se|el|la|ac|ch|hu|us|s | a|an|ng|gu|ui|in|ne|eu|us|s','Chla','XLMTSLXSNKNS','hlam','ineu','Chlamydose'),
 (68110,'chlamydosporal',' c|ch|hl|la|am|my|yd|do|os|sp|po|or|ra|al|l','chla','XLMTSPRL','hlam','pora','chlamydosp');
INSERT INTO `m_spelling_dictionary` VALUES  (68111,'chlamydospordiol',' c|ch|hl|la|am|my|yd|do|os|sp|po|or|rd|di|io|ol|l','chla','XLMTSPRTL','hlam','rdio','chlamydosp'),
 (68112,'chlamydospore',' c|ch|hl|la|am|my|yd|do|os|sp|po|or|re|e','chla','XLMTSPR','hlam','spor','chlamydosp'),
 (68113,'chlamydospores',' c|ch|hl|la|am|my|yd|do|os|sp|po|or|re|es|s','chla','XLMTSPRS','hlam','pore','chlamydosp'),
 (68114,'chlamydosporol',' c|ch|hl|la|am|my|yd|do|os|sp|po|or|ro|ol|l','chla','XLMTSPRL','hlam','poro','chlamydosp'),
 (68115,'Chlamydotis',' C|Ch|hl|la|am|my|yd|do|ot|ti|is|s','Chla','XLMTTS','hlam','doti','Chlamydoti'),
 (68116,'Chlamydotis undulata',' C|Ch|hl|la|am|my|yd|do|ot|ti|is|s | u|un|nd|du|ul|la|at|ta|a','Chla','XLMTTSNTLT','hlam','ulat','Chlamydoti'),
 (68117,'Chlamydotis undulata macqueenii',' C|Ch|hl|la|am|my|yd|do|ot|ti|is|s | u|un|nd|du|ul|la|at|ta|a | m|ma|ac|cq|qu|ue|ee|en|ni|ii|i','Chla','XLMTTSNTLTMKKN','hlam','eeni','Chlamydoti'),
 (68118,'Chlamydotis undulata undulata',' C|Ch|hl|la|am|my|yd|do|ot|ti|is|s | u|un|nd|du|ul|la|at|ta|a | u|un|nd|du|ul|la|at|ta|a','Chla','XLMTTSNTLTNTLT','hlam','ulat','Chlamydoti'),
 (68119,'Chlamys',' C|Ch|hl|la|am|my|ys|s','Chla','XLMS','hlam','lamy','Chlamys');
INSERT INTO `m_spelling_dictionary` VALUES  (68120,'Chlamys asperrimus',' C|Ch|hl|la|am|my|ys|s | a|as|sp|pe|er|rr|ri|im|mu|us|s','Chla','XLMSSPRMS','hlam','rimu','Chlamys as'),
 (68121,'Chlamys farreri',' C|Ch|hl|la|am|my|ys|s | f|fa|ar|rr|re|er|ri|i','Chla','XLMSFRR','hlam','rrer','Chlamys fa'),
 (68122,'Chlamys glabra',' C|Ch|hl|la|am|my|ys|s | g|gl|la|ab|br|ra|a','Chla','XLMSKLBR','hlam','labr','Chlamys gl'),
 (68123,'Chlamys islandica',' C|Ch|hl|la|am|my|ys|s | i|is|sl|la|an|nd|di|ic|ca|a','Chla','XLMSSLNTK','hlam','ndic','Chlamys is'),
 (68124,'Chlamys nipponensis',' C|Ch|hl|la|am|my|ys|s | n|ni|ip|pp|po|on|ne|en|ns|si|is|s','Chla','XLMSNPNNSS','hlam','ensi','Chlamys ni'),
 (68125,'Chlamys nobilis',' C|Ch|hl|la|am|my|ys|s | n|no|ob|bi|il|li|is|s','Chla','XLMSNBLS','hlam','bili','Chlamys no'),
 (68126,'Chlamys opercularis',' C|Ch|hl|la|am|my|ys|s | o|op|pe|er|rc|cu|ul|la|ar|ri|is|s','Chla','XLMSPRKLRS','hlam','lari','Chlamys op'),
 (68127,'Chlamys varia',' C|Ch|hl|la|am|my|ys|s | v|va|ar|ri|ia|a','Chla','XLMSFR','hlam','vari','Chlamys va'),
 (68128,'chloasma',' c|ch|hl|lo|oa|as|sm|ma|a','chlo','XLSM','hloa','oasm','chloasma');
INSERT INTO `m_spelling_dictionary` VALUES  (68129,'chloasma toxicum',' c|ch|hl|lo|oa|as|sm|ma|a | t|to|ox|xi|ic|cu|um|m','chlo','XLSMTKSKM','hloa','xicu','chloasma t'),
 (68130,'chloasmata',' c|ch|hl|lo|oa|as|sm|ma|at|ta|a','chlo','XLSMT','hloa','smat','chloasmata'),
 (68131,'Chloditan',' C|Ch|hl|lo|od|di|it|ta|an|n','Chlo','XLTTN','hlod','dita','Chloditan'),
 (68132,'Chloditans',' C|Ch|hl|lo|od|di|it|ta|an|ns|s','Chlo','XLTTNS','hlod','itan','Chloditans'),
 (68133,'Chlodithane',' C|Ch|hl|lo|od|di|it|th|ha|an|ne|e','Chlo','XLT0N','hlod','than','Chlodithan'),
 (68134,'Chlodithanes',' C|Ch|hl|lo|od|di|it|th|ha|an|ne|es|s','Chlo','XLT0NS','hlod','hane','Chlodithan'),
 (68135,'chlolincocin',' c|ch|hl|lo|ol|li|in|nc|co|oc|ci|in|n','chlo','XLLNKSN','hlol','coci','chlolincoc'),
 (68136,'chlomethoxyfen',' c|ch|hl|lo|om|me|et|th|ho|ox|xy|yf|fe|en|n','chlo','XLM0KSFN','hlom','xyfe','chlomethox'),
 (68137,'chlomethoxynil',' c|ch|hl|lo|om|me|et|th|ho|ox|xy|yn|ni|il|l','chlo','XLM0KSNL','hlom','xyni','chlomethox'),
 (68138,'chlomipramine',' c|ch|hl|lo|om|mi|ip|pr|ra|am|mi|in|ne|e','chlo','XLMPRMN','hlom','amin','chlomipram');
INSERT INTO `m_spelling_dictionary` VALUES  (68139,'Chlophazolin',' C|Ch|hl|lo|op|ph|ha|az|zo|ol|li|in|n','Chlo','XLFSLN','hlop','zoli','Chlophazol'),
 (68140,'chlophedianol',' c|ch|hl|lo|op|ph|he|ed|di|ia|an|no|ol|l','chlo','XLFTNL','hlop','iano','chlophedia'),
 (68141,'chlor',' c|ch|hl|lo|or|r','chlo','XLR','hlor','chlo','chlor'),
 (68142,'Chlor-Trimeton',' C|Ch|hl|lo|or|r-|-T|Tr|ri|im|me|et|to|on|n','Chlo','XLRTRMTN','hlor','meto','Chlor-Trim'),
 (68143,'chloracetadol',' c|ch|hl|lo|or|ra|ac|ce|et|ta|ad|do|ol|l','chlo','XLRSTTL','hlor','tado','chloraceta'),
 (68144,'chloracetamide',' c|ch|hl|lo|or|ra|ac|ce|et|ta|am|mi|id|de|e','chlo','XLRSTMT','hlor','amid','chloraceta'),
 (68145,'chloracetate',' c|ch|hl|lo|or|ra|ac|ce|et|ta|at|te|e','chlo','XLRSTT','hlor','etat','chloraceta'),
 (68146,'chloracetone',' c|ch|hl|lo|or|ra|ac|ce|et|to|on|ne|e','chlo','XLRSTN','hlor','eton','chloraceto'),
 (68147,'chloracetones',' c|ch|hl|lo|or|ra|ac|ce|et|to|on|ne|es|s','chlo','XLRSTNS','hlor','tone','chloraceto'),
 (68148,'chloracetophenone',' c|ch|hl|lo|or|ra|ac|ce|et|to|op|ph|he|en|no|on|ne|e','chlo','XLRSTFNN','hlor','enon','chloraceto');
INSERT INTO `m_spelling_dictionary` VALUES  (68149,'chloracetophenones',' c|ch|hl|lo|or|ra|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','chlo','XLRSTFNNS','hlor','none','chloraceto'),
 (68150,'chloracetophon',' c|ch|hl|lo|or|ra|ac|ce|et|to|op|ph|ho|on|n','chlo','XLRSTFN','hlor','opho','chloraceto'),
 (68151,'chloracetophone',' c|ch|hl|lo|or|ra|ac|ce|et|to|op|ph|ho|on|ne|e','chlo','XLRSTFN','hlor','phon','chloraceto'),
 (68152,'chloracizine',' c|ch|hl|lo|or|ra|ac|ci|iz|zi|in|ne|e','chlo','XLRSSN','hlor','izin','chloracizi'),
 (68153,'chloracne',' c|ch|hl|lo|or|ra|ac|cn|ne|e','chlo','XLRKN','hlor','racn','chloracne'),
 (68154,'chloracon',' c|ch|hl|lo|or|ra|ac|co|on|n','chlo','XLRKN','hlor','raco','chloracon'),
 (68155,'chloracysine',' c|ch|hl|lo|or|ra|ac|cy|ys|si|in|ne|e','chlo','XLRSSN','hlor','ysin','chloracysi'),
 (68156,'chloracyzine',' c|ch|hl|lo|or|ra|ac|cy|yz|zi|in|ne|e','chlo','XLRSSN','hlor','yzin','chloracyzi'),
 (68157,'chloragocyte',' c|ch|hl|lo|or|ra|ag|go|oc|cy|yt|te|e','chlo','XLRKST','hlor','ocyt','chloragocy'),
 (68158,'chloragocytes',' c|ch|hl|lo|or|ra|ag|go|oc|cy|yt|te|es|s','chlo','XLRKSTS','hlor','cyte','chloragocy');
INSERT INTO `m_spelling_dictionary` VALUES  (68159,'chloral',' c|ch|hl|lo|or|ra|al|l','chlo','XLRL','hlor','lora','chloral'),
 (68160,'chloral betaine',' c|ch|hl|lo|or|ra|al|l | b|be|et|ta|ai|in|ne|e','chlo','XLRLBTN','hlor','tain','chloral be'),
 (68161,'chloral hydrate',' c|ch|hl|lo|or|ra|al|l | h|hy|yd|dr|ra|at|te|e','chlo','XLRLTRT','hlor','drat','chloral hy'),
 (68162,'chloralism',' c|ch|hl|lo|or|ra|al|li|is|sm|m','chlo','XLRLSM','hlor','alis','chloralism'),
 (68163,'chloralization',' c|ch|hl|lo|or|ra|al|li|iz|za|at|ti|io|on|n','chlo','XLRLSXN','hlor','atio','chloraliza'),
 (68164,'chloralose',' c|ch|hl|lo|or|ra|al|lo|os|se|e','chlo','XLRLS','hlor','alos','chloralose'),
 (68165,'chloralose-urethane',' c|ch|hl|lo|or|ra|al|lo|os|se|e-|-u|ur|re|et|th|ha|an|ne|e','chlo','XLRLSR0N','hlor','than','chloralose'),
 (68166,'chloramben',' c|ch|hl|lo|or|ra|am|mb|be|en|n','chlo','XLRMN','hlor','ambe','chloramben'),
 (68167,'chlorambucil',' c|ch|hl|lo|or|ra|am|mb|bu|uc|ci|il|l','chlo','XLRMSL','hlor','buci','chlorambuc'),
 (68168,'chloramine',' c|ch|hl|lo|or|ra|am|mi|in|ne|e','chlo','XLRMN','hlor','amin','chloramine');
INSERT INTO `m_spelling_dictionary` VALUES  (68169,'chloramine T',' c|ch|hl|lo|or|ra|am|mi|in|ne|e | T|T','chlo','XLRMNT','hlor','ine','chloramine'),
 (68170,'chloramine-T',' c|ch|hl|lo|or|ra|am|mi|in|ne|e-|-T|T','chlo','XLRMNT','hlor','ine-','chloramine'),
 (68171,'chloramines',' c|ch|hl|lo|or|ra|am|mi|in|ne|es|s','chlo','XLRMNS','hlor','mine','chloramine'),
 (68172,'chloraminophene',' c|ch|hl|lo|or|ra|am|mi|in|no|op|ph|he|en|ne|e','chlo','XLRMNFN','hlor','phen','chloramino'),
 (68173,'chloramiphene',' c|ch|hl|lo|or|ra|am|mi|ip|ph|he|en|ne|e','chlo','XLRMFN','hlor','phen','chloramiph'),
 (68174,'chloramlincomycin',' c|ch|hl|lo|or|ra|am|ml|li|in|nc|co|om|my|yc|ci|in|n','chlo','XLRMLNKMSN','hlor','myci','chloramlin'),
 (68175,'chloramp',' c|ch|hl|lo|or|ra|am|mp|p','chlo','XLRMP','hlor','oram','chloramp'),
 (68176,'chloramphenicol',' c|ch|hl|lo|or|ra|am|mp|ph|he|en|ni|ic|co|ol|l','chlo','XLRMFNKL','hlor','nico','chloramphe'),
 (68177,'chloramphenicol acetyltransferase',' c|ch|hl|lo|or|ra|am|mp|ph|he|en|ni|ic|co|ol|l | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','chlo','XLRMFNKLSTLTRNSFRS','hlor','eras','chloramphe'),
 (68178,'chloramphenicols',' c|ch|hl|lo|or|ra|am|mp|ph|he|en|ni|ic|co|ol|ls|s','chlo','XLRMFNKLS','hlor','icol','chloramphe');
INSERT INTO `m_spelling_dictionary` VALUES  (68179,'chloranaemia',' c|ch|hl|lo|or|ra|an|na|ae|em|mi|ia|a','chlo','XLRNM','hlor','aemi','chloranaem'),
 (68180,'chloranemia',' c|ch|hl|lo|or|ra|an|ne|em|mi|ia|a','chlo','XLRNM','hlor','nemi','chloranemi'),
 (68181,'chloranhydride',' c|ch|hl|lo|or|ra|an|nh|hy|yd|dr|ri|id|de|e','chlo','XLRNTRT','hlor','drid','chloranhyd'),
 (68182,'chloraniformethan',' c|ch|hl|lo|or|ra|an|ni|if|fo|or|rm|me|et|th|ha|an|n','chlo','XLRNFRM0N','hlor','etha','chloranifo'),
 (68183,'chloraniformethane',' c|ch|hl|lo|or|ra|an|ni|if|fo|or|rm|me|et|th|ha|an|ne|e','chlo','XLRNFRM0N','hlor','than','chloranifo'),
 (68184,'chloranil',' c|ch|hl|lo|or|ra|an|ni|il|l','chlo','XLRNL','hlor','rani','chloranil'),
 (68185,'chloranilic',' c|ch|hl|lo|or|ra|an|ni|il|li|ic|c','chlo','XLRNLK','hlor','nili','chloranili'),
 (68186,'chloranilic acid',' c|ch|hl|lo|or|ra|an|ni|il|li|ic|c | a|ac|ci|id|d','chlo','XLRNLKST','hlor',' aci','chloranili'),
 (68187,'chloranils',' c|ch|hl|lo|or|ra|an|ni|il|ls|s','chlo','XLRNLS','hlor','anil','chloranils'),
 (68188,'chloranolol',' c|ch|hl|lo|or|ra|an|no|ol|lo|ol|l','chlo','XLRNLL','hlor','nolo','chloranolo');
INSERT INTO `m_spelling_dictionary` VALUES  (68189,'Chloranthaceae',' C|Ch|hl|lo|or|ra|an|nt|th|ha|ac|ce|ea|ae|e','Chlo','XLRN0S','hlor','acea','Chlorantha'),
 (68190,'Chloranthus',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s','Chlo','XLRN0S','hlor','nthu','Chloranthu'),
 (68191,'Chloranthus erectus',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | e|er|re|ec|ct|tu|us|s','Chlo','XLRN0SRKTS','hlor','ectu','Chloranthu'),
 (68192,'Chloranthus fortunei',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | f|fo|or|rt|tu|un|ne|ei|i','Chlo','XLRN0SFRTN','hlor','tune','Chloranthu'),
 (68193,'Chloranthus henryi',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | h|he|en|nr|ry|yi|i','Chlo','XLRN0SHNRY','hlor','enry','Chloranthu'),
 (68194,'Chloranthus holostegius',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | h|ho|ol|lo|os|st|te|eg|gi|iu|us|s','Chlo','XLRN0SHLSTJS','hlor','egiu','Chloranthu'),
 (68195,'Chloranthus japonicus',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Chlo','XLRN0SJPNKS','hlor','nicu','Chloranthu'),
 (68196,'Chloranthus multistachys',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | m|mu|ul|lt|ti|is|st|ta|ac|ch|hy|ys|s','Chlo','XLRN0SMLTSTXS','hlor','achy','Chloranthu'),
 (68197,'Chloranthus nervosus',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | n|ne|er|rv|vo|os|su|us|s','Chlo','XLRN0SNRFSS','hlor','vosu','Chloranthu');
INSERT INTO `m_spelling_dictionary` VALUES  (68198,'Chloranthus officinalis',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Chlo','XLRN0SFSNLS','hlor','nali','Chloranthu'),
 (68199,'Chloranthus oldhami',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | o|ol|ld|dh|ha|am|mi|i','Chlo','XLRN0SLTHM','hlor','dham','Chloranthu'),
 (68200,'Chloranthus oldhamii',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | o|ol|ld|dh|ha|am|mi|ii|i','Chlo','XLRN0SLTHM','hlor','hami','Chloranthu'),
 (68201,'Chloranthus serratus',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | s|se|er|rr|ra|at|tu|us|s','Chlo','XLRN0SSRTS','hlor','ratu','Chloranthu'),
 (68202,'Chloranthus sessilifolius',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | s|se|es|ss|si|il|li|if|fo|ol|li|iu|us|s','Chlo','XLRN0SSSLFLS','hlor','oliu','Chloranthu'),
 (68203,'Chloranthus spicatus',' C|Ch|hl|lo|or|ra|an|nt|th|hu|us|s | s|sp|pi|ic|ca|at|tu|us|s','Chlo','XLRN0SSPKTS','hlor','catu','Chloranthu'),
 (68204,'chlorapatite',' c|ch|hl|lo|or|ra|ap|pa|at|ti|it|te|e','chlo','XLRPTT','hlor','atit','chlorapati'),
 (68205,'chlorapatites',' c|ch|hl|lo|or|ra|ap|pa|at|ti|it|te|es|s','chlo','XLRPTTS','hlor','tite','chlorapati');
INSERT INTO `m_spelling_dictionary` VALUES  (68206,'Chlorarachnion',' C|Ch|hl|lo|or|ra|ar|ra|ac|ch|hn|ni|io|on|n','Chlo','XLRRXNN','hlor','hnio','Chlorarach'),
 (68207,'Chlorarachnion reptans',' C|Ch|hl|lo|or|ra|ar|ra|ac|ch|hn|ni|io|on|n | r|re|ep|pt|ta|an|ns|s','Chlo','XLRRXNNRPTNS','hlor','ptan','Chlorarach'),
 (68208,'chlorarachniophyte',' c|ch|hl|lo|or|ra|ar|ra|ac|ch|hn|ni|io|op|ph|hy|yt|te|e','chlo','XLRRXNFT','hlor','phyt','chlorarach'),
 (68209,'chlorarachniophytes',' c|ch|hl|lo|or|ra|ar|ra|ac|ch|hn|ni|io|op|ph|hy|yt|te|es|s','chlo','XLRRXNFTS','hlor','hyte','chlorarach'),
 (68210,'chloraseptic',' c|ch|hl|lo|or|ra|as|se|ep|pt|ti|ic|c','chlo','XLRSPTK','hlor','epti','chlorasept'),
 (68211,'chloraseptics',' c|ch|hl|lo|or|ra|as|se|ep|pt|ti|ic|cs|s','chlo','XLRSPTKS','hlor','ptic','chlorasept'),
 (68212,'chlorate',' c|ch|hl|lo|or|ra|at|te|e','chlo','XLRT','hlor','orat','chlorate'),
 (68213,'chlorates',' c|ch|hl|lo|or|ra|at|te|es|s','chlo','XLRTS','hlor','rate','chlorates'),
 (68214,'chlorazanil',' c|ch|hl|lo|or|ra|az|za|an|ni|il|l','chlo','XLRSNL','hlor','zani','chlorazani'),
 (68215,'chlorazepate',' c|ch|hl|lo|or|ra|az|ze|ep|pa|at|te|e','chlo','XLRSPT','hlor','epat','chlorazepa');
INSERT INTO `m_spelling_dictionary` VALUES  (68216,'Chlorazine',' C|Ch|hl|lo|or|ra|az|zi|in|ne|e','Chlo','XLRSN','hlor','azin','Chlorazine'),
 (68217,'chlorbenside',' c|ch|hl|lo|or|rb|be|en|ns|si|id|de|e','chlo','XLRBNST','hlor','nsid','chlorbensi'),
 (68218,'chlorbensides',' c|ch|hl|lo|or|rb|be|en|ns|si|id|de|es|s','chlo','XLRBNSTS','hlor','side','chlorbensi'),
 (68219,'chlorbenzene',' c|ch|hl|lo|or|rb|be|en|nz|ze|en|ne|e','chlo','XLRBNSN','hlor','nzen','chlorbenze'),
 (68220,'chlorbenzenes',' c|ch|hl|lo|or|rb|be|en|nz|ze|en|ne|es|s','chlo','XLRBNSNS','hlor','zene','chlorbenze'),
 (68221,'chlorbromuron',' c|ch|hl|lo|or|rb|br|ro|om|mu|ur|ro|on|n','chlo','XLRBRMRN','hlor','muro','chlorbromu'),
 (68222,'chlorbufam',' c|ch|hl|lo|or|rb|bu|uf|fa|am|m','chlo','XLRBFM','hlor','bufa','chlorbufam'),
 (68223,'chlorbutin',' c|ch|hl|lo|or|rb|bu|ut|ti|in|n','chlo','XLRBTN','hlor','buti','chlorbutin'),
 (68224,'chlorbutol',' c|ch|hl|lo|or|rb|bu|ut|to|ol|l','chlo','XLRBTL','hlor','buto','chlorbutol'),
 (68225,'chlorcaoutchouc',' c|ch|hl|lo|or|rc|ca|ao|ou|ut|tc|ch|ho|ou|uc|c','chlo','XLRKTXK','hlor','chou','chlorcaout');
INSERT INTO `m_spelling_dictionary` VALUES  (68226,'chlorchinaldine',' c|ch|hl|lo|or|rc|ch|hi|in|na|al|ld|di|in|ne|e','chlo','XLRXNLTN','hlor','ldin','chlorchina'),
 (68227,'chlorchinaldol',' c|ch|hl|lo|or|rc|ch|hi|in|na|al|ld|do|ol|l','chlo','XLRXNLTL','hlor','aldo','chlorchina'),
 (68228,'chlorcyanurate',' c|ch|hl|lo|or|rc|cy|ya|an|nu|ur|ra|at|te|e','chlo','XLRSYNRT','hlor','urat','chlorcyanu'),
 (68229,'chlorcycline',' c|ch|hl|lo|or|rc|cy|yc|cl|li|in|ne|e','chlo','XLRSKLN','hlor','clin','chlorcycli'),
 (68230,'chlorcyclizine',' c|ch|hl|lo|or|rc|cy|yc|cl|li|iz|zi|in|ne|e','chlo','XLRSKLSN','hlor','izin','chlorcycli'),
 (68231,'chlorcycloguanil',' c|ch|hl|lo|or|rc|cy|yc|cl|lo|og|gu|ua|an|ni|il|l','chlo','XLRSKLKNL','hlor','uani','chlorcyclo'),
 (68232,'chlordan',' c|ch|hl|lo|or|rd|da|an|n','chlo','XLRTN','hlor','orda','chlordan'),
 (68233,'chlordane',' c|ch|hl|lo|or|rd|da|an|ne|e','chlo','XLRTN','hlor','rdan','chlordane'),
 (68234,'chlordanes',' c|ch|hl|lo|or|rd|da|an|ne|es|s','chlo','XLRTNS','hlor','dane','chlordanes'),
 (68235,'chlordantoin',' c|ch|hl|lo|or|rd|da|an|nt|to|oi|in|n','chlo','XLRTNTN','hlor','ntoi','chlordanto');
INSERT INTO `m_spelling_dictionary` VALUES  (68236,'chlordecone',' c|ch|hl|lo|or|rd|de|ec|co|on|ne|e','chlo','XLRTKN','hlor','econ','chlordecon'),
 (68237,'Chlordelazine',' C|Ch|hl|lo|or|rd|de|el|la|az|zi|in|ne|e','Chlo','XLRTLSN','hlor','azin','Chlordelaz'),
 (68238,'chlordemethyldiazepam',' c|ch|hl|lo|or|rd|de|em|me|et|th|hy|yl|ld|di|ia|az|ze|ep|pa|am|m','chlo','XLRTM0LTSPM','hlor','zepa','chlordemet'),
 (68239,'chlordene',' c|ch|hl|lo|or|rd|de|en|ne|e','chlo','XLRTN','hlor','rden','chlordene'),
 (68240,'chlordesine',' c|ch|hl|lo|or|rd|de|es|si|in|ne|e','chlo','XLRTSN','hlor','esin','chlordesin'),
 (68241,'chlordesmethyldiazepam',' c|ch|hl|lo|or|rd|de|es|sm|me|et|th|hy|yl|ld|di|ia|az|ze|ep|pa|am|m','chlo','XLRTSM0LTSPM','hlor','zepa','chlordesme'),
 (68242,'chlordetal',' c|ch|hl|lo|or|rd|de|et|ta|al|l','chlo','XLRTTL','hlor','deta','chlordetal'),
 (68243,'chlordezine',' c|ch|hl|lo|or|rd|de|ez|zi|in|ne|e','chlo','XLRTSN','hlor','ezin','chlordezin'),
 (68244,'chlordiazepoxide',' c|ch|hl|lo|or|rd|di|ia|az|ze|ep|po|ox|xi|id|de|e','chlo','XLRTSPKST','hlor','oxid','chlordiaze'),
 (68245,'chlordiazepoxides',' c|ch|hl|lo|or|rd|di|ia|az|ze|ep|po|ox|xi|id|de|es|s','chlo','XLRTSPKSTS','hlor','xide','chlordiaze');
INSERT INTO `m_spelling_dictionary` VALUES  (68246,'chlordiazon',' c|ch|hl|lo|or|rd|di|ia|az|zo|on|n','chlo','XLRTSN','hlor','iazo','chlordiazo'),
 (68247,'chlordimeform',' c|ch|hl|lo|or|rd|di|im|me|ef|fo|or|rm|m','chlo','XLRTMFRM','hlor','efor','chlordimef'),
 (68248,'chlore',' c|ch|hl|lo|or|re|e','chlo','XLR','hlor','hlor','chlore'),
 (68249,'chlored',' c|ch|hl|lo|or|re|ed|d','chlo','XLRT','hlor','lore','chlored'),
 (68250,'Chlorella',' C|Ch|hl|lo|or|re|el|ll|la|a','Chlo','XLRL','hlor','rell','Chlorella'),
 (68251,'Chlorella autotrophica',' C|Ch|hl|lo|or|re|el|ll|la|a | a|au|ut|to|ot|tr|ro|op|ph|hi|ic|ca|a','Chlo','XLRLTTRFK','hlor','phic','Chlorella'),
 (68252,'Chlorella emersonii',' C|Ch|hl|lo|or|re|el|ll|la|a | e|em|me|er|rs|so|on|ni|ii|i','Chlo','XLRLMRSN','hlor','soni','Chlorella'),
 (68253,'Chlorella fusca',' C|Ch|hl|lo|or|re|el|ll|la|a | f|fu|us|sc|ca|a','Chlo','XLRLFSK','hlor','fusc','Chlorella'),
 (68254,'Chlorella kessleri',' C|Ch|hl|lo|or|re|el|ll|la|a | k|ke|es|ss|sl|le|er|ri|i','Chlo','XLRLKSLR','hlor','sler','Chlorella'),
 (68255,'Chlorella miniata',' C|Ch|hl|lo|or|re|el|ll|la|a | m|mi|in|ni|ia|at|ta|a','Chlo','XLRLMNT','hlor','niat','Chlorella');
INSERT INTO `m_spelling_dictionary` VALUES  (68256,'Chlorella pyrenoidosa',' C|Ch|hl|lo|or|re|el|ll|la|a | p|py|yr|re|en|no|oi|id|do|os|sa|a','Chlo','XLRLPRNTS','hlor','idos','Chlorella'),
 (68257,'Chlorella sorokiniana',' C|Ch|hl|lo|or|re|el|ll|la|a | s|so|or|ro|ok|ki|in|ni|ia|an|na|a','Chlo','XLRLSRKNN','hlor','nian','Chlorella'),
 (68258,'Chlorella stigmatophora',' C|Ch|hl|lo|or|re|el|ll|la|a | s|st|ti|ig|gm|ma|at|to|op|ph|ho|or|ra|a','Chlo','XLRLSTKMTFR','hlor','phor','Chlorella'),
 (68259,'Chlorella vulgaris',' C|Ch|hl|lo|or|re|el|ll|la|a | v|vu|ul|lg|ga|ar|ri|is|s','Chlo','XLRLFLKRS','hlor','gari','Chlorella'),
 (68260,'Chlorellaceae',' C|Ch|hl|lo|or|re|el|ll|la|ac|ce|ea|ae|e','Chlo','XLRLS','hlor','acea','Chlorellac'),
 (68261,'chloremia',' c|ch|hl|lo|or|re|em|mi|ia|a','chlo','XLRM','hlor','remi','chloremia'),
 (68262,'chlorendic',' c|ch|hl|lo|or|re|en|nd|di|ic|c','chlo','XLRNTK','hlor','endi','chlorendic'),
 (68263,'chlorendic acid',' c|ch|hl|lo|or|re|en|nd|di|ic|c | a|ac|ci|id|d','chlo','XLRNTKST','hlor',' aci','chlorendic'),
 (68264,'chlorendic anhydride',' c|ch|hl|lo|or|re|en|nd|di|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','chlo','XLRNTKNTRT','hlor','drid','chlorendic');
INSERT INTO `m_spelling_dictionary` VALUES  (68265,'chlores',' c|ch|hl|lo|or|re|es|s','chlo','XLRS','hlor','lore','chlores'),
 (68266,'chlorethazine',' c|ch|hl|lo|or|re|et|th|ha|az|zi|in|ne|e','chlo','XLR0SN','hlor','azin','chlorethaz'),
 (68267,'chlorethyl',' c|ch|hl|lo|or|re|et|th|hy|yl|l','chlo','XLR0L','hlor','ethy','chlorethyl'),
 (68268,'chlorethylclonidine',' c|ch|hl|lo|or|re|et|th|hy|yl|lc|cl|lo|on|ni|id|di|in|ne|e','chlo','XLR0LKLNTN','hlor','idin','chlorethyl'),
 (68269,'Chloretone',' C|Ch|hl|lo|or|re|et|to|on|ne|e','Chlo','XLRTN','hlor','eton','Chloretone'),
 (68270,'chlorex',' c|ch|hl|lo|or|re|ex|x','chlo','XLRKS','hlor','lore','chlorex'),
 (68271,'chlorexolone',' c|ch|hl|lo|or|re|ex|xo|ol|lo|on|ne|e','chlo','XLRKSLN','hlor','olon','chlorexolo'),
 (68272,'chlorfenethazine',' c|ch|hl|lo|or|rf|fe|en|ne|et|th|ha|az|zi|in|ne|e','chlo','XLRFN0SN','hlor','azin','chlorfenet'),
 (68273,'chlorfenethol',' c|ch|hl|lo|or|rf|fe|en|ne|et|th|ho|ol|l','chlo','XLRFN0L','hlor','etho','chlorfenet'),
 (68274,'chlorfenpropmethyl',' c|ch|hl|lo|or|rf|fe|en|np|pr|ro|op|pm|me|et|th|hy|yl|l','chlo','XLRFNPRPM0L','hlor','ethy','chlorfenpr');
INSERT INTO `m_spelling_dictionary` VALUES  (68275,'chlorfenson',' c|ch|hl|lo|or|rf|fe|en|ns|so|on|n','chlo','XLRFNSN','hlor','enso','chlorfenso'),
 (68276,'chlorfenvinphos',' c|ch|hl|lo|or|rf|fe|en|nv|vi|in|np|ph|ho|os|s','chlo','XLRFNFNFS','hlor','npho','chlorfenvi'),
 (68277,'chlorferon',' c|ch|hl|lo|or|rf|fe|er|ro|on|n','chlo','XLRFRN','hlor','fero','chlorferon'),
 (68278,'chlorferron',' c|ch|hl|lo|or|rf|fe|er|rr|ro|on|n','chlo','XLRFRN','hlor','erro','chlorferro'),
 (68279,'chlorflavonin',' c|ch|hl|lo|or|rf|fl|la|av|vo|on|ni|in|n','chlo','XLRFLFNN','hlor','voni','chlorflavo'),
 (68280,'chlorfluazuron',' c|ch|hl|lo|or|rf|fl|lu|ua|az|zu|ur|ro|on|n','chlo','XLRFLSRN','hlor','zuro','chlorfluaz'),
 (68281,'Chlorguanid',' C|Ch|hl|lo|or|rg|gu|ua|an|ni|id|d','Chlo','XLRKNT','hlor','uani','Chlorguani'),
 (68282,'chlorguanide',' c|ch|hl|lo|or|rg|gu|ua|an|ni|id|de|e','chlo','XLRKNT','hlor','anid','chlorguani'),
 (68283,'chlorgyline',' c|ch|hl|lo|or|rg|gy|yl|li|in|ne|e','chlo','XLRJLN','hlor','ylin','chlorgylin'),
 (68284,'chlorhexamed',' c|ch|hl|lo|or|rh|he|ex|xa|am|me|ed|d','chlo','XLRHKSMT','hlor','xame','chlorhexam');
INSERT INTO `m_spelling_dictionary` VALUES  (68285,'chlorhexidine',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|e','chlo','XLRHKSTN','hlor','idin','chlorhexid'),
 (68286,'chlorhexidine acetate',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|e | a|ac|ce|et|ta|at|te|e','chlo','XLRHKSTNSTT','hlor','etat','chlorhexid'),
 (68287,'chlorhexidine acetates',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|e | a|ac|ce|et|ta|at|te|es|s','chlo','XLRHKSTNSTTS','hlor','tate','chlorhexid'),
 (68288,'chlorhexidine digluconate',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|e | d|di|ig|gl|lu|uc|co|on|na|at|te|e','chlo','XLRHKSTNTKLKNT','hlor','onat','chlorhexid'),
 (68289,'chlorhexidine gluconate',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|e | g|gl|lu|uc|co|on|na|at|te|e','chlo','XLRHKSTNKLKNT','hlor','onat','chlorhexid'),
 (68290,'chlorhexidine hydrochloride',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','chlo','XLRHKSTNTRXLRT','hlor','orid','chlorhexid'),
 (68291,'chlorhexidine hydrochlorides',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|es|s','chlo','XLRHKSTNTRXLRTS','hlor','ride','chlorhexid'),
 (68292,'chlorhexidines',' c|ch|hl|lo|or|rh|he|ex|xi|id|di|in|ne|es|s','chlo','XLRHKSTNS','hlor','dine','chlorhexid');
INSERT INTO `m_spelling_dictionary` VALUES  (68293,'chlorhydrate',' c|ch|hl|lo|or|rh|hy|yd|dr|ra|at|te|e','chlo','XLRTRT','hlor','drat','chlorhydra'),
 (68294,'chlorhydrates',' c|ch|hl|lo|or|rh|hy|yd|dr|ra|at|te|es|s','chlo','XLRTRTS','hlor','rate','chlorhydra'),
 (68295,'chlorhydrin',' c|ch|hl|lo|or|rh|hy|yd|dr|ri|in|n','chlo','XLRTRN','hlor','ydri','chlorhydri'),
 (68296,'chlorhydrins',' c|ch|hl|lo|or|rh|hy|yd|dr|ri|in|ns|s','chlo','XLRTRNS','hlor','drin','chlorhydri'),
 (68297,'chlorhydroxyquinoline',' c|ch|hl|lo|or|rh|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','chlo','XLRTRKSKNLN','hlor','olin','chlorhydro'),
 (68298,'chloric',' c|ch|hl|lo|or|ri|ic|c','chlo','XLRK','hlor','lori','chloric'),
 (68299,'chloric acid',' c|ch|hl|lo|or|ri|ic|c | a|ac|ci|id|d','chlo','XLRKST','hlor',' aci','chloric ac'),
 (68300,'chloridarol',' c|ch|hl|lo|or|ri|id|da|ar|ro|ol|l','chlo','XLRTRL','hlor','daro','chloridaro'),
 (68301,'chloridazon',' c|ch|hl|lo|or|ri|id|da|az|zo|on|n','chlo','XLRTSN','hlor','dazo','chloridazo'),
 (68302,'chloride',' c|ch|hl|lo|or|ri|id|de|e','chlo','XLRT','hlor','orid','chloride');
INSERT INTO `m_spelling_dictionary` VALUES  (68303,'chloride current',' c|ch|hl|lo|or|ri|id|de|e | c|cu|ur|rr|re|en|nt|t','chlo','XLRTKRNT','hlor','rren','chloride c'),
 (68304,'chloride-acrylic',' c|ch|hl|lo|or|ri|id|de|e-|-a|ac|cr|ry|yl|li|ic|c','chlo','XLRTKRLK','hlor','ryli','chloride-a'),
 (68305,'chloride-acrylics',' c|ch|hl|lo|or|ri|id|de|e-|-a|ac|cr|ry|yl|li|ic|cs|s','chlo','XLRTKRLKS','hlor','ylic','chloride-a'),
 (68306,'chlorideplatinum',' c|ch|hl|lo|or|ri|id|de|ep|pl|la|at|ti|in|nu|um|m','chlo','XLRTPLTNM','hlor','tinu','chloridepl'),
 (68307,'chlorides',' c|ch|hl|lo|or|ri|id|de|es|s','chlo','XLRTS','hlor','ride','chlorides'),
 (68308,'Chloridin',' C|Ch|hl|lo|or|ri|id|di|in|n','Chlo','XLRTN','hlor','ridi','Chloridin'),
 (68309,'chloridometer',' c|ch|hl|lo|or|ri|id|do|om|me|et|te|er|r','chlo','XLRTMTR','hlor','mete','chloridome'),
 (68310,'chloridometers',' c|ch|hl|lo|or|ri|id|do|om|me|et|te|er|rs|s','chlo','XLRTMTRS','hlor','eter','chloridome'),
 (68311,'chloridometric',' c|ch|hl|lo|or|ri|id|do|om|me|et|tr|ri|ic|c','chlo','XLRTMTRK','hlor','etri','chloridome'),
 (68312,'chloridometrically',' c|ch|hl|lo|or|ri|id|do|om|me|et|tr|ri|ic|ca|al|ll|ly|y','chlo','XLRTMTRKL','hlor','call','chloridome');
INSERT INTO `m_spelling_dictionary` VALUES  (68313,'chloridorrhea',' c|ch|hl|lo|or|ri|id|do|or|rr|rh|he|ea|a','chlo','XLRTRH','hlor','rrhe','chloridorr'),
 (68314,'chloridorrhoea',' c|ch|hl|lo|or|ri|id|do|or|rr|rh|ho|oe|ea|a','chlo','XLRTRH','hlor','rhoe','chloridorr'),
 (68315,'chloriguane',' c|ch|hl|lo|or|ri|ig|gu|ua|an|ne|e','chlo','XLRKN','hlor','guan','chloriguan'),
 (68316,'chlorimidazine',' c|ch|hl|lo|or|ri|im|mi|id|da|az|zi|in|ne|e','chlo','XLRMTSN','hlor','azin','chlorimida'),
 (68317,'chlorimide',' c|ch|hl|lo|or|ri|im|mi|id|de|e','chlo','XLRMT','hlor','imid','chlorimide'),
 (68318,'chlorimipramine',' c|ch|hl|lo|or|ri|im|mi|ip|pr|ra|am|mi|in|ne|e','chlo','XLRMPRMN','hlor','amin','chlorimipr'),
 (68319,'chlorin',' c|ch|hl|lo|or|ri|in|n','chlo','XLRN','hlor','lori','chlorin'),
 (68320,'chlorin-porphyrin',' c|ch|hl|lo|or|ri|in|n-|-p|po|or|rp|ph|hy|yr|ri|in|n','chlo','XLRNPRFRN','hlor','hyri','chlorin-po'),
 (68321,'chlorinate',' c|ch|hl|lo|or|ri|in|na|at|te|e','chlo','XLRNT','hlor','inat','chlorinate'),
 (68322,'chlorinated',' c|ch|hl|lo|or|ri|in|na|at|te|ed|d','chlo','XLRNTT','hlor','nate','chlorinate');
INSERT INTO `m_spelling_dictionary` VALUES  (68323,'chlorinated hydrocarbon',' c|ch|hl|lo|or|ri|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','chlo','XLRNTTTRKRBN','hlor','arbo','chlorinate'),
 (68324,'chlorinated hydrocarbons',' c|ch|hl|lo|or|ri|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','chlo','XLRNTTTRKRBNS','hlor','rbon','chlorinate'),
 (68325,'chlorinated lime',' c|ch|hl|lo|or|ri|in|na|at|te|ed|d | l|li|im|me|e','chlo','XLRNTTLM','hlor',' lim','chlorinate'),
 (68326,'chlorinates',' c|ch|hl|lo|or|ri|in|na|at|te|es|s','chlo','XLRNTS','hlor','nate','chlorinate'),
 (68327,'chlorinating',' c|ch|hl|lo|or|ri|in|na|at|ti|in|ng|g','chlo','XLRNTNK','hlor','atin','chlorinati'),
 (68328,'chlorination',' c|ch|hl|lo|or|ri|in|na|at|ti|io|on|n','chlo','XLRNXN','hlor','atio','chlorinati'),
 (68329,'chlorine',' c|ch|hl|lo|or|ri|in|ne|e','chlo','XLRN','hlor','orin','chlorine'),
 (68330,'chlorine acne',' c|ch|hl|lo|or|ri|in|ne|e | a|ac|cn|ne|e','chlo','XLRNKN','hlor',' acn','chlorine a'),
 (68331,'chlorine dioxide',' c|ch|hl|lo|or|ri|in|ne|e | d|di|io|ox|xi|id|de|e','chlo','XLRNTKST','hlor','oxid','chlorine d');
INSERT INTO `m_spelling_dictionary` VALUES  (68332,'chlorinecolinchloride',' c|ch|hl|lo|or|ri|in|ne|ec|co|ol|li|in|nc|ch|hl|lo|or|ri|id|de|e','chlo','XLRNKLNXLRT','hlor','orid','chlorineco'),
 (68333,'chlorines',' c|ch|hl|lo|or|ri|in|ne|es|s','chlo','XLRNS','hlor','rine','chlorines'),
 (68334,'chloring',' c|ch|hl|lo|or|ri|in|ng|g','chlo','XLRNK','hlor','orin','chloring'),
 (68335,'chlorins',' c|ch|hl|lo|or|ri|in|ns|s','chlo','XLRNS','hlor','orin','chlorins'),
 (68336,'chloriodised oil',' c|ch|hl|lo|or|ri|io|od|di|is|se|ed|d | o|oi|il|l','chlo','XLRTSTL','hlor','d oi','chloriodis'),
 (68337,'chloriodized',' c|ch|hl|lo|or|ri|io|od|di|iz|ze|ed|d','chlo','XLRTST','hlor','dize','chloriodiz'),
 (68338,'chloriodized oil',' c|ch|hl|lo|or|ri|io|od|di|iz|ze|ed|d | o|oi|il|l','chlo','XLRTSTL','hlor','d oi','chloriodiz'),
 (68339,'Chlorion',' C|Ch|hl|lo|or|ri|io|on|n','Chlo','XLRN','hlor','orio','Chlorion'),
 (68340,'chloriridovirus',' c|ch|hl|lo|or|ri|ir|ri|id|do|ov|vi|ir|ru|us|s','chlo','XLRRTFRS','hlor','viru','chlorirido'),
 (68341,'chloriridoviruses',' c|ch|hl|lo|or|ri|ir|ri|id|do|ov|vi|ir|ru|us|se|es|s','chlo','XLRRTFRSS','hlor','ruse','chlorirido');
INSERT INTO `m_spelling_dictionary` VALUES  (68342,'Chloris',' C|Ch|hl|lo|or|ri|is|s','Chlo','XLRS','hlor','lori','Chloris'),
 (68343,'Chloris barbata',' C|Ch|hl|lo|or|ri|is|s | b|ba|ar|rb|ba|at|ta|a','Chlo','XLRSBRBT','hlor','rbat','Chloris ba'),
 (68344,'Chloris chloris',' C|Ch|hl|lo|or|ri|is|s | c|ch|hl|lo|or|ri|is|s','Chlo','XLRSXLRS','hlor','lori','Chloris ch'),
 (68345,'Chloris gayana',' C|Ch|hl|lo|or|ri|is|s | g|ga|ay|ya|an|na|a','Chlo','XLRSKYN','hlor','ayan','Chloris ga'),
 (68346,'Chloris virgata',' C|Ch|hl|lo|or|ri|is|s | v|vi|ir|rg|ga|at|ta|a','Chlo','XLRSFRKT','hlor','rgat','Chloris vi'),
 (68347,'chlorisondamine',' c|ch|hl|lo|or|ri|is|so|on|nd|da|am|mi|in|ne|e','chlo','XLRSNTMN','hlor','amin','chlorisond'),
 (68348,'chlorite',' c|ch|hl|lo|or|ri|it|te|e','chlo','XLRT','hlor','orit','chlorite'),
 (68349,'chlorites',' c|ch|hl|lo|or|ri|it|te|es|s','chlo','XLRTS','hlor','rite','chlorites'),
 (68350,'chloriuretic',' c|ch|hl|lo|or|ri|iu|ur|re|et|ti|ic|c','chlo','XLRRTK','hlor','reti','chloriuret'),
 (68351,'chlorkautchuk',' c|ch|hl|lo|or|rk|ka|au|ut|tc|ch|hu|uk|k','chlo','XLRKTXK','hlor','tchu','chlorkautc');
INSERT INTO `m_spelling_dictionary` VALUES  (68352,'chlorlincocin',' c|ch|hl|lo|or|rl|li|in|nc|co|oc|ci|in|n','chlo','XLRLNKSN','hlor','coci','chlorlinco'),
 (68353,'chlormadinon acetate',' c|ch|hl|lo|or|rm|ma|ad|di|in|no|on|n | a|ac|ce|et|ta|at|te|e','chlo','XLRMTNNSTT','hlor','etat','chlormadin'),
 (68354,'chlormadinone acetate',' c|ch|hl|lo|or|rm|ma|ad|di|in|no|on|ne|e | a|ac|ce|et|ta|at|te|e','chlo','XLRMTNNSTT','hlor','etat','chlormadin'),
 (68355,'chlormequat',' c|ch|hl|lo|or|rm|me|eq|qu|ua|at|t','chlo','XLRMKT','hlor','equa','chlormequa'),
 (68356,'chlormerodrin',' c|ch|hl|lo|or|rm|me|er|ro|od|dr|ri|in|n','chlo','XLRMRTRN','hlor','odri','chlormerod'),
 (68357,'chlormerodrin accumulation test',' c|ch|hl|lo|or|rm|me|er|ro|od|dr|ri|in|n | a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','chlo','XLRMRTRNKKMLXNTST','hlor',' tes','chlormerod'),
 (68358,'chlormerodrin accumulation tests',' c|ch|hl|lo|or|rm|me|er|ro|od|dr|ri|in|n | a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','chlo','XLRMRTRNKKMLXNTSTS','hlor','test','chlormerod'),
 (68359,'chlormeroprin',' c|ch|hl|lo|or|rm|me|er|ro|op|pr|ri|in|n','chlo','XLRMRPRN','hlor','opri','chlormerop');
INSERT INTO `m_spelling_dictionary` VALUES  (68360,'chlormetacrine',' c|ch|hl|lo|or|rm|me|et|ta|ac|cr|ri|in|ne|e','chlo','XLRMTKRN','hlor','crin','chlormetac'),
 (68361,'chlormethazanone',' c|ch|hl|lo|or|rm|me|et|th|ha|az|za|an|no|on|ne|e','chlo','XLRM0SNN','hlor','anon','chlormetha'),
 (68362,'chlormethazanones',' c|ch|hl|lo|or|rm|me|et|th|ha|az|za|an|no|on|ne|es|s','chlo','XLRM0SNNS','hlor','none','chlormetha'),
 (68363,'chlormethiazole',' c|ch|hl|lo|or|rm|me|et|th|hi|ia|az|zo|ol|le|e','chlo','XLRM0SL','hlor','azol','chlormethi'),
 (68364,'chlormethine',' c|ch|hl|lo|or|rm|me|et|th|hi|in|ne|e','chlo','XLRM0N','hlor','thin','chlormethi'),
 (68365,'chlormethoxynil',' c|ch|hl|lo|or|rm|me|et|th|ho|ox|xy|yn|ni|il|l','chlo','XLRM0KSNL','hlor','xyni','chlormetho'),
 (68366,'chlormezanone',' c|ch|hl|lo|or|rm|me|ez|za|an|no|on|ne|e','chlo','XLRMSNN','hlor','anon','chlormezan'),
 (68367,'chlormezanones',' c|ch|hl|lo|or|rm|me|ez|za|an|no|on|ne|es|s','chlo','XLRMSNNS','hlor','none','chlormezan'),
 (68368,'chlormidazole',' c|ch|hl|lo|or|rm|mi|id|da|az|zo|ol|le|e','chlo','XLRMTSL','hlor','azol','chlormidaz');
INSERT INTO `m_spelling_dictionary` VALUES  (68369,'chlornaltrexamine',' c|ch|hl|lo|or|rn|na|al|lt|tr|re|ex|xa|am|mi|in|ne|e','chlo','XLRNLTRKSMN','hlor','amin','chlornaltr'),
 (68370,'chlornaphazin',' c|ch|hl|lo|or|rn|na|ap|ph|ha|az|zi|in|n','chlo','XLRNFSN','hlor','hazi','chlornapha'),
 (68371,'chlornitrofen',' c|ch|hl|lo|or|rn|ni|it|tr|ro|of|fe|en|n','chlo','XLRNTRFN','hlor','rofe','chlornitro'),
 (68372,'Chlornitromycin',' C|Ch|hl|lo|or|rn|ni|it|tr|ro|om|my|yc|ci|in|n','Chlo','XLRNTRMSN','hlor','myci','Chlornitro'),
 (68373,'chloro',' c|ch|hl|lo|or|ro|o','chlo','XLR','hlor','hlor','chloro'),
 (68374,'chloro aluminum',' c|ch|hl|lo|or|ro|o | a|al|lu|um|mi|in|nu|um|m','chlo','XLRLMNM','hlor','minu','chloro alu'),
 (68375,'chloro-aluminum',' c|ch|hl|lo|or|ro|o-|-a|al|lu|um|mi|in|nu|um|m','chlo','XLRLMNM','hlor','minu','chloro-alu'),
 (68376,'chloro-azotemic nephritides',' c|ch|hl|lo|or|ro|o-|-a|az|zo|ot|te|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chlo','XLRSTMKNFRTTS','hlor','tide','chloro-azo'),
 (68377,'chloro-azotemic nephritis',' c|ch|hl|lo|or|ro|o-|-a|az|zo|ot|te|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','chlo','XLRSTMKNFRTS','hlor','riti','chloro-azo');
INSERT INTO `m_spelling_dictionary` VALUES  (68378,'chloro-dinitrobenzene',' c|ch|hl|lo|or|ro|o-|-d|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|e','chlo','XLRTNTRBNSN','hlor','nzen','chloro-din'),
 (68379,'chloro-kynurenate',' c|ch|hl|lo|or|ro|o-|-k|ky|yn|nu|ur|re|en|na|at|te|e','chlo','XLRKNRNT','hlor','enat','chloro-kyn'),
 (68380,'chloro-phenyl-biguanide',' c|ch|hl|lo|or|ro|o-|-p|ph|he|en|ny|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|e','chlo','XLRFNLBKNT','hlor','anid','chloro-phe'),
 (68381,'chloro-phenylbiguanide',' c|ch|hl|lo|or|ro|o-|-p|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','chlo','XLRFNLBKNT','hlor','anid','chloro-phe'),
 (68382,'chloroacetaldehyde',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','chlo','XLRSTLTT','hlor','ehyd','chloroacet'),
 (68383,'chloroacetaldehyde dehydrogenase',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','chlo','XLRSTLTTTTRJNS','hlor','enas','chloroacet'),
 (68384,'chloroacetamide',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|am|mi|id|de|e','chlo','XLRSTMT','hlor','amid','chloroacet'),
 (68385,'chloroacetanilide',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|an|ni|il|li|id|de|e','chlo','XLRSTNLT','hlor','ilid','chloroacet');
INSERT INTO `m_spelling_dictionary` VALUES  (68386,'chloroacetanilide herbicide',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|an|ni|il|li|id|de|e | h|he|er|rb|bi|ic|ci|id|de|e','chlo','XLRSTNLTHRBST','hlor','icid','chloroacet'),
 (68387,'chloroacetanilide herbicides',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|an|ni|il|li|id|de|e | h|he|er|rb|bi|ic|ci|id|de|es|s','chlo','XLRSTNLTHRBSTS','hlor','cide','chloroacet'),
 (68388,'chloroacetanilides',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|an|ni|il|li|id|de|es|s','chlo','XLRSTNLTS','hlor','lide','chloroacet'),
 (68389,'chloroacetate',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|at|te|e','chlo','XLRSTT','hlor','etat','chloroacet'),
 (68390,'chloroacetate esterase',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ta|at|te|e | e|es|st|te|er|ra|as|se|e','chlo','XLRSTTSTRS','hlor','eras','chloroacet'),
 (68391,'chloroacetic',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c','chlo','XLRSTK','hlor','ceti','chloroacet'),
 (68392,'chloroacetic acid',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','chlo','XLRSTKST','hlor',' aci','chloroacet'),
 (68393,'chloroacetic acids',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','chlo','XLRSTKSTS','hlor','acid','chloroacet');
INSERT INTO `m_spelling_dictionary` VALUES  (68394,'chloroacetone',' c|ch|hl|lo|or|ro|oa|ac|ce|et|to|on|ne|e','chlo','XLRSTN','hlor','eton','chloroacet'),
 (68395,'chloroacetones',' c|ch|hl|lo|or|ro|oa|ac|ce|et|to|on|ne|es|s','chlo','XLRSTNS','hlor','tone','chloroacet'),
 (68396,'chloroacetonitrile',' c|ch|hl|lo|or|ro|oa|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','chlo','XLRSTNTRL','hlor','tril','chloroacet'),
 (68397,'chloroacetophenone',' c|ch|hl|lo|or|ro|oa|ac|ce|et|to|op|ph|he|en|no|on|ne|e','chlo','XLRSTFNN','hlor','enon','chloroacet'),
 (68398,'chloroacetophenones',' c|ch|hl|lo|or|ro|oa|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','chlo','XLRSTFNNS','hlor','none','chloroacet'),
 (68399,'chloroacetyl CoA',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|l | C|Co|oA|A','chlo','XLRSTLK','hlor','l Co','chloroacet'),
 (68400,'chloroacetyl coenzyme A',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','chlo','XLRSTLKNSM','hlor','yme','chloroacet'),
 (68401,'chloroacetyl-CoA',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|l-|-C|Co|oA|A','chlo','XLRSTLK','hlor','l-Co','chloroacet'),
 (68402,'chloroacetyl-coenzyme A',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','chlo','XLRSTLKNSM','hlor','yme','chloroacet');
INSERT INTO `m_spelling_dictionary` VALUES  (68403,'chloroacetyl-gamma-glutamylglycine',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|l-|-g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lg|gl|ly|yc|ci|in|ne|e','chlo','XLRSTLKMKLTMLKLSN','hlor','ycin','chloroacet'),
 (68404,'chloroacetylajmaline',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|la|aj|jm|ma|al|li|in|ne|e','chlo','XLRSTLJMLN','hlor','alin','chloroacet'),
 (68405,'chloroacetylcholine',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e','chlo','XLRSTLXLN','hlor','olin','chloroacet'),
 (68406,'chloroacetylferrocene',' c|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|lf|fe|er|rr|ro|oc|ce|en|ne|e','chlo','XLRSTLFRSN','hlor','ocen','chloroacet'),
 (68407,'chloroacrylic',' c|ch|hl|lo|or|ro|oa|ac|cr|ry|yl|li|ic|c','chlo','XLRKRLK','hlor','ryli','chloroacry'),
 (68408,'chloroacrylic acid',' c|ch|hl|lo|or|ro|oa|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','chlo','XLRKRLKST','hlor',' aci','chloroacry'),
 (68409,'chloroacrylic acid dehalogenase',' c|ch|hl|lo|or|ro|oa|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d | d|de|eh|ha|al|lo|og|ge|en|na|as|se|e','chlo','XLRKRLKSTTHLJNS','hlor','enas','chloroacry'),
 (68410,'chloroacrylic acid dehalogenases',' c|ch|hl|lo|or|ro|oa|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d | d|de|eh|ha|al|lo|og|ge|en|na|as|se|es|s','chlo','XLRKRLKSTTHLJNSS','hlor','nase','chloroacry');
INSERT INTO `m_spelling_dictionary` VALUES  (68411,'chloroacrylonitrile',' c|ch|hl|lo|or|ro|oa|ac|cr|ry|yl|lo|on|ni|it|tr|ri|il|le|e','chlo','XLRKRLNTRL','hlor','tril','chloroacry'),
 (68412,'chloroadenosine',' c|ch|hl|lo|or|ro|oa|ad|de|en|no|os|si|in|ne|e','chlo','XLRTNSN','hlor','osin','chloroaden'),
 (68413,'chloroadenosines',' c|ch|hl|lo|or|ro|oa|ad|de|en|no|os|si|in|ne|es|s','chlo','XLRTNSNS','hlor','sine','chloroaden'),
 (68414,'chloroalanine',' c|ch|hl|lo|or|ro|oa|al|la|an|ni|in|ne|e','chlo','XLRLNN','hlor','anin','chloroalan'),
 (68415,'chloroalkyl',' c|ch|hl|lo|or|ro|oa|al|lk|ky|yl|l','chlo','XLRLKL','hlor','alky','chloroalky'),
 (68416,'chloroaluminum',' c|ch|hl|lo|or|ro|oa|al|lu|um|mi|in|nu|um|m','chlo','XLRLMNM','hlor','minu','chloroalum'),
 (68417,'chloroaluminum phthalocyanine tetrasulfonate',' c|ch|hl|lo|or|ro|oa|al|lu|um|mi|in|nu|um|m | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','chlo','XLRLMNMF0LSYNNTTRSLFNT','hlor','onat','chloroalum'),
 (68418,'chloroaluminum phthalocyanine tetrasulphonate',' c|ch|hl|lo|or|ro|oa|al|lu|um|mi|in|nu|um|m | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','chlo','XLRLMNMF0LSYNNTTRSLFNT','hlor','onat','chloroalum');
INSERT INTO `m_spelling_dictionary` VALUES  (68419,'chloroamide',' c|ch|hl|lo|or|ro|oa|am|mi|id|de|e','chlo','XLRMT','hlor','amid','chloroamid'),
 (68420,'chloroamides',' c|ch|hl|lo|or|ro|oa|am|mi|id|de|es|s','chlo','XLRMTS','hlor','mide','chloroamid'),
 (68421,'chloroamine',' c|ch|hl|lo|or|ro|oa|am|mi|in|ne|e','chlo','XLRMN','hlor','amin','chloroamin'),
 (68422,'chloroamines',' c|ch|hl|lo|or|ro|oa|am|mi|in|ne|es|s','chlo','XLRMNS','hlor','mine','chloroamin'),
 (68423,'chloroaminobenzoic',' c|ch|hl|lo|or|ro|oa|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c','chlo','XLRMNBNSK','hlor','nzoi','chloroamin'),
 (68424,'chloroamphetamine',' c|ch|hl|lo|or|ro|oa|am|mp|ph|he|et|ta|am|mi|in|ne|e','chlo','XLRMFTMN','hlor','amin','chloroamph'),
 (68425,'chloroaniline',' c|ch|hl|lo|or|ro|oa|an|ni|il|li|in|ne|e','chlo','XLRNLN','hlor','ilin','chloroanil'),
 (68426,'chloroanthranilic',' c|ch|hl|lo|or|ro|oa|an|nt|th|hr|ra|an|ni|il|li|ic|c','chlo','XLRN0RNLK','hlor','nili','chloroanth'),
 (68427,'chloroaromatic',' c|ch|hl|lo|or|ro|oa|ar|ro|om|ma|at|ti|ic|c','chlo','XLRRMTK','hlor','mati','chloroarom'),
 (68428,'chloroaurate',' c|ch|hl|lo|or|ro|oa|au|ur|ra|at|te|e','chlo','XLRRT','hlor','urat','chloroaura');
INSERT INTO `m_spelling_dictionary` VALUES  (68429,'chloroauric',' c|ch|hl|lo|or|ro|oa|au|ur|ri|ic|c','chlo','XLRRK','hlor','auri','chloroauri'),
 (68430,'chloroauric acid',' c|ch|hl|lo|or|ro|oa|au|ur|ri|ic|c | a|ac|ci|id|d','chlo','XLRRKST','hlor',' aci','chloroauri'),
 (68431,'chlorobacteria',' c|ch|hl|lo|or|ro|ob|ba|ac|ct|te|er|ri|ia|a','chlo','XLRBKTR','hlor','teri','chlorobact'),
 (68432,'Chlorobacterium',' C|Ch|hl|lo|or|ro|ob|ba|ac|ct|te|er|ri|iu|um|m','Chlo','XLRBKTRM','hlor','eriu','Chlorobact'),
 (68433,'chlorobenzene',' c|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','chlo','XLRBNSN','hlor','nzen','chlorobenz'),
 (68434,'chlorobenzene dihydrodiol dehydrogenase',' c|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e | d|di|ih|hy|yd|dr|ro|od|di|io|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','chlo','XLRBNSNTTRTLTTRJNS','hlor','enas','chlorobenz'),
 (68435,'chlorobenzenes',' c|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|es|s','chlo','XLRBNSNS','hlor','zene','chlorobenz'),
 (68436,'chlorobenzilate',' c|ch|hl|lo|or|ro|ob|be|en|nz|zi|il|la|at|te|e','chlo','XLRBNSLT','hlor','ilat','chlorobenz'),
 (68437,'chlorobenzoate',' c|ch|hl|lo|or|ro|ob|be|en|nz|zo|oa|at|te|e','chlo','XLRBNST','hlor','zoat','chlorobenz');
INSERT INTO `m_spelling_dictionary` VALUES  (68438,'chlorobenzoates',' c|ch|hl|lo|or|ro|ob|be|en|nz|zo|oa|at|te|es|s','chlo','XLRBNSTS','hlor','oate','chlorobenz'),
 (68439,'chlorobenzoic',' c|ch|hl|lo|or|ro|ob|be|en|nz|zo|oi|ic|c','chlo','XLRBNSK','hlor','nzoi','chlorobenz'),
 (68440,'chlorobenzonitrile',' c|ch|hl|lo|or|ro|ob|be|en|nz|zo|on|ni|it|tr|ri|il|le|e','chlo','XLRBNSNTRL','hlor','tril','chlorobenz'),
 (68441,'chlorobenzonitriles',' c|ch|hl|lo|or|ro|ob|be|en|nz|zo|on|ni|it|tr|ri|il|le|es|s','chlo','XLRBNSNTRLS','hlor','rile','chlorobenz'),
 (68442,'chlorobenzoyl',' c|ch|hl|lo|or|ro|ob|be|en|nz|zo|oy|yl|l','chlo','XLRBNSL','hlor','nzoy','chlorobenz'),
 (68443,'chlorobenzoyls',' c|ch|hl|lo|or|ro|ob|be|en|nz|zo|oy|yl|ls|s','chlo','XLRBNSLS','hlor','zoyl','chlorobenz'),
 (68444,'chlorobenzyl',' c|ch|hl|lo|or|ro|ob|be|en|nz|zy|yl|l','chlo','XLRBNSL','hlor','enzy','chlorobenz'),
 (68445,'chlorobenzylidene',' c|ch|hl|lo|or|ro|ob|be|en|nz|zy|yl|li|id|de|en|ne|e','chlo','XLRBNSLTN','hlor','iden','chlorobenz'),
 (68446,'chlorobenzylidene malonitrile',' c|ch|hl|lo|or|ro|ob|be|en|nz|zy|yl|li|id|de|en|ne|e | m|ma|al|lo|on|ni|it|tr|ri|il|le|e','chlo','XLRBNSLTNMLNTRL','hlor','tril','chlorobenz');
INSERT INTO `m_spelling_dictionary` VALUES  (68447,'chlorobenzylidene malononitrile',' c|ch|hl|lo|or|ro|ob|be|en|nz|zy|yl|li|id|de|en|ne|e | m|ma|al|lo|on|no|on|ni|it|tr|ri|il|le|e','chlo','XLRBNSLTNMLNNTRL','hlor','tril','chlorobenz'),
 (68448,'Chlorobiaceae',' C|Ch|hl|lo|or|ro|ob|bi|ia|ac|ce|ea|ae|e','Chlo','XLRBS','hlor','acea','Chlorobiac'),
 (68449,'chlorobiocin',' c|ch|hl|lo|or|ro|ob|bi|io|oc|ci|in|n','chlo','XLRBSN','hlor','ioci','chlorobioc'),
 (68450,'chlorobiphenyl',' c|ch|hl|lo|or|ro|ob|bi|ip|ph|he|en|ny|yl|l','chlo','XLRBFNL','hlor','heny','chlorobiph'),
 (68451,'chlorobiphenylacetic',' c|ch|hl|lo|or|ro|ob|bi|ip|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','chlo','XLRBFNLSTK','hlor','ceti','chlorobiph'),
 (68452,'chlorobiphenylcarboxylic',' c|ch|hl|lo|or|ro|ob|bi|ip|ph|he|en|ny|yl|lc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','chlo','XLRBFNLKRBKSLK','hlor','xyli','chlorobiph'),
 (68453,'chlorobiphenyls',' c|ch|hl|lo|or|ro|ob|bi|ip|ph|he|en|ny|yl|ls|s','chlo','XLRBFNLS','hlor','enyl','chlorobiph'),
 (68454,'Chlorobium',' C|Ch|hl|lo|or|ro|ob|bi|iu|um|m','Chlo','XLRBM','hlor','obiu','Chlorobium');
INSERT INTO `m_spelling_dictionary` VALUES  (68455,'Chlorobium limicola',' C|Ch|hl|lo|or|ro|ob|bi|iu|um|m | l|li|im|mi|ic|co|ol|la|a','Chlo','XLRBMLMKL','hlor','icol','Chlorobium'),
 (68456,'Chlorobium limicola forma thiosulfatophilum',' C|Ch|hl|lo|or|ro|ob|bi|iu|um|m | l|li|im|mi|ic|co|ol|la|a | f|fo|or|rm|ma|a | t|th|hi|io|os|su|ul|lf|fa|at|to|op|ph|hi|il|lu|um|m','Chlo','XLRBMLMKLFRM0SLFTFLM','hlor','hilu','Chlorobium'),
 (68457,'Chlorobium phaeobacteroides',' C|Ch|hl|lo|or|ro|ob|bi|iu|um|m | p|ph|ha|ae|eo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s','Chlo','XLRBMFBKTRTS','hlor','oide','Chlorobium'),
 (68458,'Chlorobium tepidum',' C|Ch|hl|lo|or|ro|ob|bi|iu|um|m | t|te|ep|pi|id|du|um|m','Chlo','XLRBMTPTM','hlor','pidu','Chlorobium'),
 (68459,'Chlorobium thiosulfatophilum',' C|Ch|hl|lo|or|ro|ob|bi|iu|um|m | t|th|hi|io|os|su|ul|lf|fa|at|to|op|ph|hi|il|lu|um|m','Chlo','XLRBM0SLFTFLM','hlor','hilu','Chlorobium'),
 (68460,'Chlorobium vibrioforme',' C|Ch|hl|lo|or|ro|ob|bi|iu|um|m | v|vi|ib|br|ri|io|of|fo|or|rm|me|e','Chlo','XLRBMFBRFRM','hlor','form','Chlorobium'),
 (68461,'chlorobromide',' c|ch|hl|lo|or|ro|ob|br|ro|om|mi|id|de|e','chlo','XLRBRMT','hlor','omid','chlorobrom');
INSERT INTO `m_spelling_dictionary` VALUES  (68462,'chlorobromomethane',' c|ch|hl|lo|or|ro|ob|br|ro|om|mo|om|me|et|th|ha|an|ne|e','chlo','XLRBRMM0N','hlor','than','chlorobrom'),
 (68463,'chlorobutanol',' c|ch|hl|lo|or|ro|ob|bu|ut|ta|an|no|ol|l','chlo','XLRBTNL','hlor','tano','chlorobuta'),
 (68464,'chlorocamphamide',' c|ch|hl|lo|or|ro|oc|ca|am|mp|ph|ha|am|mi|id|de|e','chlo','XLRKMFMT','hlor','amid','chlorocamp'),
 (68465,'chlorocarbonate',' c|ch|hl|lo|or|ro|oc|ca|ar|rb|bo|on|na|at|te|e','chlo','XLRKRBNT','hlor','onat','chlorocarb'),
 (68466,'chlorocarbonates',' c|ch|hl|lo|or|ro|oc|ca|ar|rb|bo|on|na|at|te|es|s','chlo','XLRKRBNTS','hlor','nate','chlorocarb'),
 (68467,'chlorocarcin',' c|ch|hl|lo|or|ro|oc|ca|ar|rc|ci|in|n','chlo','XLRKRSN','hlor','arci','chlorocarc'),
 (68468,'chlorocarcins',' c|ch|hl|lo|or|ro|oc|ca|ar|rc|ci|in|ns|s','chlo','XLRKRSNS','hlor','rcin','chlorocarc'),
 (68469,'chlorocardicin',' c|ch|hl|lo|or|ro|oc|ca|ar|rd|di|ic|ci|in|n','chlo','XLRKRTSN','hlor','dici','chlorocard'),
 (68470,'chlorocatechol',' c|ch|hl|lo|or|ro|oc|ca|at|te|ec|ch|ho|ol|l','chlo','XLRKTXL','hlor','echo','chlorocate');
INSERT INTO `m_spelling_dictionary` VALUES  (68471,'chlorocatechols',' c|ch|hl|lo|or|ro|oc|ca|at|te|ec|ch|ho|ol|ls|s','chlo','XLRKTXLS','hlor','chol','chlorocate'),
 (68472,'chlorochin',' c|ch|hl|lo|or|ro|oc|ch|hi|in|n','chlo','XLRXN','hlor','ochi','chlorochin'),
 (68473,'Chlorocid',' C|Ch|hl|lo|or|ro|oc|ci|id|d','Chlo','XLRST','hlor','roci','Chlorocid'),
 (68474,'chlorocinanserin',' c|ch|hl|lo|or|ro|oc|ci|in|na|an|ns|se|er|ri|in|n','chlo','XLRSNNSRN','hlor','seri','chlorocina'),
 (68475,'chlorocinnamic',' c|ch|hl|lo|or|ro|oc|ci|in|nn|na|am|mi|ic|c','chlo','XLRSNMK','hlor','nami','chlorocinn'),
 (68476,'chlorocinnamic acid',' c|ch|hl|lo|or|ro|oc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','chlo','XLRSNMKST','hlor',' aci','chlorocinn'),
 (68477,'chlorocinnamic aldehyde',' c|ch|hl|lo|or|ro|oc|ci|in|nn|na|am|mi|ic|c | a|al|ld|de|eh|hy|yd|de|e','chlo','XLRSNMKLTT','hlor','ehyd','chlorocinn'),
 (68478,'chlorocitric',' c|ch|hl|lo|or|ro|oc|ci|it|tr|ri|ic|c','chlo','XLRSTRK','hlor','itri','chlorocitr'),
 (68479,'chlorocitric acid',' c|ch|hl|lo|or|ro|oc|ci|it|tr|ri|ic|c | a|ac|ci|id|d','chlo','XLRSTRKST','hlor',' aci','chlorocitr');
INSERT INTO `m_spelling_dictionary` VALUES  (68480,'Chlorococcaceae',' C|Ch|hl|lo|or|ro|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Chlo','XLRKKKS','hlor','acea','Chlorococc'),
 (68481,'Chlorococcales',' C|Ch|hl|lo|or|ro|oc|co|oc|cc|ca|al|le|es|s','Chlo','XLRKKKLS','hlor','cale','Chlorococc'),
 (68482,'Chlorococcales incertae sedis',' C|Ch|hl|lo|or|ro|oc|co|oc|cc|ca|al|le|es|s | i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','Chlo','XLRKKKLSNSRTSTS','hlor','sedi','Chlorococc'),
 (68483,'Chlorococcum',' C|Ch|hl|lo|or|ro|oc|co|oc|cc|cu|um|m','Chlo','XLRKKKM','hlor','occu','Chlorococc'),
 (68484,'chlorocresol',' c|ch|hl|lo|or|ro|oc|cr|re|es|so|ol|l','chlo','XLRKRSL','hlor','reso','chlorocres'),
 (68485,'chlorocresols',' c|ch|hl|lo|or|ro|oc|cr|re|es|so|ol|ls|s','chlo','XLRKRSLS','hlor','esol','chlorocres'),
 (68486,'chlorocruorin',' c|ch|hl|lo|or|ro|oc|cr|ru|uo|or|ri|in|n','chlo','XLRKRRN','hlor','uori','chlorocruo'),
 (68487,'chlorocyclizin',' c|ch|hl|lo|or|ro|oc|cy|yc|cl|li|iz|zi|in|n','chlo','XLRSKLSN','hlor','lizi','chlorocycl'),
 (68488,'chlorocyclohexanone',' c|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|oh|he|ex|xa|an|no|on|ne|e','chlo','XLRSKLHKSNN','hlor','anon','chlorocycl');
INSERT INTO `m_spelling_dictionary` VALUES  (68489,'chlorocyclohexanones',' c|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|oh|he|ex|xa|an|no|on|ne|es|s','chlo','XLRSKLHKSNNS','hlor','none','chlorocycl'),
 (68490,'chlorodeoxyadenosine',' c|ch|hl|lo|or|ro|od|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e','chlo','XLRTKSYTNSN','hlor','osin','chlorodeox'),
 (68491,'chlorodesmethyldiazepam',' c|ch|hl|lo|or|ro|od|de|es|sm|me|et|th|hy|yl|ld|di|ia|az|ze|ep|pa|am|m','chlo','XLRTSM0LTSPM','hlor','zepa','chlorodesm'),
 (68492,'chlorodiazepam',' c|ch|hl|lo|or|ro|od|di|ia|az|ze|ep|pa|am|m','chlo','XLRTSPM','hlor','zepa','chlorodiaz'),
 (68493,'chlorodibromomethane',' c|ch|hl|lo|or|ro|od|di|ib|br|ro|om|mo|om|me|et|th|ha|an|ne|e','chlo','XLRTBRMM0N','hlor','than','chlorodibr'),
 (68494,'chlorodifluoroacetaldehyde',' c|ch|hl|lo|or|ro|od|di|if|fl|lu|uo|or|ro|oa|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','chlo','XLRTFLRSTLTT','hlor','ehyd','chlorodifl'),
 (68495,'chlorodifluoroacetic',' c|ch|hl|lo|or|ro|od|di|if|fl|lu|uo|or|ro|oa|ac|ce|et|ti|ic|c','chlo','XLRTFLRSTK','hlor','ceti','chlorodifl'),
 (68496,'chlorodifluoroacetic acid',' c|ch|hl|lo|or|ro|od|di|if|fl|lu|uo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','chlo','XLRTFLRSTKST','hlor',' aci','chlorodifl');
INSERT INTO `m_spelling_dictionary` VALUES  (68497,'chlorodifluoromethane',' c|ch|hl|lo|or|ro|od|di|if|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','chlo','XLRTFLRM0N','hlor','than','chlorodifl'),
 (68498,'chlorodimedone',' c|ch|hl|lo|or|ro|od|di|im|me|ed|do|on|ne|e','chlo','XLRTMTN','hlor','edon','chlorodime'),
 (68499,'chlorodimenol',' c|ch|hl|lo|or|ro|od|di|im|me|en|no|ol|l','chlo','XLRTMNL','hlor','meno','chlorodime'),
 (68500,'chlorodinitrobenzene',' c|ch|hl|lo|or|ro|od|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|e','chlo','XLRTNTRBNSN','hlor','nzen','chlorodini'),
 (68501,'chlorodiphenylnitrilimine',' c|ch|hl|lo|or|ro|od|di|ip|ph|he|en|ny|yl|ln|ni|it|tr|ri|il|li|im|mi|in|ne|e','chlo','XLRTFNLNTRLMN','hlor','imin','chlorodiph'),
 (68502,'chlorodyne',' c|ch|hl|lo|or|ro|od|dy|yn|ne|e','chlo','XLRTN','hlor','odyn','chlorodyne'),
 (68503,'chloroethane',' c|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','chlo','XLR0N','hlor','than','chloroetha'),
 (68504,'chloroethane phosphoric acid',' c|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','chlo','XLR0NFSFRKST','hlor',' aci','chloroetha'),
 (68505,'chloroethanol',' c|ch|hl|lo|or|ro|oe|et|th|ha|an|no|ol|l','chlo','XLR0NL','hlor','hano','chloroetha');
INSERT INTO `m_spelling_dictionary` VALUES  (68506,'chloroethanols',' c|ch|hl|lo|or|ro|oe|et|th|ha|an|no|ol|ls|s','chlo','XLR0NLS','hlor','anol','chloroetha'),
 (68507,'chloroethene',' c|ch|hl|lo|or|ro|oe|et|th|he|en|ne|e','chlo','XLR0N','hlor','then','chloroethe'),
 (68508,'chloroethyl',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|l','chlo','XLR0L','hlor','ethy','chloroethy'),
 (68509,'chloroethylaminouracil',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|la|am|mi|in|no|ou|ur|ra|ac|ci|il|l','chlo','XLR0LMNRSL','hlor','raci','chloroethy'),
 (68510,'chloroethylating',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|la|at|ti|in|ng|g','chlo','XLR0LTNK','hlor','atin','chloroethy'),
 (68511,'chloroethylclonidine',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|lc|cl|lo|on|ni|id|di|in|ne|e','chlo','XLR0LKLNTN','hlor','idin','chloroethy'),
 (68512,'chloroethylene',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|e','chlo','XLR0LN','hlor','ylen','chloroethy'),
 (68513,'chloroethylene oxide',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|e | o|ox|xi|id|de|e','chlo','XLR0LNKST','hlor','oxid','chloroethy'),
 (68514,'chloroethyleneoxide',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|eo|ox|xi|id|de|e','chlo','XLR0LNKST','hlor','oxid','chloroethy');
INSERT INTO `m_spelling_dictionary` VALUES  (68515,'chloroethylguanine',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|lg|gu|ua|an|ni|in|ne|e','chlo','XLR0LKNN','hlor','anin','chloroethy'),
 (68516,'chloroethylnitrosourea',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|ln|ni|it|tr|ro|os|so|ou|ur|re|ea|a','chlo','XLR0LNTRSR','hlor','oure','chloroethy'),
 (68517,'chloroethylnitrosoureas',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|ln|ni|it|tr|ro|os|so|ou|ur|re|ea|as|s','chlo','XLR0LNTRSRS','hlor','urea','chloroethy'),
 (68518,'chloroethylnorapomorphine',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|ln|no|or|ra|ap|po|om|mo|or|rp|ph|hi|in|ne|e','chlo','XLR0LNRPMRFN','hlor','phin','chloroethy'),
 (68519,'chloroethylphosphonic',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','chlo','XLR0LFSFNK','hlor','honi','chloroethy'),
 (68520,'chloroethylphosphonic acid',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','chlo','XLR0LFSFNKST','hlor',' aci','chloroethy'),
 (68521,'chloroethyls',' c|ch|hl|lo|or|ro|oe|et|th|hy|yl|ls|s','chlo','XLR0LS','hlor','thyl','chloroethy'),
 (68522,'Chloroflexaceae',' C|Ch|hl|lo|or|ro|of|fl|le|ex|xa|ac|ce|ea|ae|e','Chlo','XLRFLKSS','hlor','acea','Chloroflex');
INSERT INTO `m_spelling_dictionary` VALUES  (68523,'Chloroflexus',' C|Ch|hl|lo|or|ro|of|fl|le|ex|xu|us|s','Chlo','XLRFLKSS','hlor','lexu','Chloroflex'),
 (68524,'Chloroflexus aggregans',' C|Ch|hl|lo|or|ro|of|fl|le|ex|xu|us|s | a|ag|gg|gr|re|eg|ga|an|ns|s','Chlo','XLRFLKSSKRKNS','hlor','egan','Chloroflex'),
 (68525,'Chloroflexus aurantiacus',' C|Ch|hl|lo|or|ro|of|fl|le|ex|xu|us|s | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Chlo','XLRFLKSSRNXKS','hlor','iacu','Chloroflex'),
 (68526,'chlorofluoroacetic',' c|ch|hl|lo|or|ro|of|fl|lu|uo|or|ro|oa|ac|ce|et|ti|ic|c','chlo','XLRFLRSTK','hlor','ceti','chlorofluo'),
 (68527,'chlorofluoroacetic acid',' c|ch|hl|lo|or|ro|of|fl|lu|uo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','chlo','XLRFLRSTKST','hlor',' aci','chlorofluo'),
 (68528,'chlorofluorocarbon',' c|ch|hl|lo|or|ro|of|fl|lu|uo|or|ro|oc|ca|ar|rb|bo|on|n','chlo','XLRFLRKRBN','hlor','arbo','chlorofluo'),
 (68529,'chlorofluorocarbons',' c|ch|hl|lo|or|ro|of|fl|lu|uo|or|ro|oc|ca|ar|rb|bo|on|ns|s','chlo','XLRFLRKRBNS','hlor','rbon','chlorofluo'),
 (68530,'chlorofluoromethane',' c|ch|hl|lo|or|ro|of|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','chlo','XLRFLRM0N','hlor','than','chlorofluo');
INSERT INTO `m_spelling_dictionary` VALUES  (68531,'chlorofluzuron',' c|ch|hl|lo|or|ro|of|fl|lu|uz|zu|ur|ro|on|n','chlo','XLRFLSRN','hlor','zuro','chlorofluz'),
 (68532,'chloroform',' c|ch|hl|lo|or|ro|of|fo|or|rm|m','chlo','XLRFRM','hlor','ofor','chloroform'),
 (68533,'chloroform-methanol',' c|ch|hl|lo|or|ro|of|fo|or|rm|m-|-m|me|et|th|ha|an|no|ol|l','chlo','XLRFRMM0NL','hlor','hano','chloroform'),
 (68534,'chloroformate',' c|ch|hl|lo|or|ro|of|fo|or|rm|ma|at|te|e','chlo','XLRFRMT','hlor','rmat','chloroform'),
 (68535,'chloroformates',' c|ch|hl|lo|or|ro|of|fo|or|rm|ma|at|te|es|s','chlo','XLRFRMTS','hlor','mate','chloroform'),
 (68536,'chloroformed',' c|ch|hl|lo|or|ro|of|fo|or|rm|me|ed|d','chlo','XLRFRMT','hlor','orme','chloroform'),
 (68537,'chloroformic',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|ic|c','chlo','XLRFRMK','hlor','ormi','chloroform'),
 (68538,'chloroformic acid',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|ic|c | a|ac|ci|id|d','chlo','XLRFRMKST','hlor',' aci','chloroform'),
 (68539,'chloroforming',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|in|ng|g','chlo','XLRFRMNK','hlor','rmin','chloroform'),
 (68540,'chloroformisation',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|is|sa|at|ti|io|on|n','chlo','XLRFRMSXN','hlor','atio','chloroform');
INSERT INTO `m_spelling_dictionary` VALUES  (68541,'chloroformise',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|is|se|e','chlo','XLRFRMS','hlor','rmis','chloroform'),
 (68542,'chloroformised',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|is|se|ed|d','chlo','XLRFRMST','hlor','mise','chloroform'),
 (68543,'chloroformises',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|is|se|es|s','chlo','XLRFRMSS','hlor','mise','chloroform'),
 (68544,'chloroformising',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|is|si|in|ng|g','chlo','XLRFRMSNK','hlor','isin','chloroform'),
 (68545,'chloroformism',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|is|sm|m','chlo','XLRFRMSM','hlor','rmis','chloroform'),
 (68546,'chloroformization',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|iz|za|at|ti|io|on|n','chlo','XLRFRMSXN','hlor','atio','chloroform'),
 (68547,'chloroformize',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|iz|ze|e','chlo','XLRFRMS','hlor','rmiz','chloroform'),
 (68548,'chloroformized',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|iz|ze|ed|d','chlo','XLRFRMST','hlor','mize','chloroform'),
 (68549,'chloroformizes',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|iz|ze|es|s','chlo','XLRFRMSS','hlor','mize','chloroform'),
 (68550,'chloroformizing',' c|ch|hl|lo|or|ro|of|fo|or|rm|mi|iz|zi|in|ng|g','chlo','XLRFRMSNK','hlor','izin','chloroform');
INSERT INTO `m_spelling_dictionary` VALUES  (68551,'chloroforms',' c|ch|hl|lo|or|ro|of|fo|or|rm|ms|s','chlo','XLRFRMS','hlor','form','chloroform'),
 (68552,'chlorofos',' c|ch|hl|lo|or|ro|of|fo|os|s','chlo','XLRFS','hlor','rofo','chlorofos'),
 (68553,'chlorogenate',' c|ch|hl|lo|or|ro|og|ge|en|na|at|te|e','chlo','XLRJNT','hlor','enat','chlorogena'),
 (68554,'chlorogenate hydrolase',' c|ch|hl|lo|or|ro|og|ge|en|na|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|e','chlo','XLRJNTTRLS','hlor','olas','chlorogena'),
 (68555,'chlorogenic',' c|ch|hl|lo|or|ro|og|ge|en|ni|ic|c','chlo','XLRJNK','hlor','geni','chlorogeni'),
 (68556,'chlorogenic acid',' c|ch|hl|lo|or|ro|og|ge|en|ni|ic|c | a|ac|ci|id|d','chlo','XLRJNKST','hlor',' aci','chlorogeni'),
 (68557,'chlorogenic acids',' c|ch|hl|lo|or|ro|og|ge|en|ni|ic|c | a|ac|ci|id|ds|s','chlo','XLRJNKSTS','hlor','acid','chlorogeni'),
 (68558,'Chlorogonium',' C|Ch|hl|lo|or|ro|og|go|on|ni|iu|um|m','Chlo','XLRKNM','hlor','oniu','Chlorogoni'),
 (68559,'Chlorogonium elongatum',' C|Ch|hl|lo|or|ro|og|go|on|ni|iu|um|m | e|el|lo|on|ng|ga|at|tu|um|m','Chlo','XLRKNMLNKTM','hlor','gatu','Chlorogoni'),
 (68560,'chloroguanide',' c|ch|hl|lo|or|ro|og|gu|ua|an|ni|id|de|e','chlo','XLRKNT','hlor','anid','chloroguan');
INSERT INTO `m_spelling_dictionary` VALUES  (68561,'chlorohaloperidol',' c|ch|hl|lo|or|ro|oh|ha|al|lo|op|pe|er|ri|id|do|ol|l','chlo','XLRHLPRTL','hlor','rido','chlorohalo'),
 (68562,'chlorohemin',' c|ch|hl|lo|or|ro|oh|he|em|mi|in|n','chlo','XLRHMN','hlor','hemi','chlorohemi'),
 (68563,'chlorohexadecane',' c|ch|hl|lo|or|ro|oh|he|ex|xa|ad|de|ec|ca|an|ne|e','chlo','XLRHKSTKN','hlor','ecan','chlorohexa'),
 (68564,'Chlorohydra',' C|Ch|hl|lo|or|ro|oh|hy|yd|dr|ra|a','Chlo','XLRTR','hlor','hydr','Chlorohydr'),
 (68565,'Chlorohydra viridissima',' C|Ch|hl|lo|or|ro|oh|hy|yd|dr|ra|a | v|vi|ir|ri|id|di|is|ss|si|im|ma|a','Chlo','XLRTRFRTSM','hlor','ssim','Chlorohydr'),
 (68566,'chlorohydrin',' c|ch|hl|lo|or|ro|oh|hy|yd|dr|ri|in|n','chlo','XLRTRN','hlor','ydri','chlorohydr'),
 (68567,'chlorohydrins',' c|ch|hl|lo|or|ro|oh|hy|yd|dr|ri|in|ns|s','chlo','XLRTRNS','hlor','drin','chlorohydr'),
 (68568,'chlorohydrocarbon',' c|ch|hl|lo|or|ro|oh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','chlo','XLRTRKRBN','hlor','arbo','chlorohydr'),
 (68569,'chlorohydrocarbons',' c|ch|hl|lo|or|ro|oh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','chlo','XLRTRKRBNS','hlor','rbon','chlorohydr');
INSERT INTO `m_spelling_dictionary` VALUES  (68570,'chlorohydroxyquinol',' c|ch|hl|lo|or|ro|oh|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|l','chlo','XLRTRKSKNL','hlor','uino','chlorohydr'),
 (68571,'chloroimide',' c|ch|hl|lo|or|ro|oi|im|mi|id|de|e','chlo','XLRMT','hlor','imid','chloroimid'),
 (68572,'chloroimides',' c|ch|hl|lo|or|ro|oi|im|mi|id|de|es|s','chlo','XLRMTS','hlor','mide','chloroimid'),
 (68573,'chloroimine',' c|ch|hl|lo|or|ro|oi|im|mi|in|ne|e','chlo','XLRMN','hlor','imin','chloroimin'),
 (68574,'chloroimines',' c|ch|hl|lo|or|ro|oi|im|mi|in|ne|es|s','chlo','XLRMNS','hlor','mine','chloroimin'),
 (68575,'chloroiodoquine',' c|ch|hl|lo|or|ro|oi|io|od|do|oq|qu|ui|in|ne|e','chlo','XLRTKN','hlor','quin','chloroiodo'),
 (68576,'chloroiodoquines',' c|ch|hl|lo|or|ro|oi|io|od|do|oq|qu|ui|in|ne|es|s','chlo','XLRTKNS','hlor','uine','chloroiodo'),
 (68577,'chloroiodoquinone',' c|ch|hl|lo|or|ro|oi|io|od|do|oq|qu|ui|in|no|on|ne|e','chlo','XLRTKNN','hlor','inon','chloroiodo'),
 (68578,'chloroisobutyronitrile',' c|ch|hl|lo|or|ro|oi|is|so|ob|bu|ut|ty|yr|ro|on|ni|it|tr|ri|il|le|e','chlo','XLRSBTRNTRL','hlor','tril','chloroisob'),
 (68579,'chloroisonitrous',' c|ch|hl|lo|or|ro|oi|is|so|on|ni|it|tr|ro|ou|us|s','chlo','XLRSNTRS','hlor','trou','chloroison');
INSERT INTO `m_spelling_dictionary` VALUES  (68580,'chloroisonitrous acetone',' c|ch|hl|lo|or|ro|oi|is|so|on|ni|it|tr|ro|ou|us|s | a|ac|ce|et|to|on|ne|e','chlo','XLRSNTRSSTN','hlor','eton','chloroison'),
 (68581,'chloroketone',' c|ch|hl|lo|or|ro|ok|ke|et|to|on|ne|e','chlo','XLRKTN','hlor','eton','chloroketo'),
 (68582,'chlorokynurenate',' c|ch|hl|lo|or|ro|ok|ky|yn|nu|ur|re|en|na|at|te|e','chlo','XLRKNRNT','hlor','enat','chlorokynu'),
 (68583,'chlorokynurenic',' c|ch|hl|lo|or|ro|ok|ky|yn|nu|ur|re|en|ni|ic|c','chlo','XLRKNRNK','hlor','reni','chlorokynu'),
 (68584,'chlorokynurenic acid',' c|ch|hl|lo|or|ro|ok|ky|yn|nu|ur|re|en|ni|ic|c | a|ac|ci|id|d','chlo','XLRKNRNKST','hlor',' aci','chlorokynu'),
 (68585,'chloroleucaemia',' c|ch|hl|lo|or|ro|ol|le|eu|uc|ca|ae|em|mi|ia|a','chlo','XLRLKM','hlor','aemi','chloroleuc'),
 (68586,'chloroleucemia',' c|ch|hl|lo|or|ro|ol|le|eu|uc|ce|em|mi|ia|a','chlo','XLRLSM','hlor','cemi','chloroleuc'),
 (68587,'chloroleukaemia',' c|ch|hl|lo|or|ro|ol|le|eu|uk|ka|ae|em|mi|ia|a','chlo','XLRLKM','hlor','aemi','chloroleuk'),
 (68588,'chloroleukaemic',' c|ch|hl|lo|or|ro|ol|le|eu|uk|ka|ae|em|mi|ic|c','chlo','XLRLKMK','hlor','aemi','chloroleuk');
INSERT INTO `m_spelling_dictionary` VALUES  (68589,'chloroleukemia',' c|ch|hl|lo|or|ro|ol|le|eu|uk|ke|em|mi|ia|a','chlo','XLRLKM','hlor','kemi','chloroleuk'),
 (68590,'chloroleukemic',' c|ch|hl|lo|or|ro|ol|le|eu|uk|ke|em|mi|ic|c','chlo','XLRLKMK','hlor','kemi','chloroleuk'),
 (68591,'chlorolignin',' c|ch|hl|lo|or|ro|ol|li|ig|gn|ni|in|n','chlo','XLRLKNN','hlor','igni','chlorolign'),
 (68592,'chlorolissoclimide',' c|ch|hl|lo|or|ro|ol|li|is|ss|so|oc|cl|li|im|mi|id|de|e','chlo','XLRLSKLMT','hlor','imid','chloroliss'),
 (68593,'chlorolymphosarcoma',' c|ch|hl|lo|or|ro|ol|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','chlo','XLRLMFSRKM','hlor','rcom','chlorolymp'),
 (68594,'chlorolymphosarcomas',' c|ch|hl|lo|or|ro|ol|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','chlo','XLRLMFSRKMS','hlor','coma','chlorolymp'),
 (68595,'chlorolymphosarcomata',' c|ch|hl|lo|or|ro|ol|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','chlo','XLRLMFSRKMT','hlor','omat','chlorolymp'),
 (68596,'chloroma',' c|ch|hl|lo|or|ro|om|ma|a','chlo','XLRM','hlor','orom','chloroma'),
 (68597,'chloromalonaldehyde',' c|ch|hl|lo|or|ro|om|ma|al|lo|on|na|al|ld|de|eh|hy|yd|de|e','chlo','XLRMLNLTT','hlor','ehyd','chloromalo');
INSERT INTO `m_spelling_dictionary` VALUES  (68598,'chloromas',' c|ch|hl|lo|or|ro|om|ma|as|s','chlo','XLRMS','hlor','roma','chloromas'),
 (68599,'chloromata',' c|ch|hl|lo|or|ro|om|ma|at|ta|a','chlo','XLRMT','hlor','omat','chloromata'),
 (68600,'chloromatous sarcoma',' c|ch|hl|lo|or|ro|om|ma|at|to|ou|us|s | s|sa|ar|rc|co|om|ma|a','chlo','XLRMTSSRKM','hlor','rcom','chloromato'),
 (68601,'chloromatous sarcomas',' c|ch|hl|lo|or|ro|om|ma|at|to|ou|us|s | s|sa|ar|rc|co|om|ma|as|s','chlo','XLRMTSSRKMS','hlor','coma','chloromato'),
 (68602,'chloromatous sarcomata',' c|ch|hl|lo|or|ro|om|ma|at|to|ou|us|s | s|sa|ar|rc|co|om|ma|at|ta|a','chlo','XLRMTSSRKMT','hlor','omat','chloromato'),
 (68603,'chloromelatonin',' c|ch|hl|lo|or|ro|om|me|el|la|at|to|on|ni|in|n','chlo','XLRMLTNN','hlor','toni','chloromela'),
 (68604,'chloromercuribenzene',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e','chlo','XLRMRKRBNSN','hlor','nzen','chloromerc'),
 (68605,'chloromercuribenzenesulfonate',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|e','chlo','XLRMRKRBNSNSLFNT','hlor','onat','chloromerc'),
 (68606,'chloromercuribenzenesulfonates',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|es|s','chlo','XLRMRKRBNSNSLFNTS','hlor','nate','chloromerc');
INSERT INTO `m_spelling_dictionary` VALUES  (68607,'chloromercuribenzenesulfonic',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c','chlo','XLRMRKRBNSNSLFNK','hlor','foni','chloromerc'),
 (68608,'chloromercuribenzenesulphonate',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','chlo','XLRMRKRBNSNSLFNT','hlor','onat','chloromerc'),
 (68609,'chloromercuribenzenesulphonates',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','chlo','XLRMRKRBNSNSLFNTS','hlor','nate','chloromerc'),
 (68610,'chloromercuribenzenesulphonic',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','chlo','XLRMRKRBNSNSLFNK','hlor','honi','chloromerc'),
 (68611,'chloromercuribenzoate',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|e','chlo','XLRMRKRBNST','hlor','zoat','chloromerc'),
 (68612,'chloromercuribenzoates',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|es|s','chlo','XLRMRKRBNSTS','hlor','oate','chloromerc'),
 (68613,'chloromercuribenzoic',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oi|ic|c','chlo','XLRMRKRBNSK','hlor','nzoi','chloromerc');
INSERT INTO `m_spelling_dictionary` VALUES  (68614,'chloromercuric',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c','chlo','XLRMRKRK','hlor','curi','chloromerc'),
 (68615,'chloromercuriferrocene',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|if|fe|er|rr|ro|oc|ce|en|ne|e','chlo','XLRMRKRFRSN','hlor','ocen','chloromerc'),
 (68616,'chloromercurinitrophenol',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|in|ni|it|tr|ro|op|ph|he|en|no|ol|l','chlo','XLRMRKRNTRFNL','hlor','heno','chloromerc'),
 (68617,'chloromercurinitrophenols',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|in|ni|it|tr|ro|op|ph|he|en|no|ol|ls|s','chlo','XLRMRKRNTRFNLS','hlor','enol','chloromerc'),
 (68618,'chloromercuriphenylsulfonate',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|na|at|te|e','chlo','XLRMRKRFNLSLFNT','hlor','onat','chloromerc'),
 (68619,'chloromercuriphenylsulfonates',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|na|at|te|es|s','chlo','XLRMRKRFNLSLFNTS','hlor','nate','chloromerc'),
 (68620,'chloromercuriphenylsulfonic',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ni|ic|c','chlo','XLRMRKRFNLSLFNK','hlor','foni','chloromerc');
INSERT INTO `m_spelling_dictionary` VALUES  (68621,'chloromercuriphenylsulphonate',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|na|at|te|e','chlo','XLRMRKRFNLSLFNT','hlor','onat','chloromerc'),
 (68622,'chloromercuriphenylsulphonates',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|na|at|te|es|s','chlo','XLRMRKRFNLSLFNTS','hlor','nate','chloromerc'),
 (68623,'chloromercuriphenylsulphonic',' c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c','chlo','XLRMRKRFNLSLFNK','hlor','honi','chloromerc'),
 (68624,'chloromethane',' c|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','chlo','XLRM0N','hlor','than','chlorometh'),
 (68625,'chloromethanes',' c|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|es|s','chlo','XLRM0NS','hlor','hane','chlorometh'),
 (68626,'chloromethyl',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l','chlo','XLRM0L','hlor','ethy','chlorometh'),
 (68627,'chloromethyl ether',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l | e|et|th|he|er|r','chlo','XLRM0L0R','hlor','ethe','chlorometh'),
 (68628,'chloromethyl ketone',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','chlo','XLRM0LKTN','hlor','eton','chlorometh');
INSERT INTO `m_spelling_dictionary` VALUES  (68629,'chloromethyl ketones',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l | k|ke|et|to|on|ne|es|s','chlo','XLRM0LKTNS','hlor','tone','chlorometh'),
 (68630,'chloromethylcoumarin',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|lc|co|ou|um|ma|ar|ri|in|n','chlo','XLRM0LKMRN','hlor','mari','chlorometh'),
 (68631,'chloromethyldihydrosafrole',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|ld|di|ih|hy|yd|dr|ro|os|sa|af|fr|ro|ol|le|e','chlo','XLRM0LTTRSFRL','hlor','frol','chlorometh'),
 (68632,'chloromethylfluorescein digalactopyranoside',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|lf|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ig|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|si|id|de|e','chlo','XLRM0LFLRSNTKLKTPRNST','hlor','osid','chlorometh'),
 (68633,'chloromethylketone',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|lk|ke|et|to|on|ne|e','chlo','XLRM0LKTN','hlor','eton','chlorometh'),
 (68634,'chloromethylketones',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|lk|ke|et|to|on|ne|es|s','chlo','XLRM0LKTNS','hlor','tone','chlorometh'),
 (68635,'chloromethylpyrene',' c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|lp|py|yr|re|en|ne|e','chlo','XLRM0LPRN','hlor','yren','chlorometh');
INSERT INTO `m_spelling_dictionary` VALUES  (68636,'chloromolybdenum ethoxide',' c|ch|hl|lo|or|ro|om|mo|ol|ly|yb|bd|de|en|nu|um|m | e|et|th|ho|ox|xi|id|de|e','chlo','XLRMLBTNM0KST','hlor','oxid','chloromoly'),
 (68637,'chloromolybdenum ethoxides',' c|ch|hl|lo|or|ro|om|mo|ol|ly|yb|bd|de|en|nu|um|m | e|et|th|ho|ox|xi|id|de|es|s','chlo','XLRMLBTNM0KSTS','hlor','xide','chloromoly'),
 (68638,'Chloromonas',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s','Chlo','XLRMNS','hlor','mona','Chloromona'),
 (68639,'Chloromonas clathrata',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | c|cl|la|at|th|hr|ra|at|ta|a','Chlo','XLRMNSKL0RT','hlor','hrat','Chloromona'),
 (68640,'Chloromonas insignis',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | i|in|ns|si|ig|gn|ni|is|s','Chlo','XLRMNSNSKNS','hlor','igni','Chloromona'),
 (68641,'Chloromonas oogama',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | o|oo|og|ga|am|ma|a','Chlo','XLRMNSKM','hlor','ogam','Chloromona'),
 (68642,'Chloromonas palmelloides',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | p|pa|al|lm|me|el|ll|lo|oi|id|de|es|s','Chlo','XLRMNSPLMLTS','hlor','oide','Chloromona'),
 (68643,'Chloromonas perforata',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | p|pe|er|rf|fo|or|ra|at|ta|a','Chlo','XLRMNSPRFRT','hlor','orat','Chloromona');
INSERT INTO `m_spelling_dictionary` VALUES  (68644,'Chloromonas playfairii',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | p|pl|la|ay|yf|fa|ai|ir|ri|ii|i','Chlo','XLRMNSPLFR','hlor','airi','Chloromona'),
 (68645,'Chloromonas rosae',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | r|ro|os|sa|ae|e','Chlo','XLRMNSRS','hlor','rosa','Chloromona'),
 (68646,'Chloromonas serbinowi',' C|Ch|hl|lo|or|ro|om|mo|on|na|as|s | s|se|er|rb|bi|in|no|ow|wi|i','Chlo','XLRMNSSRBNW','hlor','inow','Chloromona'),
 (68647,'chloromorphide',' c|ch|hl|lo|or|ro|om|mo|or|rp|ph|hi|id|de|e','chlo','XLRMRFT','hlor','phid','chloromorp'),
 (68648,'chloromuconic',' c|ch|hl|lo|or|ro|om|mu|uc|co|on|ni|ic|c','chlo','XLRMKNK','hlor','coni','chloromuco'),
 (68649,'chloromuconic acid',' c|ch|hl|lo|or|ro|om|mu|uc|co|on|ni|ic|c | a|ac|ci|id|d','chlo','XLRMKNKST','hlor',' aci','chloromuco'),
 (68650,'chloromuconic acids',' c|ch|hl|lo|or|ro|om|mu|uc|co|on|ni|ic|c | a|ac|ci|id|ds|s','chlo','XLRMKNKSTS','hlor','acid','chloromuco'),
 (68651,'chloromuconic semialdehyde',' c|ch|hl|lo|or|ro|om|mu|uc|co|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e','chlo','XLRMKNKSMLTT','hlor','ehyd','chloromuco'),
 (68652,'Chloromycetin',' C|Ch|hl|lo|or|ro|om|my|yc|ce|et|ti|in|n','Chlo','XLRMSTN','hlor','ceti','Chloromyce');
INSERT INTO `m_spelling_dictionary` VALUES  (68653,'chloromyeloma',' c|ch|hl|lo|or|ro|om|my|ye|el|lo|om|ma|a','chlo','XLRMYLM','hlor','elom','chloromyel'),
 (68654,'chloromyelomas',' c|ch|hl|lo|or|ro|om|my|ye|el|lo|om|ma|as|s','chlo','XLRMYLMS','hlor','loma','chloromyel'),
 (68655,'chloromyelomata',' c|ch|hl|lo|or|ro|om|my|ye|el|lo|om|ma|at|ta|a','chlo','XLRMYLMT','hlor','omat','chloromyel'),
 (68656,'chloronaphthalene',' c|ch|hl|lo|or|ro|on|na|ap|ph|ht|th|ha|al|le|en|ne|e','chlo','XLRNF0LN','hlor','alen','chloronaph'),
 (68657,'chloroneb',' c|ch|hl|lo|or|ro|on|ne|eb|b','chlo','XLRNB','hlor','rone','chloroneb'),
 (68658,'chloronicotinic',' c|ch|hl|lo|or|ro|on|ni|ic|co|ot|ti|in|ni|ic|c','chlo','XLRNKTNK','hlor','tini','chloronico'),
 (68659,'chloronicotinic acid',' c|ch|hl|lo|or|ro|on|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','chlo','XLRNKTNKST','hlor',' aci','chloronico'),
 (68660,'chloronitrobenzoxadiazole',' c|ch|hl|lo|or|ro|on|ni|it|tr|ro|ob|be|en|nz|zo|ox|xa|ad|di|ia|az|zo|ol|le|e','chlo','XLRNTRBNSKSTSL','hlor','azol','chloronitr'),
 (68661,'chlorooxirane',' c|ch|hl|lo|or|ro|oo|ox|xi|ir|ra|an|ne|e','chlo','XLRKSRN','hlor','iran','chlorooxir');
INSERT INTO `m_spelling_dictionary` VALUES  (68662,'chloropent',' c|ch|hl|lo|or|ro|op|pe|en|nt|t','chlo','XLRPNT','hlor','open','chloropent'),
 (68663,'chloropentafluorobenzene',' c|ch|hl|lo|or|ro|op|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|e','chlo','XLRPNTFLRBNSN','hlor','nzen','chloropent'),
 (68664,'chloropentafluoroethane',' c|ch|hl|lo|or|ro|op|pe|en|nt|ta|af|fl|lu|uo|or|ro|oe|et|th|ha|an|ne|e','chlo','XLRPNTFLR0N','hlor','than','chloropent'),
 (68665,'chloropentanoic',' c|ch|hl|lo|or|ro|op|pe|en|nt|ta|an|no|oi|ic|c','chlo','XLRPNTNK','hlor','anoi','chloropent'),
 (68666,'chloropentanoic acid',' c|ch|hl|lo|or|ro|op|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','chlo','XLRPNTNKST','hlor',' aci','chloropent'),
 (68667,'chloropeptide',' c|ch|hl|lo|or|ro|op|pe|ep|pt|ti|id|de|e','chlo','XLRPPTT','hlor','ptid','chloropept'),
 (68668,'chloropeptides',' c|ch|hl|lo|or|ro|op|pe|ep|pt|ti|id|de|es|s','chlo','XLRPPTTS','hlor','tide','chloropept'),
 (68669,'chloroperbenzoic acid',' c|ch|hl|lo|or|ro|op|pe|er|rb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','chlo','XLRPRBNSKST','hlor',' aci','chloroperb'),
 (68670,'chloroperbenzoic acids',' c|ch|hl|lo|or|ro|op|pe|er|rb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','chlo','XLRPRBNSKSTS','hlor','acid','chloroperb');
INSERT INTO `m_spelling_dictionary` VALUES  (68671,'chloropercha',' c|ch|hl|lo|or|ro|op|pe|er|rc|ch|ha|a','chlo','XLRPRX','hlor','erch','chloroperc'),
 (68672,'chloroperoxidase',' c|ch|hl|lo|or|ro|op|pe|er|ro|ox|xi|id|da|as|se|e','chlo','XLRPRKSTS','hlor','idas','chloropero'),
 (68673,'chloroperoxybenzoic',' c|ch|hl|lo|or|ro|op|pe|er|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c','chlo','XLRPRKSBNSK','hlor','nzoi','chloropero'),
 (68674,'Chloropeta',' C|Ch|hl|lo|or|ro|op|pe|et|ta|a','Chlo','XLRPT','hlor','opet','Chloropeta'),
 (68675,'Chloropeta gracilirostris',' C|Ch|hl|lo|or|ro|op|pe|et|ta|a | g|gr|ra|ac|ci|il|li|ir|ro|os|st|tr|ri|is|s','Chlo','XLRPTKRSLRSTRS','hlor','stri','Chloropeta'),
 (68676,'Chloropeta natalensis',' C|Ch|hl|lo|or|ro|op|pe|et|ta|a | n|na|at|ta|al|le|en|ns|si|is|s','Chlo','XLRPTNTLNSS','hlor','ensi','Chloropeta'),
 (68677,'chlorophacinone',' c|ch|hl|lo|or|ro|op|ph|ha|ac|ci|in|no|on|ne|e','chlo','XLRFSNN','hlor','inon','chlorophac'),
 (68678,'chlorophenol',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','chlo','XLRFNL','hlor','heno','chlorophen'),
 (68679,'chlorophenol red',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l | r|re|ed|d','chlo','XLRFNLRT','hlor','l re','chlorophen');
INSERT INTO `m_spelling_dictionary` VALUES  (68680,'chlorophenol red galactopyranoside',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l | r|re|ed|d | g|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|si|id|de|e','chlo','XLRFNLRTKLKTPRNST','hlor','osid','chlorophen'),
 (68681,'chlorophenolcamphormenthol',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|lc|ca|am|mp|ph|ho|or|rm|me|en|nt|th|ho|ol|l','chlo','XLRFNLKMFRMN0L','hlor','ntho','chlorophen'),
 (68682,'chlorophenols',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|ls|s','chlo','XLRFNLS','hlor','enol','chlorophen'),
 (68683,'chlorophenothane',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ot|th|ha|an|ne|e','chlo','XLRFN0N','hlor','than','chlorophen'),
 (68684,'chlorophenoxyacetate',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|ya|ac|ce|et|ta|at|te|e','chlo','XLRFNKSYSTT','hlor','etat','chlorophen'),
 (68685,'chlorophenoxyacetic',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c','chlo','XLRFNKSYSTK','hlor','ceti','chlorophen'),
 (68686,'chlorophenoxyalkanoic',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|ya|al|lk|ka|an|no|oi|ic|c','chlo','XLRFNKSYLKNK','hlor','anoi','chlorophen'),
 (68687,'chlorophenoxyisobutyrate',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ra|at|te|e','chlo','XLRFNKSYSBTRT','hlor','yrat','chlorophen');
INSERT INTO `m_spelling_dictionary` VALUES  (68688,'chlorophenoxyisobutyric',' c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ri|ic|c','chlo','XLRFNKSYSBTRK','hlor','tyri','chlorophen'),
 (68689,'chlorophenyl',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l','chlo','XLRFNL','hlor','heny','chlorophen'),
 (68690,'chlorophenyl-biguanide',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|e','chlo','XLRFNLBKNT','hlor','anid','chlorophen'),
 (68691,'chlorophenylacetic',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','chlo','XLRFNLSTK','hlor','ceti','chlorophen'),
 (68692,'chlorophenylacetic acid',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','chlo','XLRFNLSTKST','hlor',' aci','chlorophen'),
 (68693,'chlorophenylalanine',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','chlo','XLRFNLLNN','hlor','anin','chlorophen'),
 (68694,'chlorophenylbiguanide',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','chlo','XLRFNLBKNT','hlor','anid','chlorophen'),
 (68695,'chlorophenylhydrazone',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','chlo','XLRFNLTRSN','hlor','azon','chlorophen');
INSERT INTO `m_spelling_dictionary` VALUES  (68696,'chlorophenylmercapturic',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c','chlo','XLRFNLMRKPTRK','hlor','turi','chlorophen'),
 (68697,'chlorophenylmercapturic acid',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','chlo','XLRFNLMRKPTRKST','hlor',' aci','chlorophen'),
 (68698,'chlorophenyltosylamidobutanone',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lt|to|os|sy|yl|la|am|mi|id|do|ob|bu|ut|ta|an|no|on|ne|e','chlo','XLRFNLTSLMTBTNN','hlor','anon','chlorophen'),
 (68699,'chlorophenylxylylethane',' c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lx|xy|yl|ly|yl|le|et|th|ha|an|ne|e','chlo','XLRFNLKSLL0N','hlor','than','chlorophen'),
 (68700,'Chlorophonia',' C|Ch|hl|lo|or|ro|op|ph|ho|on|ni|ia|a','Chlo','XLRFN','hlor','honi','Chlorophon'),
 (68701,'Chlorophora',' C|Ch|hl|lo|or|ro|op|ph|ho|or|ra|a','Chlo','XLRFR','hlor','phor','Chlorophor'),
 (68702,'Chlorophora excelsa',' C|Ch|hl|lo|or|ro|op|ph|ho|or|ra|a | e|ex|xc|ce|el|ls|sa|a','Chlo','XLRFRKSSLS','hlor','cels','Chlorophor'),
 (68703,'Chlorophora tinctoria',' C|Ch|hl|lo|or|ro|op|ph|ho|or|ra|a | t|ti|in|nc|ct|to|or|ri|ia|a','Chlo','XLRFRTNKTR','hlor','tori','Chlorophor');
INSERT INTO `m_spelling_dictionary` VALUES  (68704,'chlorophorin',' c|ch|hl|lo|or|ro|op|ph|ho|or|ri|in|n','chlo','XLRFRN','hlor','hori','chlorophor'),
 (68705,'chlorophos',' c|ch|hl|lo|or|ro|op|ph|ho|os|s','chlo','XLRFS','hlor','opho','chlorophos'),
 (68706,'Chlorophyceae',' C|Ch|hl|lo|or|ro|op|ph|hy|yc|ce|ea|ae|e','Chlo','XLRFS','hlor','ycea','Chlorophyc'),
 (68707,'chlorophycean',' c|ch|hl|lo|or|ro|op|ph|hy|yc|ce|ea|an|n','chlo','XLRFSN','hlor','ycea','chlorophyc'),
 (68708,'chlorophyl',' c|ch|hl|lo|or|ro|op|ph|hy|yl|l','chlo','XLRFL','hlor','ophy','chlorophyl'),
 (68709,'chlorophyll',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|l','chlo','XLRFL','hlor','phyl','chlorophyl'),
 (68710,'chlorophyllase',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|la|as|se|e','chlo','XLRFLS','hlor','llas','chlorophyl'),
 (68711,'chlorophyllases',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|la|as|se|es|s','chlo','XLRFLSS','hlor','lase','chlorophyl'),
 (68712,'chlorophyllide',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|id|de|e','chlo','XLRFLT','hlor','llid','chlorophyl'),
 (68713,'chlorophyllides',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|id|de|es|s','chlo','XLRFLTS','hlor','lide','chlorophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (68714,'chlorophyllin',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|in|n','chlo','XLRFLN','hlor','ylli','chlorophyl'),
 (68715,'chlorophyllipt',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|ip|pt|t','chlo','XLRFLPT','hlor','llip','chlorophyl'),
 (68716,'chlorophyllose',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|lo|os|se|e','chlo','XLRFLS','hlor','llos','chlorophyl'),
 (68717,'chlorophyllous',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|lo|ou|us|s','chlo','XLRFLS','hlor','llou','chlorophyl'),
 (68718,'chlorophylls',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|ls|s','chlo','XLRFLS','hlor','hyll','chlorophyl'),
 (68719,'chlorophyllypt',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|ly|yp|pt|t','chlo','XLRFLPT','hlor','llyp','chlorophyl'),
 (68720,'chlorophyls',' c|ch|hl|lo|or|ro|op|ph|hy|yl|ls|s','chlo','XLRFLS','hlor','phyl','chlorophyl'),
 (68721,'Chlorophyta',' C|Ch|hl|lo|or|ro|op|ph|hy|yt|ta|a','Chlo','XLRFT','hlor','phyt','Chlorophyt'),
 (68722,'chlorophyte',' c|ch|hl|lo|or|ro|op|ph|hy|yt|te|e','chlo','XLRFT','hlor','phyt','chlorophyt'),
 (68723,'chlorophytes',' c|ch|hl|lo|or|ro|op|ph|hy|yt|te|es|s','chlo','XLRFTS','hlor','hyte','chlorophyt');
INSERT INTO `m_spelling_dictionary` VALUES  (68724,'chloropicolinic',' c|ch|hl|lo|or|ro|op|pi|ic|co|ol|li|in|ni|ic|c','chlo','XLRPKLNK','hlor','lini','chloropico'),
 (68725,'chloropicolinic acid',' c|ch|hl|lo|or|ro|op|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d','chlo','XLRPKLNKST','hlor',' aci','chloropico'),
 (68726,'chloropicrin',' c|ch|hl|lo|or|ro|op|pi|ic|cr|ri|in|n','chlo','XLRPKRN','hlor','icri','chloropicr'),
 (68727,'chloropicrins',' c|ch|hl|lo|or|ro|op|pi|ic|cr|ri|in|ns|s','chlo','XLRPKRNS','hlor','crin','chloropicr'),
 (68728,'Chloropidae',' C|Ch|hl|lo|or|ro|op|pi|id|da|ae|e','Chlo','XLRPT','hlor','pida','Chloropida'),
 (68729,'chloroplast',' c|ch|hl|lo|or|ro|op|pl|la|as|st|t','chlo','XLRPLST','hlor','plas','chloroplas'),
 (68730,'chloroplast DNA',' c|ch|hl|lo|or|ro|op|pl|la|as|st|t | D|DN|NA|A','chlo','XLRPLSTTN','hlor','t DN','chloroplas'),
 (68731,'chloroplast DNA\'s','','','',NULL,NULL,''),
 (68732,'chloroplast DNAs',' c|ch|hl|lo|or|ro|op|pl|la|as|st|t | D|DN|NA|As|s','chlo','XLRPLSTTNS','hlor',' DNA','chloroplas'),
 (68733,'chloroplast SecA',' c|ch|hl|lo|or|ro|op|pl|la|as|st|t | S|Se|ec|cA|A','chlo','XLRPLSTSK','hlor',' Sec','chloroplas');
INSERT INTO `m_spelling_dictionary` VALUES  (68734,'chloroplastic',' c|ch|hl|lo|or|ro|op|pl|la|as|st|ti|ic|c','chlo','XLRPLSTK','hlor','asti','chloroplas'),
 (68735,'chloroplasts',' c|ch|hl|lo|or|ro|op|pl|la|as|st|ts|s','chlo','XLRPLSTS','hlor','last','chloroplas'),
 (68736,'chloroplatinate',' c|ch|hl|lo|or|ro|op|pl|la|at|ti|in|na|at|te|e','chlo','XLRPLTNT','hlor','inat','chloroplat'),
 (68737,'chloroplatinates',' c|ch|hl|lo|or|ro|op|pl|la|at|ti|in|na|at|te|es|s','chlo','XLRPLTNTS','hlor','nate','chloroplat'),
 (68738,'chloroplatinic',' c|ch|hl|lo|or|ro|op|pl|la|at|ti|in|ni|ic|c','chlo','XLRPLTNK','hlor','tini','chloroplat'),
 (68739,'chloroplatinic acid',' c|ch|hl|lo|or|ro|op|pl|la|at|ti|in|ni|ic|c | a|ac|ci|id|d','chlo','XLRPLTNKST','hlor',' aci','chloroplat'),
 (68740,'chloroprene',' c|ch|hl|lo|or|ro|op|pr|re|en|ne|e','chlo','XLRPRN','hlor','pren','chloropren'),
 (68741,'chloroprivic',' c|ch|hl|lo|or|ro|op|pr|ri|iv|vi|ic|c','chlo','XLRPRFK','hlor','rivi','chloropriv'),
 (68742,'chloroprocaine',' c|ch|hl|lo|or|ro|op|pr|ro|oc|ca|ai|in|ne|e','chlo','XLRPRKN','hlor','cain','chloroproc'),
 (68743,'chloroprocaine hydrochloride',' c|ch|hl|lo|or|ro|op|pr|ro|oc|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','chlo','XLRPRKNTRXLRT','hlor','orid','chloroproc');
INSERT INTO `m_spelling_dictionary` VALUES  (68744,'chloropropane',' c|ch|hl|lo|or|ro|op|pr|ro|op|pa|an|ne|e','chlo','XLRPRPN','hlor','opan','chloroprop'),
 (68745,'chloropropanes',' c|ch|hl|lo|or|ro|op|pr|ro|op|pa|an|ne|es|s','chlo','XLRPRPNS','hlor','pane','chloroprop'),
 (68746,'chloropropionic',' c|ch|hl|lo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c','chlo','XLRPRPNK','hlor','ioni','chloroprop'),
 (68747,'chloropropionic acid',' c|ch|hl|lo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','chlo','XLRPRPNKST','hlor',' aci','chloroprop'),
 (68748,'chloropropylamphetamine',' c|ch|hl|lo|or|ro|op|pr|ro|op|py|yl|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','chlo','XLRPRPLMFTMN','hlor','amin','chloroprop'),
 (68749,'chloropropylate',' c|ch|hl|lo|or|ro|op|pr|ro|op|py|yl|la|at|te|e','chlo','XLRPRPLT','hlor','ylat','chloroprop'),
 (68750,'chloropropylates',' c|ch|hl|lo|or|ro|op|pr|ro|op|py|yl|la|at|te|es|s','chlo','XLRPRPLTS','hlor','late','chloroprop'),
 (68751,'chloropsia',' c|ch|hl|lo|or|ro|op|ps|si|ia|a','chlo','XLRPX','hlor','opsi','chloropsia'),
 (68752,'chloropsias',' c|ch|hl|lo|or|ro|op|ps|si|ia|as|s','chlo','XLRPXS','hlor','psia','chloropsia');
INSERT INTO `m_spelling_dictionary` VALUES  (68753,'Chloroptic',' C|Ch|hl|lo|or|ro|op|pt|ti|ic|c','Chlo','XLRPTK','hlor','opti','Chloroptic'),
 (68754,'chloropurine',' c|ch|hl|lo|or|ro|op|pu|ur|ri|in|ne|e','chlo','XLRPRN','hlor','urin','chloropuri'),
 (68755,'chloropurines',' c|ch|hl|lo|or|ro|op|pu|ur|ri|in|ne|es|s','chlo','XLRPRNS','hlor','rine','chloropuri'),
 (68756,'chloropyramine',' c|ch|hl|lo|or|ro|op|py|yr|ra|am|mi|in|ne|e','chlo','XLRPRMN','hlor','amin','chloropyra'),
 (68757,'chloropyrazine',' c|ch|hl|lo|or|ro|op|py|yr|ra|az|zi|in|ne|e','chlo','XLRPRSN','hlor','azin','chloropyra'),
 (68758,'chloropyrazol',' c|ch|hl|lo|or|ro|op|py|yr|ra|az|zo|ol|l','chlo','XLRPRSL','hlor','razo','chloropyra'),
 (68759,'chloropyruvate',' c|ch|hl|lo|or|ro|op|py|yr|ru|uv|va|at|te|e','chlo','XLRPRFT','hlor','uvat','chloropyru'),
 (68760,'chloroquinaldol',' c|ch|hl|lo|or|ro|oq|qu|ui|in|na|al|ld|do|ol|l','chlo','XLRKNLTL','hlor','aldo','chloroquin'),
 (68761,'chloroquine',' c|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','chlo','XLRKN','hlor','quin','chloroquin'),
 (68762,'chloroquine phosphate',' c|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','chlo','XLRKNFSFT','hlor','phat','chloroquin');
INSERT INTO `m_spelling_dictionary` VALUES  (68763,'chloroquinolinol',' c|ch|hl|lo|or|ro|oq|qu|ui|in|no|ol|li|in|no|ol|l','chlo','XLRKNLNL','hlor','lino','chloroquin'),
 (68764,'chloroquinolinols',' c|ch|hl|lo|or|ro|oq|qu|ui|in|no|ol|li|in|no|ol|ls|s','chlo','XLRKNLNLS','hlor','inol','chloroquin'),
 (68765,'chloroquinoxaline',' c|ch|hl|lo|or|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','chlo','XLRKNKSLN','hlor','alin','chloroquin'),
 (68766,'chloroquinoxaline sulfonamide',' c|ch|hl|lo|or|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e | s|su|ul|lf|fo|on|na|am|mi|id|de|e','chlo','XLRKNKSLNSLFNMT','hlor','amid','chloroquin'),
 (68767,'chlorosalicylate',' c|ch|hl|lo|or|ro|os|sa|al|li|ic|cy|yl|la|at|te|e','chlo','XLRSLSLT','hlor','ylat','chlorosali'),
 (68768,'chlorosalicylates',' c|ch|hl|lo|or|ro|os|sa|al|li|ic|cy|yl|la|at|te|es|s','chlo','XLRSLSLTS','hlor','late','chlorosali'),
 (68769,'chlorosalicylic',' c|ch|hl|lo|or|ro|os|sa|al|li|ic|cy|yl|li|ic|c','chlo','XLRSLSLK','hlor','cyli','chlorosali'),
 (68770,'chlorosalicylic acid',' c|ch|hl|lo|or|ro|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','chlo','XLRSLSLKST','hlor',' aci','chlorosali'),
 (68771,'chlorosarcoma',' c|ch|hl|lo|or|ro|os|sa|ar|rc|co|om|ma|a','chlo','XLRSRKM','hlor','rcom','chlorosarc');
INSERT INTO `m_spelling_dictionary` VALUES  (68772,'chlorosarcomas',' c|ch|hl|lo|or|ro|os|sa|ar|rc|co|om|ma|as|s','chlo','XLRSRKMS','hlor','coma','chlorosarc'),
 (68773,'chlorosarcomata',' c|ch|hl|lo|or|ro|os|sa|ar|rc|co|om|ma|at|ta|a','chlo','XLRSRKMT','hlor','omat','chlorosarc'),
 (68774,'chlorosene',' c|ch|hl|lo|or|ro|os|se|en|ne|e','chlo','XLRSN','hlor','osen','chlorosene'),
 (68775,'chloroses',' c|ch|hl|lo|or|ro|os|se|es|s','chlo','XLRSS','hlor','rose','chloroses'),
 (68776,'chlorosil',' c|ch|hl|lo|or|ro|os|si|il|l','chlo','XLRSL','hlor','rosi','chlorosil'),
 (68777,'chlorosis',' c|ch|hl|lo|or|ro|os|si|is|s','chlo','XLRSS','hlor','rosi','chlorosis'),
 (68778,'chlorosuccinimide',' c|ch|hl|lo|or|ro|os|su|uc|cc|ci|in|ni|im|mi|id|de|e','chlo','XLRSKSNMT','hlor','imid','chlorosucc'),
 (68779,'chlorosulfonic',' c|ch|hl|lo|or|ro|os|su|ul|lf|fo|on|ni|ic|c','chlo','XLRSLFNK','hlor','foni','chlorosulf'),
 (68780,'chlorosulfonic acid',' c|ch|hl|lo|or|ro|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','chlo','XLRSLFNKST','hlor',' aci','chlorosulf'),
 (68781,'chlorosulphonic',' c|ch|hl|lo|or|ro|os|su|ul|lp|ph|ho|on|ni|ic|c','chlo','XLRSLFNK','hlor','honi','chlorosulp');
INSERT INTO `m_spelling_dictionary` VALUES  (68782,'chlorosulphonic acid',' c|ch|hl|lo|or|ro|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','chlo','XLRSLFNKST','hlor',' aci','chlorosulp'),
 (68783,'chlorosyl',' c|ch|hl|lo|or|ro|os|sy|yl|l','chlo','XLRSL','hlor','rosy','chlorosyl'),
 (68784,'chlorosyle',' c|ch|hl|lo|or|ro|os|sy|yl|le|e','chlo','XLRSL','hlor','osyl','chlorosyle'),
 (68785,'chlorotetracycline',' c|ch|hl|lo|or|ro|ot|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','chlo','XLRTTRSKLN','hlor','clin','chlorotetr'),
 (68786,'chlorothalonil',' c|ch|hl|lo|or|ro|ot|th|ha|al|lo|on|ni|il|l','chlo','XLR0LNL','hlor','loni','chlorothal'),
 (68787,'chlorothen',' c|ch|hl|lo|or|ro|ot|th|he|en|n','chlo','XLR0N','hlor','othe','chlorothen'),
 (68788,'chlorothiazide',' c|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|e','chlo','XLR0ST','hlor','azid','chlorothia'),
 (68789,'chlorothiazides',' c|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|es|s','chlo','XLR0STS','hlor','zide','chlorothia'),
 (68790,'chlorothricin',' c|ch|hl|lo|or|ro|ot|th|hr|ri|ic|ci|in|n','chlo','XLR0RSN','hlor','rici','chlorothri'),
 (68791,'chlorothymol',' c|ch|hl|lo|or|ro|ot|th|hy|ym|mo|ol|l','chlo','XLR0ML','hlor','hymo','chlorothym');
INSERT INTO `m_spelling_dictionary` VALUES  (68792,'chlorothymols',' c|ch|hl|lo|or|ro|ot|th|hy|ym|mo|ol|ls|s','chlo','XLR0MLS','hlor','ymol','chlorothym'),
 (68793,'chlorotic',' c|ch|hl|lo|or|ro|ot|ti|ic|c','chlo','XLRTK','hlor','roti','chlorotic'),
 (68794,'chlorotic anaemia',' c|ch|hl|lo|or|ro|ot|ti|ic|c | a|an|na|ae|em|mi|ia|a','chlo','XLRTKNM','hlor','aemi','chlorotic'),
 (68795,'chlorotic anemia',' c|ch|hl|lo|or|ro|ot|ti|ic|c | a|an|ne|em|mi|ia|a','chlo','XLRTKNM','hlor','nemi','chlorotic'),
 (68796,'chlorotic phlebitides',' c|ch|hl|lo|or|ro|ot|ti|ic|c | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','chlo','XLRTKFLBTTS','hlor','tide','chlorotic'),
 (68797,'chlorotic phlebitis',' c|ch|hl|lo|or|ro|ot|ti|ic|c | p|ph|hl|le|eb|bi|it|ti|is|s','chlo','XLRTKFLBTS','hlor','biti','chlorotic'),
 (68798,'chlorotoluron',' c|ch|hl|lo|or|ro|ot|to|ol|lu|ur|ro|on|n','chlo','XLRTLRN','hlor','luro','chlorotolu'),
 (68799,'chlorotoxin',' c|ch|hl|lo|or|ro|ot|to|ox|xi|in|n','chlo','XLRTKSN','hlor','toxi','chlorotoxi'),
 (68800,'chlorotrianisene',' c|ch|hl|lo|or|ro|ot|tr|ri|ia|an|ni|is|se|en|ne|e','chlo','XLRTRNSN','hlor','isen','chlorotria');
INSERT INTO `m_spelling_dictionary` VALUES  (68801,'chlorotrifluoroethene',' c|ch|hl|lo|or|ro|ot|tr|ri|if|fl|lu|uo|or|ro|oe|et|th|he|en|ne|e','chlo','XLRTRFLR0N','hlor','then','chlorotrif'),
 (68802,'chlorotrifluoroethylene',' c|ch|hl|lo|or|ro|ot|tr|ri|if|fl|lu|uo|or|ro|oe|et|th|hy|yl|le|en|ne|e','chlo','XLRTRFLR0LN','hlor','ylen','chlorotrif'),
 (68803,'chlorotriphenylstannane',' c|ch|hl|lo|or|ro|ot|tr|ri|ip|ph|he|en|ny|yl|ls|st|ta|an|nn|na|an|ne|e','chlo','XLRTRFNLSTNN','hlor','nnan','chlorotrip'),
 (68804,'chlorous',' c|ch|hl|lo|or|ro|ou|us|s','chlo','XLRS','hlor','orou','chlorous'),
 (68805,'chlorous acid',' c|ch|hl|lo|or|ro|ou|us|s | a|ac|ci|id|d','chlo','XLRSST','hlor',' aci','chlorous a'),
 (68806,'chlorovinyldichloroarsine',' c|ch|hl|lo|or|ro|ov|vi|in|ny|yl|ld|di|ic|ch|hl|lo|or|ro|oa|ar|rs|si|in|ne|e','chlo','XLRFNLTXLRRSN','hlor','rsin','chloroviny'),
 (68807,'chlorovinylglycine',' c|ch|hl|lo|or|ro|ov|vi|in|ny|yl|lg|gl|ly|yc|ci|in|ne|e','chlo','XLRFNLKLSN','hlor','ycin','chloroviny'),
 (68808,'chloroxacillin',' c|ch|hl|lo|or|ro|ox|xa|ac|ci|il|ll|li|in|n','chlo','XLRKSSLN','hlor','illi','chloroxaci');
INSERT INTO `m_spelling_dictionary` VALUES  (68809,'chloroxine',' c|ch|hl|lo|or|ro|ox|xi|in|ne|e','chlo','XLRKSN','hlor','oxin','chloroxine'),
 (68810,'chloroxuron',' c|ch|hl|lo|or|ro|ox|xu|ur|ro|on|n','chlo','XLRKSRN','hlor','xuro','chloroxuro'),
 (68811,'chloroxylenol',' c|ch|hl|lo|or|ro|ox|xy|yl|le|en|no|ol|l','chlo','XLRKSLNL','hlor','leno','chloroxyle'),
 (68812,'chloroxymorphamine',' c|ch|hl|lo|or|ro|ox|xy|ym|mo|or|rp|ph|ha|am|mi|in|ne|e','chlo','XLRKSMRFMN','hlor','amin','chloroxymo'),
 (68813,'chlorozil',' c|ch|hl|lo|or|ro|oz|zi|il|l','chlo','XLRSL','hlor','rozi','chlorozil'),
 (68814,'chlorozotocin',' c|ch|hl|lo|or|ro|oz|zo|ot|to|oc|ci|in|n','chlo','XLRSTSN','hlor','toci','chlorozoto'),
 (68815,'chlorozyl',' c|ch|hl|lo|or|ro|oz|zy|yl|l','chlo','XLRSL','hlor','rozy','chlorozyl'),
 (68816,'chlorpheg',' c|ch|hl|lo|or|rp|ph|he|eg|g','chlo','XLRFK','hlor','rphe','chlorpheg'),
 (68817,'chlorphenacyl',' c|ch|hl|lo|or|rp|ph|he|en|na|ac|cy|yl|l','chlo','XLRFNSL','hlor','nacy','chlorphena'),
 (68818,'chlorphenamidine',' c|ch|hl|lo|or|rp|ph|he|en|na|am|mi|id|di|in|ne|e','chlo','XLRFNMTN','hlor','idin','chlorphena');
INSERT INTO `m_spelling_dictionary` VALUES  (68819,'chlorphenamine',' c|ch|hl|lo|or|rp|ph|he|en|na|am|mi|in|ne|e','chlo','XLRFNMN','hlor','amin','chlorphena'),
 (68820,'chlorphenesin',' c|ch|hl|lo|or|rp|ph|he|en|ne|es|si|in|n','chlo','XLRFNSN','hlor','nesi','chlorphene'),
 (68821,'chlorphenesin carbamate',' c|ch|hl|lo|or|rp|ph|he|en|ne|es|si|in|n | c|ca|ar|rb|ba|am|ma|at|te|e','chlo','XLRFNSNKRBMT','hlor','amat','chlorphene'),
 (68822,'chlorphenethazine',' c|ch|hl|lo|or|rp|ph|he|en|ne|et|th|ha|az|zi|in|ne|e','chlo','XLRFN0SN','hlor','azin','chlorphene'),
 (68823,'chlorphenindone',' c|ch|hl|lo|or|rp|ph|he|en|ni|in|nd|do|on|ne|e','chlo','XLRFNNTN','hlor','ndon','chlorpheni'),
 (68824,'chlorpheniramine',' c|ch|hl|lo|or|rp|ph|he|en|ni|ir|ra|am|mi|in|ne|e','chlo','XLRFNRMN','hlor','amin','chlorpheni'),
 (68825,'chlorpheniramine maleate',' c|ch|hl|lo|or|rp|ph|he|en|ni|ir|ra|am|mi|in|ne|e | m|ma|al|le|ea|at|te|e','chlo','XLRFNRMNMLT','hlor','leat','chlorpheni'),
 (68826,'chlorpheniramines',' c|ch|hl|lo|or|rp|ph|he|en|ni|ir|ra|am|mi|in|ne|es|s','chlo','XLRFNRMNS','hlor','mine','chlorpheni'),
 (68827,'chlorphenol',' c|ch|hl|lo|or|rp|ph|he|en|no|ol|l','chlo','XLRFNL','hlor','heno','chlorpheno');
INSERT INTO `m_spelling_dictionary` VALUES  (68828,'chlorphenols',' c|ch|hl|lo|or|rp|ph|he|en|no|ol|ls|s','chlo','XLRFNLS','hlor','enol','chlorpheno'),
 (68829,'chlorphenoxamine',' c|ch|hl|lo|or|rp|ph|he|en|no|ox|xa|am|mi|in|ne|e','chlo','XLRFNKSMN','hlor','amin','chlorpheno'),
 (68830,'chlorphentermine',' c|ch|hl|lo|or|rp|ph|he|en|nt|te|er|rm|mi|in|ne|e','chlo','XLRFNTRMN','hlor','rmin','chlorphent'),
 (68831,'chlorphenvinphos',' c|ch|hl|lo|or|rp|ph|he|en|nv|vi|in|np|ph|ho|os|s','chlo','XLRFNFNFS','hlor','npho','chlorphenv'),
 (68832,'chlorphenylindandione',' c|ch|hl|lo|or|rp|ph|he|en|ny|yl|li|in|nd|da|an|nd|di|io|on|ne|e','chlo','XLRFNLNTNTN','hlor','dion','chlorpheny'),
 (68833,'chlorphoxim',' c|ch|hl|lo|or|rp|ph|ho|ox|xi|im|m','chlo','XLRFKSM','hlor','hoxi','chlorphoxi'),
 (68834,'chlorphthalidolone',' c|ch|hl|lo|or|rp|ph|ht|th|ha|al|li|id|do|ol|lo|on|ne|e','chlo','XLRF0LTLN','hlor','olon','chlorphtha'),
 (68835,'chlorpicrin',' c|ch|hl|lo|or|rp|pi|ic|cr|ri|in|n','chlo','XLRPKRN','hlor','icri','chlorpicri'),
 (68836,'chlorpicrins',' c|ch|hl|lo|or|rp|pi|ic|cr|ri|in|ns|s','chlo','XLRPKRNS','hlor','crin','chlorpicri');
INSERT INTO `m_spelling_dictionary` VALUES  (68837,'chlorpiprazine',' c|ch|hl|lo|or|rp|pi|ip|pr|ra|az|zi|in|ne|e','chlo','XLRPPRSN','hlor','azin','chlorpipra'),
 (68838,'chlorprenaline',' c|ch|hl|lo|or|rp|pr|re|en|na|al|li|in|ne|e','chlo','XLRPRNLN','hlor','alin','chlorprena'),
 (68839,'chlorproethazine',' c|ch|hl|lo|or|rp|pr|ro|oe|et|th|ha|az|zi|in|ne|e','chlo','XLRPR0SN','hlor','azin','chlorproet'),
 (68840,'chlorproguanil',' c|ch|hl|lo|or|rp|pr|ro|og|gu|ua|an|ni|il|l','chlo','XLRPRKNL','hlor','uani','chlorprogu'),
 (68841,'chlorpromazine',' c|ch|hl|lo|or|rp|pr|ro|om|ma|az|zi|in|ne|e','chlo','XLRPRMSN','hlor','azin','chlorproma'),
 (68842,'chlorpromazine hydrochloride',' c|ch|hl|lo|or|rp|pr|ro|om|ma|az|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','chlo','XLRPRMSNTRXLRT','hlor','orid','chlorproma'),
 (68843,'chlorpromazines',' c|ch|hl|lo|or|rp|pr|ro|om|ma|az|zi|in|ne|es|s','chlo','XLRPRMSNS','hlor','zine','chlorproma'),
 (68844,'chlorpropamide',' c|ch|hl|lo|or|rp|pr|ro|op|pa|am|mi|id|de|e','chlo','XLRPRPMT','hlor','amid','chlorpropa'),
 (68845,'chlorpropamides',' c|ch|hl|lo|or|rp|pr|ro|op|pa|am|mi|id|de|es|s','chlo','XLRPRPMTS','hlor','mide','chlorpropa');
INSERT INTO `m_spelling_dictionary` VALUES  (68846,'chlorpropanol',' c|ch|hl|lo|or|rp|pr|ro|op|pa|an|no|ol|l','chlo','XLRPRPNL','hlor','pano','chlorpropa'),
 (68847,'chlorpropham',' c|ch|hl|lo|or|rp|pr|ro|op|ph|ha|am|m','chlo','XLRPRFM','hlor','opha','chlorproph'),
 (68848,'chlorprophenpyridamine',' c|ch|hl|lo|or|rp|pr|ro|op|ph|he|en|np|py|yr|ri|id|da|am|mi|in|ne|e','chlo','XLRPRFNPRTMN','hlor','amin','chlorproph'),
 (68849,'chlorprophenpyridamines',' c|ch|hl|lo|or|rp|pr|ro|op|ph|he|en|np|py|yr|ri|id|da|am|mi|in|ne|es|s','chlo','XLRPRFNPRTMNS','hlor','mine','chlorproph'),
 (68850,'chlorprothixene',' c|ch|hl|lo|or|rp|pr|ro|ot|th|hi|ix|xe|en|ne|e','chlo','XLRPR0KSN','hlor','ixen','chlorproth'),
 (68851,'chlorprothixenes',' c|ch|hl|lo|or|rp|pr|ro|ot|th|hi|ix|xe|en|ne|es|s','chlo','XLRPR0KSNS','hlor','xene','chlorproth'),
 (68852,'chlorprotixen',' c|ch|hl|lo|or|rp|pr|ro|ot|ti|ix|xe|en|n','chlo','XLRPRTKSN','hlor','tixe','chlorproti'),
 (68853,'chlorprotixens',' c|ch|hl|lo|or|rp|pr|ro|ot|ti|ix|xe|en|ns|s','chlo','XLRPRTKSNS','hlor','ixen','chlorproti'),
 (68854,'chlorpyramine',' c|ch|hl|lo|or|rp|py|yr|ra|am|mi|in|ne|e','chlo','XLRPRMN','hlor','amin','chlorpyram');
INSERT INTO `m_spelling_dictionary` VALUES  (68855,'chlorpyrifos',' c|ch|hl|lo|or|rp|py|yr|ri|if|fo|os|s','chlo','XLRPRFS','hlor','rifo','chlorpyrif'),
 (68856,'chlorquinaldol',' c|ch|hl|lo|or|rq|qu|ui|in|na|al|ld|do|ol|l','chlo','XLRKNLTL','hlor','aldo','chlorquina'),
 (68857,'chlorquinol',' c|ch|hl|lo|or|rq|qu|ui|in|no|ol|l','chlo','XLRKNL','hlor','uino','chlorquino'),
 (68858,'chlors',' c|ch|hl|lo|or|rs|s','chlo','XLRS','hlor','hlor','chlors'),
 (68859,'chlorsulfuron',' c|ch|hl|lo|or|rs|su|ul|lf|fu|ur|ro|on|n','chlo','XLRSLFRN','hlor','furo','chlorsulfu'),
 (68860,'chlorsuperlutin',' c|ch|hl|lo|or|rs|su|up|pe|er|rl|lu|ut|ti|in|n','chlo','XLRSPRLTN','hlor','luti','chlorsuper'),
 (68861,'chlortalidone',' c|ch|hl|lo|or|rt|ta|al|li|id|do|on|ne|e','chlo','XLRTLTN','hlor','idon','chlortalid'),
 (68862,'chlortalidones',' c|ch|hl|lo|or|rt|ta|al|li|id|do|on|ne|es|s','chlo','XLRTLTNS','hlor','done','chlortalid'),
 (68863,'chlortenoxazin',' c|ch|hl|lo|or|rt|te|en|no|ox|xa|az|zi|in|n','chlo','XLRTNKSSN','hlor','xazi','chlortenox'),
 (68864,'chlortenoxicam',' c|ch|hl|lo|or|rt|te|en|no|ox|xi|ic|ca|am|m','chlo','XLRTNKSKM','hlor','xica','chlortenox');
INSERT INTO `m_spelling_dictionary` VALUES  (68865,'chlortetracycline',' c|ch|hl|lo|or|rt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','chlo','XLRTTRSKLN','hlor','clin','chlortetra'),
 (68866,'chlortetracyclines',' c|ch|hl|lo|or|rt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|es|s','chlo','XLRTTRSKLNS','hlor','line','chlortetra'),
 (68867,'chlorthalidone',' c|ch|hl|lo|or|rt|th|ha|al|li|id|do|on|ne|e','chlo','XLR0LTN','hlor','idon','chlorthali'),
 (68868,'chlorthalidones',' c|ch|hl|lo|or|rt|th|ha|al|li|id|do|on|ne|es|s','chlo','XLR0LTNS','hlor','done','chlorthali'),
 (68869,'chlorthenoxazin',' c|ch|hl|lo|or|rt|th|he|en|no|ox|xa|az|zi|in|n','chlo','XLR0NKSSN','hlor','xazi','chlortheno'),
 (68870,'chlorthiazid',' c|ch|hl|lo|or|rt|th|hi|ia|az|zi|id|d','chlo','XLR0ST','hlor','iazi','chlorthiaz'),
 (68871,'chlorthiazids',' c|ch|hl|lo|or|rt|th|hi|ia|az|zi|id|ds|s','chlo','XLR0STS','hlor','azid','chlorthiaz'),
 (68872,'chlorthiophos',' c|ch|hl|lo|or|rt|th|hi|io|op|ph|ho|os|s','chlo','XLR0FS','hlor','opho','chlorthiop'),
 (68873,'chlortoluron',' c|ch|hl|lo|or|rt|to|ol|lu|ur|ro|on|n','chlo','XLRTLRN','hlor','luro','chlortolur');
INSERT INTO `m_spelling_dictionary` VALUES  (68874,'chlortriazine',' c|ch|hl|lo|or|rt|tr|ri|ia|az|zi|in|ne|e','chlo','XLRTRSN','hlor','azin','chlortriaz'),
 (68875,'Chlortrimeton',' C|Ch|hl|lo|or|rt|tr|ri|im|me|et|to|on|n','Chlo','XLRTRMTN','hlor','meto','Chlortrime'),
 (68876,'chloruretic',' c|ch|hl|lo|or|ru|ur|re|et|ti|ic|c','chlo','XLRRTK','hlor','reti','chlorureti'),
 (68877,'chloruretics',' c|ch|hl|lo|or|ru|ur|re|et|ti|ic|cs|s','chlo','XLRRTKS','hlor','etic','chlorureti'),
 (68878,'chlorzolamide',' c|ch|hl|lo|or|rz|zo|ol|la|am|mi|id|de|e','chlo','XLRSLMT','hlor','amid','chlorzolam'),
 (68879,'chlorzoxazone',' c|ch|hl|lo|or|rz|zo|ox|xa|az|zo|on|ne|e','chlo','XLRSKSSN','hlor','azon','chlorzoxaz'),
 (68880,'chlorzoxazones',' c|ch|hl|lo|or|rz|zo|ox|xa|az|zo|on|ne|es|s','chlo','XLRSKSSNS','hlor','zone','chlorzoxaz'),
 (68881,'chlotazol',' c|ch|hl|lo|ot|ta|az|zo|ol|l','chlo','XLTSL','hlot','tazo','chlotazol'),
 (68882,'chlothazol',' c|ch|hl|lo|ot|th|ha|az|zo|ol|l','chlo','XL0SL','hlot','hazo','chlothazol'),
 (68883,'chloxyl',' c|ch|hl|lo|ox|xy|yl|l','chlo','XLKSL','hlox','loxy','chloxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (68884,'Chlozepid',' C|Ch|hl|lo|oz|ze|ep|pi|id|d','Chlo','XLSPT','hloz','zepi','Chlozepid'),
 (68885,'chls',' c|ch|hl|ls|s','chls','XLS','hls','chls','chls'),
 (68886,'ChlVPP',' C|Ch|hl|lV|VP|PP|P','ChlV','XLFP','hlVP','hlVP','ChlVPP'),
 (68887,'CHM',' C|CH|HM|M','CHM','XM','HM','CHM','CHM'),
 (68888,'CHMDB',' C|CH|HM|MD|DB|B','CHMD','XMTB','HMDB','CHMD','CHMDB'),
 (68889,'CHO',' C|CH|HO|O','CHO','X','HO','CHO','CHO'),
 (68890,'CHO cell',' C|CH|HO|O | c|ce|el|ll|l','CHO','XSL','HO c',' cel','CHO cell'),
 (68891,'CHO cells',' C|CH|HO|O | c|ce|el|ll|ls|s','CHO','XSLS','HO c','cell','CHO cells'),
 (68892,'CHO\'s','','','',NULL,NULL,''),
 (68893,'choana',' c|ch|ho|oa|an|na|a','choa','XN','hoan','hoan','choana'),
 (68894,'choanae',' c|ch|ho|oa|an|na|ae|e','choa','XN','hoan','oana','choanae'),
 (68895,'choanal',' c|ch|ho|oa|an|na|al|l','choa','XNL','hoan','oana','choanal'),
 (68896,'choanal atresia',' c|ch|ho|oa|an|na|al|l | a|at|tr|re|es|si|ia|a','choa','XNLTRX','hoan','resi','choanal at'),
 (68897,'choanal polyp',' c|ch|ho|oa|an|na|al|l | p|po|ol|ly|yp|p','choa','XNLPLP','hoan','poly','choanal po');
INSERT INTO `m_spelling_dictionary` VALUES  (68898,'choanal polyps',' c|ch|ho|oa|an|na|al|l | p|po|ol|ly|yp|ps|s','choa','XNLPLPS','hoan','olyp','choanal po'),
 (68899,'Choanephora',' C|Ch|ho|oa|an|ne|ep|ph|ho|or|ra|a','Choa','XNFR','hoan','phor','Choanephor'),
 (68900,'Choanephora conjuncta',' C|Ch|ho|oa|an|ne|ep|ph|ho|or|ra|a | c|co|on|nj|ju|un|nc|ct|ta|a','Choa','XNFRKNJNKT','hoan','unct','Choanephor'),
 (68901,'Choanephora cucurbitarum',' C|Ch|ho|oa|an|ne|ep|ph|ho|or|ra|a | c|cu|uc|cu|ur|rb|bi|it|ta|ar|ru|um|m','Choa','XNFRKKRBTRM','hoan','taru','Choanephor'),
 (68902,'Choanephora infundibulifera',' C|Ch|ho|oa|an|ne|ep|ph|ho|or|ra|a | i|in|nf|fu|un|nd|di|ib|bu|ul|li|if|fe|er|ra|a','Choa','XNFRNFNTBLFR','hoan','ifer','Choanephor'),
 (68903,'choano-flagellate',' c|ch|ho|oa|an|no|o-|-f|fl|la|ag|ge|el|ll|la|at|te|e','choa','XNFLJLT','hoan','llat','choano-fla'),
 (68904,'choano-flagellates',' c|ch|ho|oa|an|no|o-|-f|fl|la|ag|ge|el|ll|la|at|te|es|s','choa','XNFLJLTS','hoan','late','choano-fla'),
 (68905,'choanoflagellate',' c|ch|ho|oa|an|no|of|fl|la|ag|ge|el|ll|la|at|te|e','choa','XNFLJLT','hoan','llat','choanoflag');
INSERT INTO `m_spelling_dictionary` VALUES  (68906,'choanoflagellates',' c|ch|ho|oa|an|no|of|fl|la|ag|ge|el|ll|la|at|te|es|s','choa','XNFLJLTS','hoan','late','choanoflag'),
 (68907,'Choanoflagellida',' C|Ch|ho|oa|an|no|of|fl|la|ag|ge|el|ll|li|id|da|a','Choa','XNFLJLT','hoan','llid','Choanoflag'),
 (68908,'choanoid',' c|ch|ho|oa|an|no|oi|id|d','choa','XNT','hoan','anoi','choanoid'),
 (68909,'Choanomphalus',' C|Ch|ho|oa|an|no|om|mp|ph|ha|al|lu|us|s','Choa','XNMFLS','hoan','halu','Choanompha'),
 (68910,'Choanotaenia',' C|Ch|ho|oa|an|no|ot|ta|ae|en|ni|ia|a','Choa','XNTN','hoan','aeni','Choanotaen'),
 (68911,'Choanotaenia atopa',' C|Ch|ho|oa|an|no|ot|ta|ae|en|ni|ia|a | a|at|to|op|pa|a','Choa','XNTNTP','hoan','atop','Choanotaen'),
 (68912,'Choanotaenia crassiscolex',' C|Ch|ho|oa|an|no|ot|ta|ae|en|ni|ia|a | c|cr|ra|as|ss|si|is|sc|co|ol|le|ex|x','Choa','XNTNKRSSKLKS','hoan','cole','Choanotaen'),
 (68913,'Choanotaenia hepatica',' C|Ch|ho|oa|an|no|ot|ta|ae|en|ni|ia|a | h|he|ep|pa|at|ti|ic|ca|a','Choa','XNTNHPTK','hoan','atic','Choanotaen'),
 (68914,'Choanotaenia infundibulum',' C|Ch|ho|oa|an|no|ot|ta|ae|en|ni|ia|a | i|in|nf|fu|un|nd|di|ib|bu|ul|lu|um|m','Choa','XNTNNFNTBLM','hoan','bulu','Choanotaen');
INSERT INTO `m_spelling_dictionary` VALUES  (68915,'Choanotaenia passerina',' C|Ch|ho|oa|an|no|ot|ta|ae|en|ni|ia|a | p|pa|as|ss|se|er|ri|in|na|a','Choa','XNTNPSRN','hoan','erin','Choanotaen'),
 (68916,'Choanotaenia spasskii',' C|Ch|ho|oa|an|no|ot|ta|ae|en|ni|ia|a | s|sp|pa|as|ss|sk|ki|ii|i','Choa','XNTNSPSK','hoan','sski','Choanotaen'),
 (68917,'chocho',' c|ch|ho|oc|ch|ho|o','choc','XX','hoch','hoch','chocho'),
 (68918,'chochos',' c|ch|ho|oc|ch|ho|os|s','choc','XXS','hoch','ocho','chochos'),
 (68919,'chock',' c|ch|ho|oc|ck|k','choc','XK','hock','choc','chock'),
 (68920,'chock-ful',' c|ch|ho|oc|ck|k-|-f|fu|ul|l','choc','XKFL','hock','k-fu','chock-ful'),
 (68921,'chock-full',' c|ch|ho|oc|ck|k-|-f|fu|ul|ll|l','choc','XKFL','hock','-ful','chock-full'),
 (68922,'chocked',' c|ch|ho|oc|ck|ke|ed|d','choc','XKT','hock','ocke','chocked'),
 (68923,'chocking',' c|ch|ho|oc|ck|ki|in|ng|g','choc','XKNK','hock','ckin','chocking'),
 (68924,'chocks',' c|ch|ho|oc|ck|ks|s','choc','XKS','hock','hock','chocks'),
 (68925,'Choco',' C|Ch|ho|oc|co|o','Choc','XK','hoco','Choc','Choco');
INSERT INTO `m_spelling_dictionary` VALUES  (68926,'chocolate',' c|ch|ho|oc|co|ol|la|at|te|e','choc','XKLT','hoco','olat','chocolate'),
 (68927,'chocolate cyst',' c|ch|ho|oc|co|ol|la|at|te|e | c|cy|ys|st|t','choc','XKLTSST','hoco',' cys','chocolate'),
 (68928,'chocolate cysts',' c|ch|ho|oc|co|ol|la|at|te|e | c|cy|ys|st|ts|s','choc','XKLTSSTS','hoco','cyst','chocolate'),
 (68929,'chocolate pipefish',' c|ch|ho|oc|co|ol|la|at|te|e | p|pi|ip|pe|ef|fi|is|sh|h','choc','XKLTPPFX','hoco','efis','chocolate'),
 (68930,'chocolate pipefishes',' c|ch|ho|oc|co|ol|la|at|te|e | p|pi|ip|pe|ef|fi|is|sh|he|es|s','choc','XKLTPPFXS','hoco','ishe','chocolate'),
 (68931,'chocolate-coated tablet',' c|ch|ho|oc|co|ol|la|at|te|e-|-c|co|oa|at|te|ed|d | t|ta|ab|bl|le|et|t','choc','XKLTKTTTBLT','hoco','able','chocolate-'),
 (68932,'chocolate-coated tablets',' c|ch|ho|oc|co|ol|la|at|te|e-|-c|co|oa|at|te|ed|d | t|ta|ab|bl|le|et|ts|s','choc','XKLTKTTTBLTS','hoco','blet','chocolate-'),
 (68933,'chocolated',' c|ch|ho|oc|co|ol|la|at|te|ed|d','choc','XKLTT','hoco','late','chocolated'),
 (68934,'chocolated blood agar',' c|ch|ho|oc|co|ol|la|at|te|ed|d | b|bl|lo|oo|od|d | a|ag|ga|ar|r','choc','XKLTTBLTKR','hoco',' aga','chocolated');
INSERT INTO `m_spelling_dictionary` VALUES  (68935,'chocolates',' c|ch|ho|oc|co|ol|la|at|te|es|s','choc','XKLTS','hoco','late','chocolates'),
 (68936,'Chocos',' C|Ch|ho|oc|co|os|s','Choc','XKS','hoco','hoco','Chocos'),
 (68937,'Choctaw',' C|Ch|ho|oc|ct|ta|aw|w','Choc','XKT','hoct','octa','Choctaw'),
 (68938,'Choctawhatchee darter',' C|Ch|ho|oc|ct|ta|aw|wh|ha|at|tc|ch|he|ee|e | d|da|ar|rt|te|er|r','Choc','XKTHTXTRTR','hoct','arte','Choctawhat'),
 (68939,'Choctaws',' C|Ch|ho|oc|ct|ta|aw|ws|s','Choc','XKTS','hoct','ctaw','Choctaws'),
 (68940,'CHOEP',' C|CH|HO|OE|EP|P','CHOE','XP','HOEP','CHOE','CHOEP'),
 (68941,'Choeras',' C|Ch|ho|oe|er|ra|as|s','Choe','XRS','hoer','oera','Choeras'),
 (68942,'Choeras consimilis',' C|Ch|ho|oe|er|ra|as|s | c|co|on|ns|si|im|mi|il|li|is|s','Choe','XRSKNSMLS','hoer','mili','Choeras co'),
 (68943,'Choeronycteris',' C|Ch|ho|oe|er|ro|on|ny|yc|ct|te|er|ri|is|s','Choe','XRNKTRS','hoer','teri','Choeronyct'),
 (68944,'Choeronycteris mexicana',' C|Ch|ho|oe|er|ro|on|ny|yc|ct|te|er|ri|is|s | m|me|ex|xi|ic|ca|an|na|a','Choe','XRNKTRSMKSKN','hoer','ican','Choeronyct'),
 (68945,'Choeropsis',' C|Ch|ho|oe|er|ro|op|ps|si|is|s','Choe','XRPSS','hoer','opsi','Choeropsis');
INSERT INTO `m_spelling_dictionary` VALUES  (68946,'Choeropsis liberiensis',' C|Ch|ho|oe|er|ro|op|ps|si|is|s | l|li|ib|be|er|ri|ie|en|ns|si|is|s','Choe','XRPSSLBRNSS','hoer','ensi','Choeropsis'),
 (68947,'choice',' c|ch|ho|oi|ic|ce|e','choi','XS','hoic','hoic','choice'),
 (68948,'choice reaction time',' c|ch|ho|oi|ic|ce|e | r|re|ea|ac|ct|ti|io|on|n | t|ti|im|me|e','choi','XSRKXNTM','hoic',' tim','choice rea'),
 (68949,'choice reaction times',' c|ch|ho|oi|ic|ce|e | r|re|ea|ac|ct|ti|io|on|n | t|ti|im|me|es|s','choi','XSRKXNTMS','hoic','time','choice rea'),
 (68950,'choiceness',' c|ch|ho|oi|ic|ce|en|ne|es|ss|s','choi','XSNS','hoic','enes','choiceness'),
 (68951,'choicer',' c|ch|ho|oi|ic|ce|er|r','choi','XSR','hoic','oice','choicer'),
 (68952,'choices',' c|ch|ho|oi|ic|ce|es|s','choi','XSS','hoic','oice','choices'),
 (68953,'choicest',' c|ch|ho|oi|ic|ce|es|st|t','choi','XSST','hoic','ices','choicest'),
 (68954,'choir',' c|ch|ho|oi|ir|r','choi','XR','hoir','choi','choir'),
 (68955,'choirs',' c|ch|ho|oi|ir|rs|s','choi','XRS','hoir','hoir','choirs'),
 (68956,'Choisya',' C|Ch|ho|oi|is|sy|ya|a','Choi','XSY','hois','oisy','Choisya');
INSERT INTO `m_spelling_dictionary` VALUES  (68957,'Choisya mollis',' C|Ch|ho|oi|is|sy|ya|a | m|mo|ol|ll|li|is|s','Choi','XSYMLS','hois','olli','Choisya mo'),
 (68958,'Choisya ternata',' C|Ch|ho|oi|is|sy|ya|a | t|te|er|rn|na|at|ta|a','Choi','XSYTRNT','hois','rnat','Choisya te'),
 (68959,'choke',' c|ch|ho|ok|ke|e','chok','XK','hoke','chok','choke'),
 (68960,'choke cherry',' c|ch|ho|ok|ke|e | c|ch|he|er|rr|ry|y','chok','XKXR','hoke','herr','choke cher'),
 (68961,'choke-damp',' c|ch|ho|ok|ke|e-|-d|da|am|mp|p','chok','XKTMP','hoke','-dam','choke-damp'),
 (68962,'chokeberries',' c|ch|ho|ok|ke|eb|be|er|rr|ri|ie|es|s','chok','XKBRS','hoke','rrie','chokeberri'),
 (68963,'chokeberry',' c|ch|ho|ok|ke|eb|be|er|rr|ry|y','chok','XKBR','hoke','berr','chokeberry'),
 (68964,'chokecherry',' c|ch|ho|ok|ke|ec|ch|he|er|rr|ry|y','chok','XKXR','hoke','herr','chokecherr'),
 (68965,'choked',' c|ch|ho|ok|ke|ed|d','chok','XKT','hoke','hoke','choked'),
 (68966,'choked disk',' c|ch|ho|ok|ke|ed|d | d|di|is|sk|k','chok','XKTTSK','hoke',' dis','choked dis'),
 (68967,'chokedamp',' c|ch|ho|ok|ke|ed|da|am|mp|p','chok','XKTMP','hoke','edam','chokedamp');
INSERT INTO `m_spelling_dictionary` VALUES  (68968,'choker',' c|ch|ho|ok|ke|er|r','chok','XKR','hoke','hoke','choker'),
 (68969,'chokers',' c|ch|ho|ok|ke|er|rs|s','chok','XKRS','hoke','oker','chokers'),
 (68970,'chokes',' c|ch|ho|ok|ke|es|s','chok','XKS','hoke','hoke','chokes'),
 (68971,'choking',' c|ch|ho|ok|ki|in|ng|g','chok','XKNK','hoki','okin','choking'),
 (68972,'chol',' c|ch|ho|ol|l','chol','XL','hol','chol','chol'),
 (68973,'chol\'s','','','',NULL,NULL,''),
 (68974,'cholaemia',' c|ch|ho|ol|la|ae|em|mi|ia|a','chol','XLM','hola','aemi','cholaemia'),
 (68975,'cholagogic',' c|ch|ho|ol|la|ag|go|og|gi|ic|c','chol','XLKJK','hola','gogi','cholagogic'),
 (68976,'cholagogue',' c|ch|ho|ol|la|ag|go|og|gu|ue|e','chol','XLKK','hola','gogu','cholagogue'),
 (68977,'cholan saponin',' c|ch|ho|ol|la|an|n | s|sa|ap|po|on|ni|in|n','chol','XLNSPNN','hola','poni','cholan sap'),
 (68978,'cholan saponins',' c|ch|ho|ol|la|an|n | s|sa|ap|po|on|ni|in|ns|s','chol','XLNSPNNS','hola','onin','cholan sap'),
 (68979,'cholanate compound',' c|ch|ho|ol|la|an|na|at|te|e | c|co|om|mp|po|ou|un|nd|d','chol','XLNTKMPNT','hola','poun','cholanate'),
 (68980,'cholanate compounds',' c|ch|ho|ol|la|an|na|at|te|e | c|co|om|mp|po|ou|un|nd|ds|s','chol','XLNTKMPNTS','hola','ound','cholanate');
INSERT INTO `m_spelling_dictionary` VALUES  (68981,'cholane',' c|ch|ho|ol|la|an|ne|e','chol','XLN','hola','olan','cholane'),
 (68982,'cholane nuclei',' c|ch|ho|ol|la|an|ne|e | n|nu|uc|cl|le|ei|i','chol','XLNNKL','hola','ucle','cholane nu'),
 (68983,'cholane nucleus',' c|ch|ho|ol|la|an|ne|e | n|nu|uc|cl|le|eu|us|s','chol','XLNNKLS','hola','cleu','cholane nu'),
 (68984,'cholane nucleuses',' c|ch|ho|ol|la|an|ne|e | n|nu|uc|cl|le|eu|us|se|es|s','chol','XLNNKLSS','hola','euse','cholane nu'),
 (68985,'cholanes',' c|ch|ho|ol|la|an|ne|es|s','chol','XLNS','hola','lane','cholanes'),
 (68986,'cholangeitides',' c|ch|ho|ol|la|an|ng|ge|ei|it|ti|id|de|es|s','chol','XLNJTTS','hola','tide','cholangeit'),
 (68987,'cholangeitis',' c|ch|ho|ol|la|an|ng|ge|ei|it|ti|is|s','chol','XLNJTS','hola','eiti','cholangeit'),
 (68988,'cholangiectases',' c|ch|ho|ol|la|an|ng|gi|ie|ec|ct|ta|as|se|es|s','chol','XLNJKTSS','hola','tase','cholangiec'),
 (68989,'cholangiectasis',' c|ch|ho|ol|la|an|ng|gi|ie|ec|ct|ta|as|si|is|s','chol','XLNJKTSS','hola','tasi','cholangiec'),
 (68990,'cholangio-carcinoma',' c|ch|ho|ol|la|an|ng|gi|io|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','chol','XLNJKRSNM','hola','inom','cholangio-');
INSERT INTO `m_spelling_dictionary` VALUES  (68991,'cholangio-carcinomas',' c|ch|ho|ol|la|an|ng|gi|io|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','chol','XLNJKRSNMS','hola','noma','cholangio-'),
 (68992,'cholangio-carcinomata',' c|ch|ho|ol|la|an|ng|gi|io|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chol','XLNJKRSNMT','hola','omat','cholangio-'),
 (68993,'cholangio-jejunostomies',' c|ch|ho|ol|la|an|ng|gi|io|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','chol','XLNJJJNSTMS','hola','omie','cholangio-'),
 (68994,'cholangio-jejunostomy',' c|ch|ho|ol|la|an|ng|gi|io|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','chol','XLNJJJNSTM','hola','stom','cholangio-'),
 (68995,'cholangio-pancreaticographies',' c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|co|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLNJPNKRTKKRFS','hola','phie','cholangio-'),
 (68996,'cholangio-pancreaticography',' c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|co|og|gr|ra|ap|ph|hy|y','chol','XLNJPNKRTKKRF','hola','raph','cholangio-'),
 (68997,'cholangio-pancreatogram',' c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|m','chol','XLNJPNKRTKRM','hola','ogra','cholangio-'),
 (68998,'cholangio-pancreatograms',' c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|ms|s','chol','XLNJPNKRTKRMS','hola','gram','cholangio-');
INSERT INTO `m_spelling_dictionary` VALUES  (68999,'cholangio-pancreatographic',' c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ic|c','chol','XLNJPNKRTKRFK','hola','aphi','cholangio-'),
 (69000,'cholangio-pancreatographies',' c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLNJPNKRTKRFS','hola','phie','cholangio-'),
 (69001,'cholangio-pancreatography',' c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','chol','XLNJPNKRTKRF','hola','raph','cholangio-'),
 (69002,'cholangioadenoma',' c|ch|ho|ol|la|an|ng|gi|io|oa|ad|de|en|no|om|ma|a','chol','XLNJTNM','hola','enom','cholangioa'),
 (69003,'cholangioadenomas',' c|ch|ho|ol|la|an|ng|gi|io|oa|ad|de|en|no|om|ma|as|s','chol','XLNJTNMS','hola','noma','cholangioa'),
 (69004,'cholangioadenomata',' c|ch|ho|ol|la|an|ng|gi|io|oa|ad|de|en|no|om|ma|at|ta|a','chol','XLNJTNMT','hola','omat','cholangioa'),
 (69005,'cholangiocarcinoma',' c|ch|ho|ol|la|an|ng|gi|io|oc|ca|ar|rc|ci|in|no|om|ma|a','chol','XLNJKRSNM','hola','inom','cholangioc'),
 (69006,'cholangiocarcinomas',' c|ch|ho|ol|la|an|ng|gi|io|oc|ca|ar|rc|ci|in|no|om|ma|as|s','chol','XLNJKRSNMS','hola','noma','cholangioc');
INSERT INTO `m_spelling_dictionary` VALUES  (69007,'cholangiocarcinomata',' c|ch|ho|ol|la|an|ng|gi|io|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chol','XLNJKRSNMT','hola','omat','cholangioc'),
 (69008,'cholangiocellular',' c|ch|ho|ol|la|an|ng|gi|io|oc|ce|el|ll|lu|ul|la|ar|r','chol','XLNJSLLR','hola','lula','cholangioc'),
 (69009,'cholangiocellular carcinoma',' c|ch|ho|ol|la|an|ng|gi|io|oc|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','chol','XLNJSLLRKRSNM','hola','inom','cholangioc'),
 (69010,'cholangiocellular carcinomas',' c|ch|ho|ol|la|an|ng|gi|io|oc|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','chol','XLNJSLLRKRSNMS','hola','noma','cholangioc'),
 (69011,'cholangiocellular carcinomata',' c|ch|ho|ol|la|an|ng|gi|io|oc|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chol','XLNJSLLRKRSNMT','hola','omat','cholangioc'),
 (69012,'cholangiocholecystocholedochectomies',' c|ch|ho|ol|la|an|ng|gi|io|oc|ch|ho|ol|le|ec|cy|ys|st|to|oc|ch|ho|ol|le|ed|do|oc|ch|he|ec|ct|to|om|mi|ie|es|s','chol','XLNJXLSSTXLTXKTMS','hola','omie','cholangioc'),
 (69013,'cholangiocholecystocholedochectomy',' c|ch|ho|ol|la|an|ng|gi|io|oc|ch|ho|ol|le|ec|cy|ys|st|to|oc|ch|ho|ol|le|ed|do|oc|ch|he|ec|ct|to|om|my|y','chol','XLNJXLSSTXLTXKTM','hola','ctom','cholangioc');
INSERT INTO `m_spelling_dictionary` VALUES  (69014,'cholangiocyte',' c|ch|ho|ol|la|an|ng|gi|io|oc|cy|yt|te|e','chol','XLNJST','hola','ocyt','cholangioc'),
 (69015,'cholangiocytes',' c|ch|ho|ol|la|an|ng|gi|io|oc|cy|yt|te|es|s','chol','XLNJSTS','hola','cyte','cholangioc'),
 (69016,'cholangiofibroses',' c|ch|ho|ol|la|an|ng|gi|io|of|fi|ib|br|ro|os|se|es|s','chol','XLNJFBRSS','hola','rose','cholangiof'),
 (69017,'cholangiofibrosis',' c|ch|ho|ol|la|an|ng|gi|io|of|fi|ib|br|ro|os|si|is|s','chol','XLNJFBRSS','hola','rosi','cholangiof'),
 (69018,'cholangiogram',' c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|m','chol','XLNJKRM','hola','ogra','cholangiog'),
 (69019,'cholangiograms',' c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|ms|s','chol','XLNJKRMS','hola','gram','cholangiog'),
 (69020,'cholangiographic',' c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','chol','XLNJKRFK','hola','aphi','cholangiog'),
 (69021,'cholangiographically',' c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','chol','XLNJKRFKL','hola','call','cholangiog'),
 (69022,'cholangiographies',' c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLNJKRFS','hola','phie','cholangiog');
INSERT INTO `m_spelling_dictionary` VALUES  (69023,'cholangiography',' c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','chol','XLNJKRF','hola','raph','cholangiog'),
 (69024,'cholangiohepatitides',' c|ch|ho|ol|la|an|ng|gi|io|oh|he|ep|pa|at|ti|it|ti|id|de|es|s','chol','XLNJHPTTTS','hola','tide','cholangioh'),
 (69025,'cholangiohepatitis',' c|ch|ho|ol|la|an|ng|gi|io|oh|he|ep|pa|at|ti|it|ti|is|s','chol','XLNJHPTTS','hola','titi','cholangioh'),
 (69026,'cholangiohepatoma',' c|ch|ho|ol|la|an|ng|gi|io|oh|he|ep|pa|at|to|om|ma|a','chol','XLNJHPTM','hola','atom','cholangioh'),
 (69027,'cholangiohepatomas',' c|ch|ho|ol|la|an|ng|gi|io|oh|he|ep|pa|at|to|om|ma|as|s','chol','XLNJHPTMS','hola','toma','cholangioh'),
 (69028,'cholangiohepatomata',' c|ch|ho|ol|la|an|ng|gi|io|oh|he|ep|pa|at|to|om|ma|at|ta|a','chol','XLNJHPTMT','hola','omat','cholangioh'),
 (69029,'cholangiojejunostomies',' c|ch|ho|ol|la|an|ng|gi|io|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','chol','XLNJJJNSTMS','hola','omie','cholangioj'),
 (69030,'cholangiojejunostomy',' c|ch|ho|ol|la|an|ng|gi|io|oj|je|ej|ju|un|no|os|st|to|om|my|y','chol','XLNJJJNSTM','hola','stom','cholangioj');
INSERT INTO `m_spelling_dictionary` VALUES  (69031,'cholangiolar',' c|ch|ho|ol|la|an|ng|gi|io|ol|la|ar|r','chol','XLNJLR','hola','iola','cholangiol'),
 (69032,'cholangiole',' c|ch|ho|ol|la|an|ng|gi|io|ol|le|e','chol','XLNJL','hola','giol','cholangiol'),
 (69033,'cholangioles',' c|ch|ho|ol|la|an|ng|gi|io|ol|le|es|s','chol','XLNJLS','hola','iole','cholangiol'),
 (69034,'cholangiolithiasis',' c|ch|ho|ol|la|an|ng|gi|io|ol|li|it|th|hi|ia|as|si|is|s','chol','XLNJL0SS','hola','iasi','cholangiol'),
 (69035,'cholangiolitic',' c|ch|ho|ol|la|an|ng|gi|io|ol|li|it|ti|ic|c','chol','XLNJLTK','hola','liti','cholangiol'),
 (69036,'cholangiolitic hepatitides',' c|ch|ho|ol|la|an|ng|gi|io|ol|li|it|ti|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chol','XLNJLTKHPTTTS','hola','tide','cholangiol'),
 (69037,'cholangiolitic hepatitis',' c|ch|ho|ol|la|an|ng|gi|io|ol|li|it|ti|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','chol','XLNJLTKHPTTS','hola','titi','cholangiol'),
 (69038,'cholangiolitides',' c|ch|ho|ol|la|an|ng|gi|io|ol|li|it|ti|id|de|es|s','chol','XLNJLTTS','hola','tide','cholangiol'),
 (69039,'cholangiolitis',' c|ch|ho|ol|la|an|ng|gi|io|ol|li|it|ti|is|s','chol','XLNJLTS','hola','liti','cholangiol');
INSERT INTO `m_spelling_dictionary` VALUES  (69040,'cholangioma',' c|ch|ho|ol|la|an|ng|gi|io|om|ma|a','chol','XLNJM','hola','giom','cholangiom'),
 (69041,'cholangiomas',' c|ch|ho|ol|la|an|ng|gi|io|om|ma|as|s','chol','XLNJMS','hola','ioma','cholangiom'),
 (69042,'cholangiomata',' c|ch|ho|ol|la|an|ng|gi|io|om|ma|at|ta|a','chol','XLNJMT','hola','omat','cholangiom'),
 (69043,'cholangiopancreaticographies',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|ti|ic|co|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLNJPNKRTKKRFS','hola','phie','cholangiop'),
 (69044,'cholangiopancreaticography',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|ti|ic|co|og|gr|ra|ap|ph|hy|y','chol','XLNJPNKRTKKRF','hola','raph','cholangiop'),
 (69045,'cholangiopancreatogram',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|m','chol','XLNJPNKRTKRM','hola','ogra','cholangiop'),
 (69046,'cholangiopancreatograms',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|ms|s','chol','XLNJPNKRTKRMS','hola','gram','cholangiop'),
 (69047,'cholangiopancreatographic',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ic|c','chol','XLNJPNKRTKRFK','hola','aphi','cholangiop');
INSERT INTO `m_spelling_dictionary` VALUES  (69048,'cholangiopancreatographies',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLNJPNKRTKRFS','hola','phie','cholangiop'),
 (69049,'cholangiopancreatography',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','chol','XLNJPNKRTKRF','hola','raph','cholangiop'),
 (69050,'cholangiopathies',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','chol','XLNJP0S','hola','thie','cholangiop'),
 (69051,'cholangiopathy',' c|ch|ho|ol|la|an|ng|gi|io|op|pa|at|th|hy|y','chol','XLNJP0','hola','path','cholangiop'),
 (69052,'cholangioscope',' c|ch|ho|ol|la|an|ng|gi|io|os|sc|co|op|pe|e','chol','XLNJSKP','hola','scop','cholangios'),
 (69053,'cholangioscopes',' c|ch|ho|ol|la|an|ng|gi|io|os|sc|co|op|pe|es|s','chol','XLNJSKPS','hola','cope','cholangios'),
 (69054,'cholangioscopic',' c|ch|ho|ol|la|an|ng|gi|io|os|sc|co|op|pi|ic|c','chol','XLNJSKPK','hola','copi','cholangios'),
 (69055,'cholangioscopically',' c|ch|ho|ol|la|an|ng|gi|io|os|sc|co|op|pi|ic|ca|al|ll|ly|y','chol','XLNJSKPKL','hola','call','cholangios'),
 (69056,'cholangioscopies',' c|ch|ho|ol|la|an|ng|gi|io|os|sc|co|op|pi|ie|es|s','chol','XLNJSKPS','hola','opie','cholangios');
INSERT INTO `m_spelling_dictionary` VALUES  (69057,'cholangioscopy',' c|ch|ho|ol|la|an|ng|gi|io|os|sc|co|op|py|y','chol','XLNJSKP','hola','scop','cholangios'),
 (69058,'cholangiostomies',' c|ch|ho|ol|la|an|ng|gi|io|os|st|to|om|mi|ie|es|s','chol','XLNJSTMS','hola','omie','cholangios'),
 (69059,'cholangiostomy',' c|ch|ho|ol|la|an|ng|gi|io|os|st|to|om|my|y','chol','XLNJSTM','hola','stom','cholangios'),
 (69060,'cholangiotomies',' c|ch|ho|ol|la|an|ng|gi|io|ot|to|om|mi|ie|es|s','chol','XLNJTMS','hola','omie','cholangiot'),
 (69061,'cholangiotomy',' c|ch|ho|ol|la|an|ng|gi|io|ot|to|om|my|y','chol','XLNJTM','hola','otom','cholangiot'),
 (69062,'cholangitic',' c|ch|ho|ol|la|an|ng|gi|it|ti|ic|c','chol','XLNJTK','hola','giti','cholangiti'),
 (69063,'cholangitic cirrhoses',' c|ch|ho|ol|la|an|ng|gi|it|ti|ic|c | c|ci|ir|rr|rh|ho|os|se|es|s','chol','XLNJTKSRHSS','hola','hose','cholangiti'),
 (69064,'cholangitic cirrhosis',' c|ch|ho|ol|la|an|ng|gi|it|ti|ic|c | c|ci|ir|rr|rh|ho|os|si|is|s','chol','XLNJTKSRHSS','hola','hosi','cholangiti'),
 (69065,'cholangitides',' c|ch|ho|ol|la|an|ng|gi|it|ti|id|de|es|s','chol','XLNJTTS','hola','tide','cholangiti');
INSERT INTO `m_spelling_dictionary` VALUES  (69066,'cholangitis',' c|ch|ho|ol|la|an|ng|gi|it|ti|is|s','chol','XLNJTS','hola','giti','cholangiti'),
 (69067,'cholangitis lenta',' c|ch|ho|ol|la|an|ng|gi|it|ti|is|s | l|le|en|nt|ta|a','chol','XLNJTSLNT','hola','lent','cholangiti'),
 (69068,'cholanic',' c|ch|ho|ol|la|an|ni|ic|c','chol','XLNK','hola','lani','cholanic'),
 (69069,'cholanic acid',' c|ch|ho|ol|la|an|ni|ic|c | a|ac|ci|id|d','chol','XLNKST','hola',' aci','cholanic a'),
 (69070,'cholanoic',' c|ch|ho|ol|la|an|no|oi|ic|c','chol','XLNK','hola','anoi','cholanoic'),
 (69071,'cholanopoietic',' c|ch|ho|ol|la|an|no|op|po|oi|ie|et|ti|ic|c','chol','XLNPTK','hola','ieti','cholanopoi'),
 (69072,'cholanopoietics',' c|ch|ho|ol|la|an|no|op|po|oi|ie|et|ti|ic|cs|s','chol','XLNPTKS','hola','etic','cholanopoi'),
 (69073,'cholanthrene',' c|ch|ho|ol|la|an|nt|th|hr|re|en|ne|e','chol','XLN0RN','hola','hren','cholanthre'),
 (69074,'cholanthrylene',' c|ch|ho|ol|la|an|nt|th|hr|ry|yl|le|en|ne|e','chol','XLN0RLN','hola','ylen','cholanthry'),
 (69075,'cholanyl dehydroxylase',' c|ch|ho|ol|la|an|ny|yl|l | d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','chol','XLNLTTRKSLS','hola','ylas','cholanyl d');
INSERT INTO `m_spelling_dictionary` VALUES  (69076,'cholase',' c|ch|ho|ol|la|as|se|e','chol','XLS','hola','olas','cholase'),
 (69077,'cholate',' c|ch|ho|ol|la|at|te|e','chol','XLT','hola','olat','cholate'),
 (69078,'cholates',' c|ch|ho|ol|la|at|te|es|s','chol','XLTS','hola','late','cholates'),
 (69079,'choleate',' c|ch|ho|ol|le|ea|at|te|e','chol','XLT','hole','leat','choleate'),
 (69080,'Cholebrine',' C|Ch|ho|ol|le|eb|br|ri|in|ne|e','Chol','XLBRN','hole','brin','Cholebrine'),
 (69081,'cholecalciferol',' c|ch|ho|ol|le|ec|ca|al|lc|ci|if|fe|er|ro|ol|l','chol','XLKLSFRL','hole','fero','cholecalci'),
 (69082,'cholecalciferols',' c|ch|ho|ol|le|ec|ca|al|lc|ci|if|fe|er|ro|ol|ls|s','chol','XLKLSFRLS','hole','erol','cholecalci'),
 (69083,'cholecalcin',' c|ch|ho|ol|le|ec|ca|al|lc|ci|in|n','chol','XLKLSN','hole','alci','cholecalci'),
 (69084,'cholecyst',' c|ch|ho|ol|le|ec|cy|ys|st|t','chol','XLSST','hole','ecys','cholecyst'),
 (69085,'cholecystagogic',' c|ch|ho|ol|le|ec|cy|ys|st|ta|ag|go|og|gi|ic|c','chol','XLSSTKJK','hole','gogi','cholecysta'),
 (69086,'cholecystagogue',' c|ch|ho|ol|le|ec|cy|ys|st|ta|ag|go|og|gu|ue|e','chol','XLSSTKK','hole','gogu','cholecysta');
INSERT INTO `m_spelling_dictionary` VALUES  (69087,'cholecystagogues',' c|ch|ho|ol|le|ec|cy|ys|st|ta|ag|go|og|gu|ue|es|s','chol','XLSSTKKS','hole','ogue','cholecysta'),
 (69088,'cholecystalgia',' c|ch|ho|ol|le|ec|cy|ys|st|ta|al|lg|gi|ia|a','chol','XLSSTLJ','hole','algi','cholecysta'),
 (69089,'cholecystectomies',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','chol','XLSSTKTMS','hole','omie','cholecyste'),
 (69090,'cholecystectomise',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|is|se|e','chol','XLSSTKTMS','hole','omis','cholecyste'),
 (69091,'cholecystectomised',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|is|se|ed|d','chol','XLSSTKTMST','hole','mise','cholecyste'),
 (69092,'cholecystectomises',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|is|se|es|s','chol','XLSSTKTMSS','hole','mise','cholecyste'),
 (69093,'cholecystectomising',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|is|si|in|ng|g','chol','XLSSTKTMSNK','hole','isin','cholecyste'),
 (69094,'cholecystectomize',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|iz|ze|e','chol','XLSSTKTMS','hole','omiz','cholecyste'),
 (69095,'cholecystectomized',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|iz|ze|ed|d','chol','XLSSTKTMST','hole','mize','cholecyste');
INSERT INTO `m_spelling_dictionary` VALUES  (69096,'cholecystectomizes',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|iz|ze|es|s','chol','XLSSTKTMSS','hole','mize','cholecyste'),
 (69097,'cholecystectomizing',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|iz|zi|in|ng|g','chol','XLSSTKTMSNK','hole','izin','cholecyste'),
 (69098,'cholecystectomy',' c|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|my|y','chol','XLSSTKTM','hole','ctom','cholecyste'),
 (69099,'cholecystenteric',' c|ch|ho|ol|le|ec|cy|ys|st|te|en|nt|te|er|ri|ic|c','chol','XLSSTNTRK','hole','teri','cholecyste'),
 (69100,'cholecystenteroanastomoses',' c|ch|ho|ol|le|ec|cy|ys|st|te|en|nt|te|er|ro|oa|an|na|as|st|to|om|mo|os|se|es|s','chol','XLSSTNTRNSTMSS','hole','mose','cholecyste'),
 (69101,'cholecystenteroanastomosis',' c|ch|ho|ol|le|ec|cy|ys|st|te|en|nt|te|er|ro|oa|an|na|as|st|to|om|mo|os|si|is|s','chol','XLSSTNTRNSTMSS','hole','mosi','cholecyste'),
 (69102,'cholecystenterostomies',' c|ch|ho|ol|le|ec|cy|ys|st|te|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','chol','XLSSTNTRSTMS','hole','omie','cholecyste'),
 (69103,'cholecystenterostomy',' c|ch|ho|ol|le|ec|cy|ys|st|te|en|nt|te|er|ro|os|st|to|om|my|y','chol','XLSSTNTRSTM','hole','stom','cholecyste');
INSERT INTO `m_spelling_dictionary` VALUES  (69104,'cholecystic',' c|ch|ho|ol|le|ec|cy|ys|st|ti|ic|c','chol','XLSSTK','hole','ysti','cholecysti'),
 (69105,'cholecystitides',' c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','chol','XLSSTTTS','hole','tide','cholecysti'),
 (69106,'cholecystitis',' c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','chol','XLSSTTS','hole','titi','cholecysti'),
 (69107,'cholecystitis glandularis proliferans',' c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s | g|gl|la|an|nd|du|ul|la|ar|ri|is|s | p|pr|ro|ol|li|if|fe|er|ra|an|ns|s','chol','XLSSTTSKLNTLRSPRLFRNS','hole','eran','cholecysti'),
 (69108,'cholecysto-cholangitides',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-c|ch|ho|ol|la|an|ng|gi|it|ti|id|de|es|s','chol','XLSSTXLNJTTS','hole','tide','cholecysto'),
 (69109,'cholecysto-cholangitis',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-c|ch|ho|ol|la|an|ng|gi|it|ti|is|s','chol','XLSSTXLNJTS','hole','giti','cholecysto'),
 (69110,'cholecysto-choledocholithiasis',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-c|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|hi|ia|as|si|is|s','chol','XLSSTXLTXL0SS','hole','iasi','cholecysto'),
 (69111,'cholecysto-colic',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-c|co|ol|li|ic|c','chol','XLSSTKLK','hole','coli','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69112,'cholecysto-colic fistula',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-c|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|a','chol','XLSSTKLKFSTL','hole','stul','cholecysto'),
 (69113,'cholecysto-colic fistulae',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-c|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|ae|e','chol','XLSSTKLKFSTL','hole','tula','cholecysto'),
 (69114,'cholecysto-colic fistulas',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-c|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|as|s','chol','XLSSTKLKFSTLS','hole','tula','cholecysto'),
 (69115,'cholecysto-duodenal',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-d|du|uo|od|de|en|na|al|l','chol','XLSSTTTNL','hole','dena','cholecysto'),
 (69116,'cholecysto-gastric',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-g|ga|as|st|tr|ri|ic|c','chol','XLSSTKSTRK','hole','stri','cholecysto'),
 (69117,'cholecysto-gastric fistula',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-g|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|a','chol','XLSSTKSTRKFSTL','hole','stul','cholecysto'),
 (69118,'cholecysto-gastric fistulae',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-g|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','chol','XLSSTKSTRKFSTL','hole','tula','cholecysto'),
 (69119,'cholecysto-gastric fistulas',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-g|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','chol','XLSSTKSTRKFSTLS','hole','tula','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69120,'cholecysto-gastro-duodenal',' c|ch|ho|ol|le|ec|cy|ys|st|to|o-|-g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|na|al|l','chol','XLSSTKSTRTTNL','hole','dena','cholecysto'),
 (69121,'cholecystocecostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|ce|ec|co|os|st|to|om|mi|ie|es|s','chol','XLSSTSKSTMS','hole','omie','cholecysto'),
 (69122,'cholecystocecostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|ce|ec|co|os|st|to|om|my|y','chol','XLSSTSKSTM','hole','stom','cholecysto'),
 (69123,'cholecystocholangiogram',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|m','chol','XLSSTXLNJKRM','hole','ogra','cholecysto'),
 (69124,'cholecystocholangiograms',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|ms|s','chol','XLSSTXLNJKRMS','hole','gram','cholecysto'),
 (69125,'cholecystocholangitides',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|ch|ho|ol|la|an|ng|gi|it|ti|id|de|es|s','chol','XLSSTXLNJTTS','hole','tide','cholecysto'),
 (69126,'cholecystocholangitis',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|ch|ho|ol|la|an|ng|gi|it|ti|is|s','chol','XLSSTXLNJTS','hole','giti','cholecysto'),
 (69127,'cholecystocholedocholithiasis',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|hi|ia|as|si|is|s','chol','XLSSTXLTXL0SS','hole','iasi','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69128,'cholecystocolic',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|co|ol|li|ic|c','chol','XLSSTKLK','hole','coli','cholecysto'),
 (69129,'cholecystocolic fistula',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|a','chol','XLSSTKLKFSTL','hole','stul','cholecysto'),
 (69130,'cholecystocolic fistulae',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|ae|e','chol','XLSSTKLKFSTL','hole','tula','cholecysto'),
 (69131,'cholecystocolic fistulas',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|as|s','chol','XLSSTKLKFSTLS','hole','tula','cholecysto'),
 (69132,'cholecystocolonic',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|co|ol|lo|on|ni|ic|c','chol','XLSSTKLNK','hole','loni','cholecysto'),
 (69133,'cholecystocolostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|co|ol|lo|os|st|to|om|mi|ie|es|s','chol','XLSSTKLSTMS','hole','omie','cholecysto'),
 (69134,'cholecystocolostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|oc|co|ol|lo|os|st|to|om|my|y','chol','XLSSTKLSTM','hole','stom','cholecysto'),
 (69135,'cholecystoduodenal',' c|ch|ho|ol|le|ec|cy|ys|st|to|od|du|uo|od|de|en|na|al|l','chol','XLSSTTTNL','hole','dena','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69136,'cholecystoduodenostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','chol','XLSSTTTNSTMS','hole','omie','cholecysto'),
 (69137,'cholecystoduodenostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|my|y','chol','XLSSTTTNSTM','hole','stom','cholecysto'),
 (69138,'cholecystoenteric',' c|ch|ho|ol|le|ec|cy|ys|st|to|oe|en|nt|te|er|ri|ic|c','chol','XLSSTNTRK','hole','teri','cholecysto'),
 (69139,'cholecystoenterostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','chol','XLSSTNTRSTMS','hole','omie','cholecysto'),
 (69140,'cholecystoenterostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|oe|en|nt|te|er|ro|os|st|to|om|my|y','chol','XLSSTNTRSTM','hole','stom','cholecysto'),
 (69141,'cholecystogastric',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|ga|as|st|tr|ri|ic|c','chol','XLSSTKSTRK','hole','stri','cholecysto'),
 (69142,'cholecystogastric fistula',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|a','chol','XLSSTKSTRKFSTL','hole','stul','cholecysto'),
 (69143,'cholecystogastric fistulae',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','chol','XLSSTKSTRKFSTL','hole','tula','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69144,'cholecystogastric fistulas',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','chol','XLSSTKSTRKFSTLS','hole','tula','cholecysto'),
 (69145,'cholecystogastrostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','chol','XLSSTKSTRSTMS','hole','omie','cholecysto'),
 (69146,'cholecystogastrostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|ga|as|st|tr|ro|os|st|to|om|my|y','chol','XLSSTKSTRSTM','hole','stom','cholecysto'),
 (69147,'cholecystogogic',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|go|og|gi|ic|c','chol','XLSSTKJK','hole','gogi','cholecysto'),
 (69148,'cholecystogram',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|am|m','chol','XLSSTKRM','hole','ogra','cholecysto'),
 (69149,'cholecystograms',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|am|ms|s','chol','XLSSTKRMS','hole','gram','cholecysto'),
 (69150,'cholecystographic',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|ap|ph|hi|ic|c','chol','XLSSTKRFK','hole','aphi','cholecysto'),
 (69151,'cholecystographically',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','chol','XLSSTKRFKL','hole','call','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69152,'cholecystographies',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLSSTKRFS','hole','phie','cholecysto'),
 (69153,'cholecystography',' c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|ap|ph|hy|y','chol','XLSSTKRF','hole','raph','cholecysto'),
 (69154,'cholecystohepatic',' c|ch|ho|ol|le|ec|cy|ys|st|to|oh|he|ep|pa|at|ti|ic|c','chol','XLSSTHPTK','hole','pati','cholecysto'),
 (69155,'cholecystoileostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|oi|il|le|eo|os|st|to|om|mi|ie|es|s','chol','XLSSTLSTMS','hole','omie','cholecysto'),
 (69156,'cholecystoileostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|oi|il|le|eo|os|st|to|om|my|y','chol','XLSSTLSTM','hole','stom','cholecysto'),
 (69157,'cholecystointestinal',' c|ch|ho|ol|le|ec|cy|ys|st|to|oi|in|nt|te|es|st|ti|in|na|al|l','chol','XLSSTNTSTNL','hole','tina','cholecysto'),
 (69158,'cholecystojejunostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','chol','XLSSTJJNSTMS','hole','omie','cholecysto'),
 (69159,'cholecystojejunostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|oj|je|ej|ju|un|no|os|st|to|om|my|y','chol','XLSSTJJNSTM','hole','stom','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69160,'cholecystokinetic',' c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ne|et|ti|ic|c','chol','XLSSTKNTK','hole','neti','cholecysto'),
 (69161,'cholecystokinetics',' c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ne|et|ti|ic|cs|s','chol','XLSSTKNTKS','hole','etic','cholecysto'),
 (69162,'cholecystokinin',' c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n','chol','XLSSTKNN','hole','kini','cholecysto'),
 (69163,'cholecystokinin octapeptide',' c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|n | o|oc|ct|ta|ap|pe|ep|pt|ti|id|de|e','chol','XLSSTKNNKTPPTT','hole','ptid','cholecysto'),
 (69164,'cholecystokinins',' c|ch|ho|ol|le|ec|cy|ys|st|to|ok|ki|in|ni|in|ns|s','chol','XLSSTKNNS','hole','inin','cholecysto'),
 (69165,'cholecystolithiasis',' c|ch|ho|ol|le|ec|cy|ys|st|to|ol|li|it|th|hi|ia|as|si|is|s','chol','XLSSTL0SS','hole','iasi','cholecysto'),
 (69166,'cholecystolithotomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','chol','XLSSTL0TMS','hole','omie','cholecysto'),
 (69167,'cholecystolithotomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|ol|li|it|th|ho|ot|to|om|my|y','chol','XLSSTL0TM','hole','otom','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69168,'cholecystolithotripsy',' c|ch|ho|ol|le|ec|cy|ys|st|to|ol|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','chol','XLSSTL0TRPS','hole','rips','cholecysto'),
 (69169,'cholecystopancreatostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|mi|ie|es|s','chol','XLSSTPNKRTSTMS','hole','omie','cholecysto'),
 (69170,'cholecystopancreatostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|my|y','chol','XLSSTPNKRTSTM','hole','stom','cholecysto'),
 (69171,'cholecystopathies',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pa|at|th|hi|ie|es|s','chol','XLSSTP0S','hole','thie','cholecysto'),
 (69172,'cholecystopathy',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pa|at|th|hy|y','chol','XLSSTP0','hole','path','cholecysto'),
 (69173,'cholecystopexies',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pe|ex|xi|ie|es|s','chol','XLSSTPKSS','hole','exie','cholecysto'),
 (69174,'cholecystopexy',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pe|ex|xy|y','chol','XLSSTPKS','hole','opex','cholecysto'),
 (69175,'cholecystoptoses',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pt|to|os|se|es|s','chol','XLSSTPTSS','hole','tose','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69176,'cholecystoptosis',' c|ch|ho|ol|le|ec|cy|ys|st|to|op|pt|to|os|si|is|s','chol','XLSSTPTSS','hole','tosi','cholecysto'),
 (69177,'cholecystorrhaphies',' c|ch|ho|ol|le|ec|cy|ys|st|to|or|rr|rh|ha|ap|ph|hi|ie|es|s','chol','XLSSTRHFS','hole','phie','cholecysto'),
 (69178,'cholecystorrhaphy',' c|ch|ho|ol|le|ec|cy|ys|st|to|or|rr|rh|ha|ap|ph|hy|y','chol','XLSSTRHF','hole','haph','cholecysto'),
 (69179,'cholecystoses',' c|ch|ho|ol|le|ec|cy|ys|st|to|os|se|es|s','chol','XLSSTSS','hole','tose','cholecysto'),
 (69180,'cholecystosis',' c|ch|ho|ol|le|ec|cy|ys|st|to|os|si|is|s','chol','XLSSTSS','hole','tosi','cholecysto'),
 (69181,'cholecystostomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|os|st|to|om|mi|ie|es|s','chol','XLSSTSTMS','hole','omie','cholecysto'),
 (69182,'cholecystostomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|os|st|to|om|my|y','chol','XLSSTSTM','hole','stom','cholecysto'),
 (69183,'cholecystotomies',' c|ch|ho|ol|le|ec|cy|ys|st|to|ot|to|om|mi|ie|es|s','chol','XLSSTTMS','hole','omie','cholecysto'),
 (69184,'cholecystotomy',' c|ch|ho|ol|le|ec|cy|ys|st|to|ot|to|om|my|y','chol','XLSSTTM','hole','otom','cholecysto');
INSERT INTO `m_spelling_dictionary` VALUES  (69185,'cholecysts',' c|ch|ho|ol|le|ec|cy|ys|st|ts|s','chol','XLSSTS','hole','cyst','cholecysts'),
 (69186,'cholecytolithiasis',' c|ch|ho|ol|le|ec|cy|yt|to|ol|li|it|th|hi|ia|as|si|is|s','chol','XLSTL0SS','hole','iasi','cholecytol'),
 (69187,'choledochal',' c|ch|ho|ol|le|ed|do|oc|ch|ha|al|l','chol','XLTXL','hole','ocha','choledocha'),
 (69188,'choledochal cyst',' c|ch|ho|ol|le|ed|do|oc|ch|ha|al|l | c|cy|ys|st|t','chol','XLTXLSST','hole',' cys','choledocha'),
 (69189,'choledochal cysts',' c|ch|ho|ol|le|ed|do|oc|ch|ha|al|l | c|cy|ys|st|ts|s','chol','XLTXLSSTS','hole','cyst','choledocha'),
 (69190,'choledochectomies',' c|ch|ho|ol|le|ed|do|oc|ch|he|ec|ct|to|om|mi|ie|es|s','chol','XLTXKTMS','hole','omie','choledoche'),
 (69191,'choledochectomy',' c|ch|ho|ol|le|ed|do|oc|ch|he|ec|ct|to|om|my|y','chol','XLTXKTM','hole','ctom','choledoche'),
 (69192,'choledochendysis',' c|ch|ho|ol|le|ed|do|oc|ch|he|en|nd|dy|ys|si|is|s','chol','XLTXNTSS','hole','dysi','choledoche'),
 (69193,'choledochendysises',' c|ch|ho|ol|le|ed|do|oc|ch|he|en|nd|dy|ys|si|is|se|es|s','chol','XLTXNTSSS','hole','sise','choledoche');
INSERT INTO `m_spelling_dictionary` VALUES  (69194,'choledochi',' c|ch|ho|ol|le|ed|do|oc|ch|hi|i','chol','XLTX','hole','doch','choledochi'),
 (69195,'choledochitides',' c|ch|ho|ol|le|ed|do|oc|ch|hi|it|ti|id|de|es|s','chol','XLTXTTS','hole','tide','choledochi'),
 (69196,'choledochitis',' c|ch|ho|ol|le|ed|do|oc|ch|hi|it|ti|is|s','chol','XLTXTS','hole','hiti','choledochi'),
 (69197,'choledocho-choledochal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-c|ch|ho|ol|le|ed|do|oc|ch|ha|al|l','chol','XLTXXLTXL','hole','ocha','choledocho'),
 (69198,'choledocho-choledochostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-c|ch|ho|ol|le|ed|do|oc|ch|ho|os|st|to|om|mi|ie|es|s','chol','XLTXXLTXSTMS','hole','omie','choledocho'),
 (69199,'choledocho-choledochostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-c|ch|ho|ol|le|ed|do|oc|ch|ho|os|st|to|om|my|y','chol','XLTXXLTXSTM','hole','stom','choledocho'),
 (69200,'choledocho-duodenal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-d|du|uo|od|de|en|na|al|l','chol','XLTXTTNL','hole','dena','choledocho'),
 (69201,'choledocho-duodenostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-d|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','chol','XLTXTTNSTMS','hole','omie','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69202,'choledocho-duodenostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-d|du|uo|od|de|en|no|os|st|to|om|my|y','chol','XLTXTTNSTM','hole','stom','choledocho'),
 (69203,'choledocho-enteric',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ri|ic|c','chol','XLTXNTRK','hole','teri','choledocho'),
 (69204,'choledocho-enteric anastomoses',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','chol','XLTXNTRKNSTMSS','hole','mose','choledocho'),
 (69205,'choledocho-enteric anastomosis',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','chol','XLTXNTRKNSTMSS','hole','mosi','choledocho'),
 (69206,'choledocho-enteric fistula',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','chol','XLTXNTRKFSTL','hole','stul','choledocho'),
 (69207,'choledocho-enteric fistulae',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','chol','XLTXNTRKFSTL','hole','tula','choledocho'),
 (69208,'choledocho-enteric fistulas',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','chol','XLTXNTRKFSTLS','hole','tula','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69209,'choledocho-enterostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','chol','XLTXNTRSTMS','hole','omie','choledocho'),
 (69210,'choledocho-enterostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-e|en|nt|te|er|ro|os|st|to|om|my|y','chol','XLTXNTRSTM','hole','stom','choledocho'),
 (69211,'choledocho-gastric',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-g|ga|as|st|tr|ri|ic|c','chol','XLTXKSTRK','hole','stri','choledocho'),
 (69212,'choledocho-gastrostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','chol','XLTXKSTRSTMS','hole','omie','choledocho'),
 (69213,'choledocho-gastrostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-g|ga|as|st|tr|ro|os|st|to|om|my|y','chol','XLTXKSTRSTM','hole','stom','choledocho'),
 (69214,'choledocho-hepatic',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-h|he|ep|pa|at|ti|ic|c','chol','XLTXHPTK','hole','pati','choledocho'),
 (69215,'choledocho-intestinal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-i|in|nt|te|es|st|ti|in|na|al|l','chol','XLTXNTSTNL','hole','tina','choledocho'),
 (69216,'choledocho-jejunal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-j|je|ej|ju|un|na|al|l','chol','XLTXJJNL','hole','juna','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69217,'choledocho-jejunostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','chol','XLTXJJNSTMS','hole','omie','choledocho'),
 (69218,'choledocho-jejunostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','chol','XLTXJJNSTM','hole','stom','choledocho'),
 (69219,'choledocho-lithotomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-l|li|it|th|ho|ot|to|om|mi|ie|es|s','chol','XLTXL0TMS','hole','omie','choledocho'),
 (69220,'choledocho-lithotomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-l|li|it|th|ho|ot|to|om|my|y','chol','XLTXL0TM','hole','otom','choledocho'),
 (69221,'choledocho-pancreatic',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','chol','XLTXPNKRTK','hole','eati','choledocho'),
 (69222,'choledocho-pancreatic duct',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|t','chol','XLTXPNKRTKTKT','hole',' duc','choledocho'),
 (69223,'choledocho-pancreatic ducts',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|ts|s','chol','XLTXPNKRTKTKTS','hole','duct','choledocho'),
 (69224,'choledocho-pancreatographies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLTXPNKRTKRFS','hole','phie','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69225,'choledocho-pancreatography',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','chol','XLTXPNKRTKRF','hole','raph','choledocho'),
 (69226,'choledocho-ureteral',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-u|ur|re|et|te|er|ra|al|l','chol','XLTXRTRL','hole','tera','choledocho'),
 (69227,'choledocho-vesical',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-v|ve|es|si|ic|ca|al|l','chol','XLTXFSKL','hole','sica','choledocho'),
 (69228,'choledocho-vesical fistula',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','chol','XLTXFSKLFSTL','hole','stul','choledocho'),
 (69229,'choledocho-vesical fistulae',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','chol','XLTXFSKLFSTL','hole','tula','choledocho'),
 (69230,'choledocho-vesical fistulas',' c|ch|ho|ol|le|ed|do|oc|ch|ho|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','chol','XLTXFSKLFSTLS','hole','tula','choledocho'),
 (69231,'choledochocele',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oc|ce|el|le|e','chol','XLTXSL','hole','ocel','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69232,'choledochoceles',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oc|ce|el|le|es|s','chol','XLTXSLS','hole','cele','choledocho'),
 (69233,'choledochocholedochal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oc|ch|ho|ol|le|ed|do|oc|ch|ha|al|l','chol','XLTXXLTXL','hole','ocha','choledocho'),
 (69234,'choledochocholedochostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oc|ch|ho|ol|le|ed|do|oc|ch|ho|os|st|to|om|mi|ie|es|s','chol','XLTXXLTXSTMS','hole','omie','choledocho'),
 (69235,'choledochocholedochostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oc|ch|ho|ol|le|ed|do|oc|ch|ho|os|st|to|om|my|y','chol','XLTXXLTXSTM','hole','stom','choledocho'),
 (69236,'choledochocoele',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oc|co|oe|el|le|e','chol','XLTXKL','hole','coel','choledocho'),
 (69237,'choledochocoeles',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oc|co|oe|el|le|es|s','chol','XLTXKLS','hole','oele','choledocho'),
 (69238,'choledochoduodenal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|na|al|l','chol','XLTXTTNL','hole','dena','choledocho'),
 (69239,'choledochoduodenal anastomoses',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|na|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','chol','XLTXTTNLNSTMSS','hole','mose','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69240,'choledochoduodenal anastomosis',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|na|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','chol','XLTXTTNLNSTMSS','hole','mosi','choledocho'),
 (69241,'choledochoduodeno-anastomoses',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|no|o-|-a|an|na|as|st|to|om|mo|os|se|es|s','chol','XLTXTTNNSTMSS','hole','mose','choledocho'),
 (69242,'choledochoduodeno-anastomosis',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|no|o-|-a|an|na|as|st|to|om|mo|os|si|is|s','chol','XLTXTTNNSTMSS','hole','mosi','choledocho'),
 (69243,'choledochoduodenoanastomoses',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|no|oa|an|na|as|st|to|om|mo|os|se|es|s','chol','XLTXTTNNSTMSS','hole','mose','choledocho'),
 (69244,'choledochoduodenoanastomosis',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|no|oa|an|na|as|st|to|om|mo|os|si|is|s','chol','XLTXTTNNSTMSS','hole','mosi','choledocho'),
 (69245,'choledochoduodenostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','chol','XLTXTTNSTMS','hole','omie','choledocho'),
 (69246,'choledochoduodenostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|od|du|uo|od|de|en|no|os|st|to|om|my|y','chol','XLTXTTNSTM','hole','stom','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69247,'choledochoenteric',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ri|ic|c','chol','XLTXNTRK','hole','teri','choledocho'),
 (69248,'choledochoenteric anastomoses',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','chol','XLTXNTRKNSTMSS','hole','mose','choledocho'),
 (69249,'choledochoenteric anastomosis',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','chol','XLTXNTRKNSTMSS','hole','mosi','choledocho'),
 (69250,'choledochoenteric fistula',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','chol','XLTXNTRKFSTL','hole','stul','choledocho'),
 (69251,'choledochoenteric fistulae',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','chol','XLTXNTRKFSTL','hole','tula','choledocho'),
 (69252,'choledochoenteric fistulas',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','chol','XLTXNTRKFSTLS','hole','tula','choledocho'),
 (69253,'choledochoenterostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','chol','XLTXNTRSTMS','hole','omie','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69254,'choledochoenterostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oe|en|nt|te|er|ro|os|st|to|om|my|y','chol','XLTXNTRSTM','hole','stom','choledocho'),
 (69255,'choledochogastric',' c|ch|ho|ol|le|ed|do|oc|ch|ho|og|ga|as|st|tr|ri|ic|c','chol','XLTXKSTRK','hole','stri','choledocho'),
 (69256,'choledochogastrostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','chol','XLTXKSTRSTMS','hole','omie','choledocho'),
 (69257,'choledochogastrostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|og|ga|as|st|tr|ro|os|st|to|om|my|y','chol','XLTXKSTRSTM','hole','stom','choledocho'),
 (69258,'choledochohepatic',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oh|he|ep|pa|at|ti|ic|c','chol','XLTXHPTK','hole','pati','choledocho'),
 (69259,'choledochointestinal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oi|in|nt|te|es|st|ti|in|na|al|l','chol','XLTXNTSTNL','hole','tina','choledocho'),
 (69260,'choledochojejunal',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oj|je|ej|ju|un|na|al|l','chol','XLTXJJNL','hole','juna','choledocho'),
 (69261,'choledochojejunostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','chol','XLTXJJNSTMS','hole','omie','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69262,'choledochojejunostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|oj|je|ej|ju|un|no|os|st|to|om|my|y','chol','XLTXJJNSTM','hole','stom','choledocho'),
 (69263,'choledocholithiases',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|hi|ia|as|se|es|s','chol','XLTXL0SS','hole','iase','choledocho'),
 (69264,'choledocholithiasis',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|hi|ia|as|si|is|s','chol','XLTXL0SS','hole','iasi','choledocho'),
 (69265,'choledocholithotomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','chol','XLTXL0TMS','hole','omie','choledocho'),
 (69266,'choledocholithotomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|ho|ot|to|om|my|y','chol','XLTXL0TM','hole','otom','choledocho'),
 (69267,'choledocholithotripsies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','chol','XLTXL0TRPSS','hole','psie','choledocho'),
 (69268,'choledocholithotripsy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ol|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','chol','XLTXL0TRPS','hole','rips','choledocho'),
 (69269,'choledochopancreatic',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|ti|ic|c','chol','XLTXPNKRTK','hole','eati','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69270,'choledochopancreatic duct',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|t','chol','XLTXPNKRTKTKT','hole',' duc','choledocho'),
 (69271,'choledochopancreatic ducts',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|ts|s','chol','XLTXPNKRTKTKTS','hole','duct','choledocho'),
 (69272,'choledochopancreatographies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ie|es|s','chol','XLTXPNKRTKRFS','hole','phie','choledocho'),
 (69273,'choledochopancreatography',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','chol','XLTXPNKRTKRF','hole','raph','choledocho'),
 (69274,'choledochopancreatostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|mi|ie|es|s','chol','XLTXPNKRTSTMS','hole','omie','choledocho'),
 (69275,'choledochopancreatostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|my|y','chol','XLTXPNKRTSTM','hole','stom','choledocho'),
 (69276,'choledochoplasties',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pl|la|as|st|ti|ie|es|s','chol','XLTXPLSTS','hole','stie','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69277,'choledochoplasty',' c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pl|la|as|st|ty|y','chol','XLTXPLST','hole','last','choledocho'),
 (69278,'choledochorrhaphies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|or|rr|rh|ha|ap|ph|hi|ie|es|s','chol','XLTXRHFS','hole','phie','choledocho'),
 (69279,'choledochorrhaphy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|or|rr|rh|ha|ap|ph|hy|y','chol','XLTXRHF','hole','haph','choledocho'),
 (69280,'choledochoscope',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|sc|co|op|pe|e','chol','XLTXSKP','hole','scop','choledocho'),
 (69281,'choledochoscopes',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|sc|co|op|pe|es|s','chol','XLTXSKPS','hole','cope','choledocho'),
 (69282,'choledochoscopic',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|sc|co|op|pi|ic|c','chol','XLTXSKPK','hole','copi','choledocho'),
 (69283,'choledochoscopically',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|sc|co|op|pi|ic|ca|al|ll|ly|y','chol','XLTXSKPKL','hole','call','choledocho'),
 (69284,'choledochoscopies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|sc|co|op|pi|ie|es|s','chol','XLTXSKPS','hole','opie','choledocho'),
 (69285,'choledochoscopy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|sc|co|op|py|y','chol','XLTXSKP','hole','scop','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69286,'choledochostomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|st|to|om|mi|ie|es|s','chol','XLTXSTMS','hole','omie','choledocho'),
 (69287,'choledochostomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|os|st|to|om|my|y','chol','XLTXSTM','hole','stom','choledocho'),
 (69288,'choledochotomies',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ot|to|om|mi|ie|es|s','chol','XLTXTMS','hole','omie','choledocho'),
 (69289,'choledochotomy',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ot|to|om|my|y','chol','XLTXTM','hole','otom','choledocho'),
 (69290,'choledochoureteral',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ou|ur|re|et|te|er|ra|al|l','chol','XLTXRTRL','hole','tera','choledocho'),
 (69291,'choledochovesical',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ov|ve|es|si|ic|ca|al|l','chol','XLTXFSKL','hole','sica','choledocho'),
 (69292,'choledochovesical fistula',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','chol','XLTXFSKLFSTL','hole','stul','choledocho'),
 (69293,'choledochovesical fistulae',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','chol','XLTXFSKLFSTL','hole','tula','choledocho'),
 (69294,'choledochovesical fistulas',' c|ch|ho|ol|le|ed|do|oc|ch|ho|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','chol','XLTXFSKLFSTLS','hole','tula','choledocho');
INSERT INTO `m_spelling_dictionary` VALUES  (69295,'choledochus',' c|ch|ho|ol|le|ed|do|oc|ch|hu|us|s','chol','XLTXS','hole','ochu','choledochu'),
 (69296,'choledocojejunostomies',' c|ch|ho|ol|le|ed|do|oc|co|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','chol','XLTKJJNSTMS','hole','omie','choledocoj'),
 (69297,'choledocojejunostomy',' c|ch|ho|ol|le|ed|do|oc|co|oj|je|ej|ju|un|no|os|st|to|om|my|y','chol','XLTKJJNSTM','hole','stom','choledocoj'),
 (69298,'choledocolithiases',' c|ch|ho|ol|le|ed|do|oc|co|ol|li|it|th|hi|ia|as|se|es|s','chol','XLTKL0SS','hole','iase','choledocol'),
 (69299,'choledocolithiasis',' c|ch|ho|ol|le|ed|do|oc|co|ol|li|it|th|hi|ia|as|si|is|s','chol','XLTKL0SS','hole','iasi','choledocol'),
 (69300,'choledocotomies',' c|ch|ho|ol|le|ed|do|oc|co|ot|to|om|mi|ie|es|s','chol','XLTKTMS','hole','omie','choledocot'),
 (69301,'choledocotomy',' c|ch|ho|ol|le|ed|do|oc|co|ot|to|om|my|y','chol','XLTKTM','hole','otom','choledocot'),
 (69302,'choledojejunostomies',' c|ch|ho|ol|le|ed|do|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','chol','XLTJJNSTMS','hole','omie','choledojej'),
 (69303,'choledojejunostomy',' c|ch|ho|ol|le|ed|do|oj|je|ej|ju|un|no|os|st|to|om|my|y','chol','XLTJJNSTM','hole','stom','choledojej');
INSERT INTO `m_spelling_dictionary` VALUES  (69304,'choledoscopies',' c|ch|ho|ol|le|ed|do|os|sc|co|op|pi|ie|es|s','chol','XLTSKPS','hole','opie','choledosco'),
 (69305,'choledoscopy',' c|ch|ho|ol|le|ed|do|os|sc|co|op|py|y','chol','XLTSKP','hole','scop','choledosco'),
 (69306,'Choledyl',' C|Ch|ho|ol|le|ed|dy|yl|l','Chol','XLTL','hole','ledy','Choledyl'),
 (69307,'choleglobin',' c|ch|ho|ol|le|eg|gl|lo|ob|bi|in|n','chol','XLKLBN','hole','lobi','choleglobi'),
 (69308,'choleic',' c|ch|ho|ol|le|ei|ic|c','chol','XLK','hole','olei','choleic'),
 (69309,'cholelith',' c|ch|ho|ol|le|el|li|it|th|h','chol','XLL0','hole','elit','cholelith'),
 (69310,'cholelithiases',' c|ch|ho|ol|le|el|li|it|th|hi|ia|as|se|es|s','chol','XLL0SS','hole','iase','cholelithi'),
 (69311,'cholelithiasis',' c|ch|ho|ol|le|el|li|it|th|hi|ia|as|si|is|s','chol','XLL0SS','hole','iasi','cholelithi'),
 (69312,'cholelithiasis biliaris',' c|ch|ho|ol|le|el|li|it|th|hi|ia|as|si|is|s | b|bi|il|li|ia|ar|ri|is|s','chol','XLL0SSBLRS','hole','iari','cholelithi'),
 (69313,'cholelithiatic',' c|ch|ho|ol|le|el|li|it|th|hi|ia|at|ti|ic|c','chol','XLL0TK','hole','iati','cholelithi');
INSERT INTO `m_spelling_dictionary` VALUES  (69314,'cholelithic',' c|ch|ho|ol|le|el|li|it|th|hi|ic|c','chol','XLL0K','hole','ithi','cholelithi'),
 (69315,'cholelitholysis',' c|ch|ho|ol|le|el|li|it|th|ho|ol|ly|ys|si|is|s','chol','XLL0LSS','hole','lysi','cholelitho'),
 (69316,'cholelitholytic',' c|ch|ho|ol|le|el|li|it|th|ho|ol|ly|yt|ti|ic|c','chol','XLL0LTK','hole','lyti','cholelitho'),
 (69317,'cholelithotomies',' c|ch|ho|ol|le|el|li|it|th|ho|ot|to|om|mi|ie|es|s','chol','XLL0TMS','hole','omie','cholelitho'),
 (69318,'cholelithotomy',' c|ch|ho|ol|le|el|li|it|th|ho|ot|to|om|my|y','chol','XLL0TM','hole','otom','cholelitho'),
 (69319,'choleliths',' c|ch|ho|ol|le|el|li|it|th|hs|s','chol','XLL0S','hole','lith','choleliths'),
 (69320,'cholemesis',' c|ch|ho|ol|le|em|me|es|si|is|s','chol','XLMSS','hole','mesi','cholemesis'),
 (69321,'cholemia',' c|ch|ho|ol|le|em|mi|ia|a','chol','XLM','hole','lemi','cholemia'),
 (69322,'cholemic',' c|ch|ho|ol|le|em|mi|ic|c','chol','XLMK','hole','lemi','cholemic'),
 (69323,'cholemic nephroses',' c|ch|ho|ol|le|em|mi|ic|c | n|ne|ep|ph|hr|ro|os|se|es|s','chol','XLMKNFRSS','hole','rose','cholemic n');
INSERT INTO `m_spelling_dictionary` VALUES  (69324,'cholemic nephrosis',' c|ch|ho|ol|le|em|mi|ic|c | n|ne|ep|ph|hr|ro|os|si|is|s','chol','XLMKNFRSS','hole','rosi','cholemic n'),
 (69325,'cholene',' c|ch|ho|ol|le|en|ne|e','chol','XLN','hole','olen','cholene'),
 (69326,'cholenes',' c|ch|ho|ol|le|en|ne|es|s','chol','XLNS','hole','lene','cholenes'),
 (69327,'cholenic',' c|ch|ho|ol|le|en|ni|ic|c','chol','XLNK','hole','leni','cholenic'),
 (69328,'cholenic acid',' c|ch|ho|ol|le|en|ni|ic|c | a|ac|ci|id|d','chol','XLNKST','hole',' aci','cholenic a'),
 (69329,'cholenic acid dimethylamide',' c|ch|ho|ol|le|en|ni|ic|c | a|ac|ci|id|d | d|di|im|me|et|th|hy|yl|la|am|mi|id|de|e','chol','XLNKSTTM0LMT','hole','amid','cholenic a'),
 (69330,'cholenoic',' c|ch|ho|ol|le|en|no|oi|ic|c','chol','XLNK','hole','enoi','cholenoic'),
 (69331,'cholenzim',' c|ch|ho|ol|le|en|nz|zi|im|m','chol','XLNSM','hole','enzi','cholenzim'),
 (69332,'cholenzym',' c|ch|ho|ol|le|en|nz|zy|ym|m','chol','XLNSM','hole','enzy','cholenzym'),
 (69333,'cholenzyme',' c|ch|ho|ol|le|en|nz|zy|ym|me|e','chol','XLNSM','hole','nzym','cholenzyme');
INSERT INTO `m_spelling_dictionary` VALUES  (69334,'cholenzymes',' c|ch|ho|ol|le|en|nz|zy|ym|me|es|s','chol','XLNSMS','hole','zyme','cholenzyme'),
 (69335,'cholenzyms',' c|ch|ho|ol|le|en|nz|zy|ym|ms|s','chol','XLNSMS','hole','nzym','cholenzyms'),
 (69336,'choleperitonitides',' c|ch|ho|ol|le|ep|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','chol','XLPRTNTTS','hole','tide','choleperit'),
 (69337,'choleperitonitis',' c|ch|ho|ol|le|ep|pe|er|ri|it|to|on|ni|it|ti|is|s','chol','XLPRTNTS','hole','niti','choleperit'),
 (69338,'cholephilic',' c|ch|ho|ol|le|ep|ph|hi|il|li|ic|c','chol','XLFLK','hole','hili','cholephili'),
 (69339,'cholepoietic',' c|ch|ho|ol|le|ep|po|oi|ie|et|ti|ic|c','chol','XLPTK','hole','ieti','cholepoiet'),
 (69340,'cholera',' c|ch|ho|ol|le|er|ra|a','chol','XLR','hole','oler','cholera'),
 (69341,'cholera eltor',' c|ch|ho|ol|le|er|ra|a | e|el|lt|to|or|r','chol','XLRLTR','hole','elto','cholera el'),
 (69342,'cholera entero-toxin',' c|ch|ho|ol|le|er|ra|a | e|en|nt|te|er|ro|o-|-t|to|ox|xi|in|n','chol','XLRNTRTKSN','hole','toxi','cholera en'),
 (69343,'cholera entero-toxins',' c|ch|ho|ol|le|er|ra|a | e|en|nt|te|er|ro|o-|-t|to|ox|xi|in|ns|s','chol','XLRNTRTKSNS','hole','oxin','cholera en');
INSERT INTO `m_spelling_dictionary` VALUES  (69344,'cholera enterotoxin',' c|ch|ho|ol|le|er|ra|a | e|en|nt|te|er|ro|ot|to|ox|xi|in|n','chol','XLRNTRTKSN','hole','toxi','cholera en'),
 (69345,'cholera enterotoxins',' c|ch|ho|ol|le|er|ra|a | e|en|nt|te|er|ro|ot|to|ox|xi|in|ns|s','chol','XLRNTRTKSNS','hole','oxin','cholera en'),
 (69346,'cholera morbus',' c|ch|ho|ol|le|er|ra|a | m|mo|or|rb|bu|us|s','chol','XLRMRBS','hole','orbu','cholera mo'),
 (69347,'cholera toxin',' c|ch|ho|ol|le|er|ra|a | t|to|ox|xi|in|n','chol','XLRTKSN','hole','toxi','cholera to'),
 (69348,'cholera toxins',' c|ch|ho|ol|le|er|ra|a | t|to|ox|xi|in|ns|s','chol','XLRTKSNS','hole','oxin','cholera to'),
 (69349,'cholera vaccine',' c|ch|ho|ol|le|er|ra|a | v|va|ac|cc|ci|in|ne|e','chol','XLRFKSN','hole','ccin','cholera va'),
 (69350,'cholera vaccines',' c|ch|ho|ol|le|er|ra|a | v|va|ac|cc|ci|in|ne|es|s','chol','XLRFKSNS','hole','cine','cholera va'),
 (69351,'cholerabacteriophage',' c|ch|ho|ol|le|er|ra|ab|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e','chol','XLRBKTRFJ','hole','phag','cholerabac'),
 (69352,'cholerabacteriophages',' c|ch|ho|ol|le|er|ra|ab|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|es|s','chol','XLRBKTRFJS','hole','hage','cholerabac');
INSERT INTO `m_spelling_dictionary` VALUES  (69353,'cholerae',' c|ch|ho|ol|le|er|ra|ae|e','chol','XLR','hole','lera','cholerae'),
 (69354,'choleragen',' c|ch|ho|ol|le|er|ra|ag|ge|en|n','chol','XLRJN','hole','rage','choleragen'),
 (69355,'choleragenoid',' c|ch|ho|ol|le|er|ra|ag|ge|en|no|oi|id|d','chol','XLRJNT','hole','enoi','choleragen'),
 (69356,'choleraic',' c|ch|ho|ol|le|er|ra|ai|ic|c','chol','XLRK','hole','erai','choleraic'),
 (69357,'choleraic diarrhea',' c|ch|ho|ol|le|er|ra|ai|ic|c | d|di|ia|ar|rr|rh|he|ea|a','chol','XLRKTRH','hole','rrhe','choleraic'),
 (69358,'choleraphage',' c|ch|ho|ol|le|er|ra|ap|ph|ha|ag|ge|e','chol','XLRFJ','hole','phag','cholerapha'),
 (69359,'choleraphages',' c|ch|ho|ol|le|er|ra|ap|ph|ha|ag|ge|es|s','chol','XLRFJS','hole','hage','cholerapha'),
 (69360,'choleras',' c|ch|ho|ol|le|er|ra|as|s','chol','XLRS','hole','lera','choleras'),
 (69361,'cholereses',' c|ch|ho|ol|le|er|re|es|se|es|s','chol','XLRSS','hole','rese','cholereses'),
 (69362,'choleresis',' c|ch|ho|ol|le|er|re|es|si|is|s','chol','XLRSS','hole','resi','choleresis'),
 (69363,'choleretic',' c|ch|ho|ol|le|er|re|et|ti|ic|c','chol','XLRTK','hole','reti','choleretic');
INSERT INTO `m_spelling_dictionary` VALUES  (69364,'choleretics',' c|ch|ho|ol|le|er|re|et|ti|ic|cs|s','chol','XLRTKS','hole','etic','choleretic'),
 (69365,'choleric',' c|ch|ho|ol|le|er|ri|ic|c','chol','XLRK','hole','leri','choleric'),
 (69366,'choleriform',' c|ch|ho|ol|le|er|ri|if|fo|or|rm|m','chol','XLRFRM','hole','ifor','cholerifor'),
 (69367,'choleriform enteritides',' c|ch|ho|ol|le|er|ri|if|fo|or|rm|m | e|en|nt|te|er|ri|it|ti|id|de|es|s','chol','XLRFRMNTRTTS','hole','tide','cholerifor'),
 (69368,'choleriform enteritis',' c|ch|ho|ol|le|er|ri|if|fo|or|rm|m | e|en|nt|te|er|ri|it|ti|is|s','chol','XLRFRMNTRTS','hole','riti','cholerifor'),
 (69369,'cholerigenic',' c|ch|ho|ol|le|er|ri|ig|ge|en|ni|ic|c','chol','XLRJNK','hole','geni','cholerigen'),
 (69370,'cholerigenous',' c|ch|ho|ol|le|er|ri|ig|ge|en|no|ou|us|s','chol','XLRJNS','hole','enou','cholerigen'),
 (69371,'choleroid',' c|ch|ho|ol|le|er|ro|oi|id|d','chol','XLRT','hole','eroi','choleroid'),
 (69372,'cholescintigraphic',' c|ch|ho|ol|le|es|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|c','chol','XLSNTKRFK','hole','aphi','cholescint'),
 (69373,'cholescintigraphies',' c|ch|ho|ol|le|es|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ie|es|s','chol','XLSNTKRFS','hole','phie','cholescint');
INSERT INTO `m_spelling_dictionary` VALUES  (69374,'cholescintigraphy',' c|ch|ho|ol|le|es|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hy|y','chol','XLSNTKRF','hole','raph','cholescint'),
 (69375,'cholesolvin',' c|ch|ho|ol|le|es|so|ol|lv|vi|in|n','chol','XLSLFN','hole','olvi','cholesolvi'),
 (69376,'cholestadiene',' c|ch|ho|ol|le|es|st|ta|ad|di|ie|en|ne|e','chol','XLSTTN','hole','dien','cholestadi'),
 (69377,'cholestadienes',' c|ch|ho|ol|le|es|st|ta|ad|di|ie|en|ne|es|s','chol','XLSTTNS','hole','iene','cholestadi'),
 (69378,'cholestadienol',' c|ch|ho|ol|le|es|st|ta|ad|di|ie|en|no|ol|l','chol','XLSTTNL','hole','ieno','cholestadi'),
 (69379,'cholestadienols',' c|ch|ho|ol|le|es|st|ta|ad|di|ie|en|no|ol|ls|s','chol','XLSTTNLS','hole','enol','cholestadi'),
 (69380,'cholestane',' c|ch|ho|ol|le|es|st|ta|an|ne|e','chol','XLSTN','hole','stan','cholestane'),
 (69381,'cholestanes',' c|ch|ho|ol|le|es|st|ta|an|ne|es|s','chol','XLSTNS','hole','tane','cholestane'),
 (69382,'cholestanoic',' c|ch|ho|ol|le|es|st|ta|an|no|oi|ic|c','chol','XLSTNK','hole','anoi','cholestano'),
 (69383,'cholestanol',' c|ch|ho|ol|le|es|st|ta|an|no|ol|l','chol','XLSTNL','hole','tano','cholestano');
INSERT INTO `m_spelling_dictionary` VALUES  (69384,'cholestanol storage disease',' c|ch|ho|ol|le|es|st|ta|an|no|ol|l | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','chol','XLSTNLSTRJTSS','hole','seas','cholestano'),
 (69385,'cholestanol storage diseases',' c|ch|ho|ol|le|es|st|ta|an|no|ol|l | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','chol','XLSTNLSTRJTSSS','hole','ease','cholestano'),
 (69386,'cholestanoloses',' c|ch|ho|ol|le|es|st|ta|an|no|ol|lo|os|se|es|s','chol','XLSTNLSS','hole','lose','cholestano'),
 (69387,'cholestanolosis',' c|ch|ho|ol|le|es|st|ta|an|no|ol|lo|os|si|is|s','chol','XLSTNLSS','hole','losi','cholestano'),
 (69388,'cholestanols',' c|ch|ho|ol|le|es|st|ta|an|no|ol|ls|s','chol','XLSTNLS','hole','anol','cholestano'),
 (69389,'cholestanone',' c|ch|ho|ol|le|es|st|ta|an|no|on|ne|e','chol','XLSTNN','hole','anon','cholestano'),
 (69390,'cholestanones',' c|ch|ho|ol|le|es|st|ta|an|no|on|ne|es|s','chol','XLSTNNS','hole','none','cholestano'),
 (69391,'cholestases',' c|ch|ho|ol|le|es|st|ta|as|se|es|s','chol','XLSTSS','hole','tase','cholestase'),
 (69392,'cholestasis',' c|ch|ho|ol|le|es|st|ta|as|si|is|s','chol','XLSTSS','hole','tasi','cholestasi');
INSERT INTO `m_spelling_dictionary` VALUES  (69393,'cholestatic',' c|ch|ho|ol|le|es|st|ta|at|ti|ic|c','chol','XLSTTK','hole','tati','cholestati'),
 (69394,'cholestatic hepatitides',' c|ch|ho|ol|le|es|st|ta|at|ti|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chol','XLSTTKHPTTTS','hole','tide','cholestati'),
 (69395,'cholestatic hepatitis',' c|ch|ho|ol|le|es|st|ta|at|ti|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','chol','XLSTTKHPTTS','hole','titi','cholestati'),
 (69396,'cholestatic jaundice',' c|ch|ho|ol|le|es|st|ta|at|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','chol','XLSTTKJNTS','hole','ndic','cholestati'),
 (69397,'cholestatoma',' c|ch|ho|ol|le|es|st|ta|at|to|om|ma|a','chol','XLSTTM','hole','atom','cholestato'),
 (69398,'cholestatomas',' c|ch|ho|ol|le|es|st|ta|at|to|om|ma|as|s','chol','XLSTTMS','hole','toma','cholestato'),
 (69399,'cholestatomata',' c|ch|ho|ol|le|es|st|ta|at|to|om|ma|at|ta|a','chol','XLSTTMT','hole','omat','cholestato'),
 (69400,'cholestatrienol',' c|ch|ho|ol|le|es|st|ta|at|tr|ri|ie|en|no|ol|l','chol','XLSTTRNL','hole','ieno','cholestatr'),
 (69401,'cholesteatoma',' c|ch|ho|ol|le|es|st|te|ea|at|to|om|ma|a','chol','XLSTTM','hole','atom','cholesteat');
INSERT INTO `m_spelling_dictionary` VALUES  (69402,'cholesteatomas',' c|ch|ho|ol|le|es|st|te|ea|at|to|om|ma|as|s','chol','XLSTTMS','hole','toma','cholesteat'),
 (69403,'cholesteatomata',' c|ch|ho|ol|le|es|st|te|ea|at|to|om|ma|at|ta|a','chol','XLSTTMT','hole','omat','cholesteat'),
 (69404,'cholesteatomatous',' c|ch|ho|ol|le|es|st|te|ea|at|to|om|ma|at|to|ou|us|s','chol','XLSTTMTS','hole','atou','cholesteat'),
 (69405,'cholesteatoses',' c|ch|ho|ol|le|es|st|te|ea|at|to|os|se|es|s','chol','XLSTTSS','hole','tose','cholesteat'),
 (69406,'cholesteatosis',' c|ch|ho|ol|le|es|st|te|ea|at|to|os|si|is|s','chol','XLSTTSS','hole','tosi','cholesteat'),
 (69407,'cholestene',' c|ch|ho|ol|le|es|st|te|en|ne|e','chol','XLSTN','hole','sten','cholestene'),
 (69408,'cholestenes',' c|ch|ho|ol|le|es|st|te|en|ne|es|s','chol','XLSTNS','hole','tene','cholestene'),
 (69409,'cholestenoic',' c|ch|ho|ol|le|es|st|te|en|no|oi|ic|c','chol','XLSTNK','hole','enoi','cholesteno'),
 (69410,'cholestenoic acid',' c|ch|ho|ol|le|es|st|te|en|no|oi|ic|c | a|ac|ci|id|d','chol','XLSTNKST','hole',' aci','cholesteno'),
 (69411,'cholestenoic acids',' c|ch|ho|ol|le|es|st|te|en|no|oi|ic|c | a|ac|ci|id|ds|s','chol','XLSTNKSTS','hole','acid','cholesteno');
INSERT INTO `m_spelling_dictionary` VALUES  (69412,'cholestenone',' c|ch|ho|ol|le|es|st|te|en|no|on|ne|e','chol','XLSTNN','hole','enon','cholesteno'),
 (69413,'cholestenones',' c|ch|ho|ol|le|es|st|te|en|no|on|ne|es|s','chol','XLSTNNS','hole','none','cholesteno'),
 (69414,'cholesteraemia',' c|ch|ho|ol|le|es|st|te|er|ra|ae|em|mi|ia|a','chol','XLSTRM','hole','aemi','cholestera'),
 (69415,'cholesteremia',' c|ch|ho|ol|le|es|st|te|er|re|em|mi|ia|a','chol','XLSTRM','hole','remi','cholestere'),
 (69416,'cholesteric',' c|ch|ho|ol|le|es|st|te|er|ri|ic|c','chol','XLSTRK','hole','teri','cholesteri'),
 (69417,'cholesterin',' c|ch|ho|ol|le|es|st|te|er|ri|in|n','chol','XLSTRN','hole','teri','cholesteri'),
 (69418,'cholesterinaemia',' c|ch|ho|ol|le|es|st|te|er|ri|in|na|ae|em|mi|ia|a','chol','XLSTRNM','hole','aemi','cholesteri'),
 (69419,'cholesterinemia',' c|ch|ho|ol|le|es|st|te|er|ri|in|ne|em|mi|ia|a','chol','XLSTRNM','hole','nemi','cholesteri'),
 (69420,'cholesterinic',' c|ch|ho|ol|le|es|st|te|er|ri|in|ni|ic|c','chol','XLSTRNK','hole','rini','cholesteri'),
 (69421,'cholesterinosis',' c|ch|ho|ol|le|es|st|te|er|ri|in|no|os|si|is|s','chol','XLSTRNSS','hole','nosi','cholesteri');
INSERT INTO `m_spelling_dictionary` VALUES  (69422,'cholesterogeneses',' c|ch|ho|ol|le|es|st|te|er|ro|og|ge|en|ne|es|se|es|s','chol','XLSTRJNSS','hole','nese','cholestero'),
 (69423,'cholesterogenesis',' c|ch|ho|ol|le|es|st|te|er|ro|og|ge|en|ne|es|si|is|s','chol','XLSTRJNSS','hole','nesi','cholestero'),
 (69424,'cholesterohydrothorax',' c|ch|ho|ol|le|es|st|te|er|ro|oh|hy|yd|dr|ro|ot|th|ho|or|ra|ax|x','chol','XLSTRTR0RKS','hole','hora','cholestero'),
 (69425,'cholesterol',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l','chol','XLSTRL','hole','tero','cholestero'),
 (69426,'cholesterol calculi',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | c|ca|al|lc|cu|ul|li|i','chol','XLSTRLKLKL','hole','lcul','cholestero'),
 (69427,'cholesterol calculus',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | c|ca|al|lc|cu|ul|lu|us|s','chol','XLSTRLKLKLS','hole','culu','cholestero'),
 (69428,'cholesterol desmolase',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | d|de|es|sm|mo|ol|la|as|se|e','chol','XLSTRLTSMLS','hole','olas','cholestero'),
 (69429,'cholesterol ester hydrolase',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | e|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','chol','XLSTRLSTRTRLS','hole','olas','cholestero'),
 (69430,'cholesterol ester storage disease',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | e|es|st|te|er|r | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','chol','XLSTRLSTRSTRJTSS','hole','seas','cholestero');
INSERT INTO `m_spelling_dictionary` VALUES  (69431,'cholesterol esterase',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | e|es|st|te|er|ra|as|se|e','chol','XLSTRLSTRS','hole','eras','cholestero'),
 (69432,'cholesterol esterifying activity',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | e|es|st|te|er|ri|if|fy|yi|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','chol','XLSTRLSTRFYNKKTFT','hole','ivit','cholestero'),
 (69433,'cholesterol granuloma',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | g|gr|ra|an|nu|ul|lo|om|ma|a','chol','XLSTRLKRNLM','hole','ulom','cholestero'),
 (69434,'cholesterol granulomas',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','chol','XLSTRLKRNLMS','hole','loma','cholestero'),
 (69435,'cholesterol granulomata',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','chol','XLSTRLKRNLMT','hole','omat','cholestero'),
 (69436,'cholesterol inhibitor',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | i|in|nh|hi|ib|bi|it|to|or|r','chol','XLSTRLNHBTR','hole','bito','cholestero'),
 (69437,'cholesterol inhibitors',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | i|in|nh|hi|ib|bi|it|to|or|rs|s','chol','XLSTRLNHBTRS','hole','itor','cholestero'),
 (69438,'cholesterol iopanoate',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | i|io|op|pa|an|no|oa|at|te|e','chol','XLSTRLPNT','hole','noat','cholestero');
INSERT INTO `m_spelling_dictionary` VALUES  (69439,'cholesterol monooxygenase',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','chol','XLSTRLMNKSJNS','hole','enas','cholestero'),
 (69440,'cholesterol pneumonitides',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','chol','XLSTRLPNMNTTS','hole','tide','cholestero'),
 (69441,'cholesterol pneumonitis',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','chol','XLSTRLPNMNTS','hole','niti','cholestero'),
 (69442,'cholesterol sulfatase',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | s|su|ul|lf|fa|at|ta|as|se|e','chol','XLSTRLSLFTS','hole','atas','cholestero'),
 (69443,'cholesterol sulphatase',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | s|su|ul|lp|ph|ha|at|ta|as|se|e','chol','XLSTRLSLFTS','hole','atas','cholestero'),
 (69444,'cholesterol test',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | t|te|es|st|t','chol','XLSTRLTST','hole',' tes','cholestero'),
 (69445,'cholesterol tests',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | t|te|es|st|ts|s','chol','XLSTRLTSTS','hole','test','cholestero'),
 (69446,'cholesterol thesaurismoses',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','chol','XLSTRL0SRSMSS','hole','mose','cholestero');
INSERT INTO `m_spelling_dictionary` VALUES  (69447,'cholesterol thesaurismosis',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','chol','XLSTRL0SRSMSS','hole','mosi','cholestero'),
 (69448,'cholesterol thorax',' c|ch|ho|ol|le|es|st|te|er|ro|ol|l | t|th|ho|or|ra|ax|x','chol','XLSTRL0RKS','hole','hora','cholestero'),
 (69449,'cholesterolaemia',' c|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ia|a','chol','XLSTRLM','hole','aemi','cholestero'),
 (69450,'cholesterolaemic',' c|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|c','chol','XLSTRLMK','hole','aemi','cholestero'),
 (69451,'cholesterolemia',' c|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|a','chol','XLSTRLM','hole','lemi','cholestero'),
 (69452,'cholesterolemic',' c|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|c','chol','XLSTRLMK','hole','lemi','cholestero'),
 (69453,'cholesteroloses',' c|ch|ho|ol|le|es|st|te|er|ro|ol|lo|os|se|es|s','chol','XLSTRLSS','hole','lose','cholestero'),
 (69454,'cholesterolosis',' c|ch|ho|ol|le|es|st|te|er|ro|ol|lo|os|si|is|s','chol','XLSTRLSS','hole','losi','cholestero'),
 (69455,'cholesterols',' c|ch|ho|ol|le|es|st|te|er|ro|ol|ls|s','chol','XLSTRLS','hole','erol','cholestero');
INSERT INTO `m_spelling_dictionary` VALUES  (69456,'cholesteroses',' c|ch|ho|ol|le|es|st|te|er|ro|os|se|es|s','chol','XLSTRSS','hole','rose','cholestero'),
 (69457,'cholesterosis',' c|ch|ho|ol|le|es|st|te|er|ro|os|si|is|s','chol','XLSTRSS','hole','rosi','cholestero'),
 (69458,'cholesteryl',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l','chol','XLSTRL','hole','tery','cholestery'),
 (69459,'cholesteryl butanoate',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | b|bu|ut|ta|an|no|oa|at|te|e','chol','XLSTRLBTNT','hole','noat','cholestery'),
 (69460,'cholesteryl ester hydrolase',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | e|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','chol','XLSTRLSTRTRLS','hole','olas','cholestery'),
 (69461,'cholesteryl ester storage disease',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | e|es|st|te|er|r | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','chol','XLSTRLSTRSTRJTSS','hole','seas','cholestery'),
 (69462,'cholesteryl ester synthase',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | e|es|st|te|er|r | s|sy|yn|nt|th|ha|as|se|e','chol','XLSTRLSTRSN0S','hole','thas','cholestery'),
 (69463,'cholesteryl ester transfer protein',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | e|es|st|te|er|r | t|tr|ra|an|ns|sf|fe|er|r | p|pr|ro|ot|te|ei|in|n','chol','XLSTRLSTRTRNSFRPRTN','hole','otei','cholestery');
INSERT INTO `m_spelling_dictionary` VALUES  (69464,'cholesteryl flufenamate',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | f|fl|lu|uf|fe|en|na|am|ma|at|te|e','chol','XLSTRLFLFNMT','hole','amat','cholestery'),
 (69465,'cholesteryl iopanoate',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | i|io|op|pa|an|no|oa|at|te|e','chol','XLSTRLPNT','hole','noat','cholestery'),
 (69466,'cholesteryl oleate hydrolase',' c|ch|ho|ol|le|es|st|te|er|ry|yl|l | o|ol|le|ea|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|e','chol','XLSTRLLTTRLS','hole','olas','cholestery'),
 (69467,'cholesterylester hydrolase',' c|ch|ho|ol|le|es|st|te|er|ry|yl|le|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','chol','XLSTRLSTRTRLS','hole','olas','cholestery'),
 (69468,'Cholestil',' C|Ch|ho|ol|le|es|st|ti|il|l','Chol','XLSTL','hole','esti','Cholestil'),
 (69469,'Cholestils',' C|Ch|ho|ol|le|es|st|ti|il|ls|s','Chol','XLSTLS','hole','stil','Cholestils'),
 (69470,'cholestyramine',' c|ch|ho|ol|le|es|st|ty|yr|ra|am|mi|in|ne|e','chol','XLSTRMN','hole','amin','cholestyra'),
 (69471,'Cholevid',' C|Ch|ho|ol|le|ev|vi|id|d','Chol','XLFT','hole','levi','Cholevid');
INSERT INTO `m_spelling_dictionary` VALUES  (69472,'Cholevids',' C|Ch|ho|ol|le|ev|vi|id|ds|s','Chol','XLFTS','hole','evid','Cholevids'),
 (69473,'cholic',' c|ch|ho|ol|li|ic|c','chol','XLK','holi','holi','cholic'),
 (69474,'cholic acid',' c|ch|ho|ol|li|ic|c | a|ac|ci|id|d','chol','XLKST','holi',' aci','cholic aci'),
 (69475,'cholic acids',' c|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','chol','XLKSTS','holi','acid','cholic aci'),
 (69476,'choline',' c|ch|ho|ol|li|in|ne|e','chol','XLN','holi','olin','choline'),
 (69477,'choline acetylase',' c|ch|ho|ol|li|in|ne|e | a|ac|ce|et|ty|yl|la|as|se|e','chol','XLNSTLS','holi','ylas','choline ac'),
 (69478,'choline acetylases',' c|ch|ho|ol|li|in|ne|e | a|ac|ce|et|ty|yl|la|as|se|es|s','chol','XLNSTLSS','holi','lase','choline ac'),
 (69479,'choline acetyltransferase',' c|ch|ho|ol|li|in|ne|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','chol','XLNSTLTRNSFRS','holi','eras','choline ac'),
 (69480,'choline citrate',' c|ch|ho|ol|li|in|ne|e | c|ci|it|tr|ra|at|te|e','chol','XLNSTRT','holi','trat','choline ci'),
 (69481,'choline ethanolaminephosphotransferase',' c|ch|ho|ol|li|in|ne|e | e|et|th|ha|an|no|ol|la|am|mi|in|ne|ep|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','chol','XLN0NLMNFSFTRNSFRS','holi','eras','choline et');
INSERT INTO `m_spelling_dictionary` VALUES  (69482,'choline glycerophosphatide',' c|ch|ho|ol|li|in|ne|e | g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|ti|id|de|e','chol','XLNKLSRFSFTT','holi','atid','choline gl'),
 (69483,'choline kinase',' c|ch|ho|ol|li|in|ne|e | k|ki|in|na|as|se|e','chol','XLNKNS','holi','inas','choline ki'),
 (69484,'choline kinases',' c|ch|ho|ol|li|in|ne|e | k|ki|in|na|as|se|es|s','chol','XLNKNSS','holi','nase','choline ki'),
 (69485,'choline mustard aziridinium',' c|ch|ho|ol|li|in|ne|e | m|mu|us|st|ta|ar|rd|d | a|az|zi|ir|ri|id|di|in|ni|iu|um|m','chol','XLNMSTRTSRTNM','holi','iniu','choline mu'),
 (69486,'choline phosphate',' c|ch|ho|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','chol','XLNFSFT','holi','phat','choline ph'),
 (69487,'choline phospholipid',' c|ch|ho|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','chol','XLNFSFLPT','holi','lipi','choline ph'),
 (69488,'choline phospholipids',' c|ch|ho|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','chol','XLNFSFLPTS','holi','ipid','choline ph'),
 (69489,'choline phosphotransferase',' c|ch|ho|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','chol','XLNFSFTRNSFRS','holi','eras','choline ph');
INSERT INTO `m_spelling_dictionary` VALUES  (69490,'choline phosphotransferases',' c|ch|ho|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','chol','XLNFSFTRNSFRSS','holi','rase','choline ph'),
 (69491,'choline sulfatase',' c|ch|ho|ol|li|in|ne|e | s|su|ul|lf|fa|at|ta|as|se|e','chol','XLNSLFTS','holi','atas','choline su'),
 (69492,'choline sulphatase',' c|ch|ho|ol|li|in|ne|e | s|su|ul|lp|ph|ha|at|ta|as|se|e','chol','XLNSLFTS','holi','atas','choline su'),
 (69493,'choline theophyllinate',' c|ch|ho|ol|li|in|ne|e | t|th|he|eo|op|ph|hy|yl|ll|li|in|na|at|te|e','chol','XLN0FLNT','holi','inat','choline th'),
 (69494,'choline-ethanolaminephosphotransferase',' c|ch|ho|ol|li|in|ne|e-|-e|et|th|ha|an|no|ol|la|am|mi|in|ne|ep|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','chol','XLN0NLMNFSFTRNSFRS','holi','eras','choline-et'),
 (69495,'choline-phosphate',' c|ch|ho|ol|li|in|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e','chol','XLNFSFT','holi','phat','choline-ph'),
 (69496,'choline-phospholipid',' c|ch|ho|ol|li|in|ne|e-|-p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','chol','XLNFSFLPT','holi','lipi','choline-ph'),
 (69497,'choline-phospholipids',' c|ch|ho|ol|li|in|ne|e-|-p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','chol','XLNFSFLPTS','holi','ipid','choline-ph');
INSERT INTO `m_spelling_dictionary` VALUES  (69498,'choline-sulfatase',' c|ch|ho|ol|li|in|ne|e-|-s|su|ul|lf|fa|at|ta|as|se|e','chol','XLNSLFTS','holi','atas','choline-su'),
 (69499,'choline-sulphatase',' c|ch|ho|ol|li|in|ne|e-|-s|su|ul|lp|ph|ha|at|ta|as|se|e','chol','XLNSLFTS','holi','atas','choline-su'),
 (69500,'cholinephosphate',' c|ch|ho|ol|li|in|ne|ep|ph|ho|os|sp|ph|ha|at|te|e','chol','XLNFSFT','holi','phat','cholinepho'),
 (69501,'cholinephosphate cytidylyltransferase',' c|ch|ho|ol|li|in|ne|ep|ph|ho|os|sp|ph|ha|at|te|e | c|cy|yt|ti|id|dy|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','chol','XLNFSFTSTTLLTRNSFRS','holi','eras','cholinepho'),
 (69502,'cholinephospholipid',' c|ch|ho|ol|li|in|ne|ep|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','chol','XLNFSFLPT','holi','lipi','cholinepho'),
 (69503,'cholinephospholipids',' c|ch|ho|ol|li|in|ne|ep|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','chol','XLNFSFLPTS','holi','ipid','cholinepho'),
 (69504,'cholinephosphotransferase',' c|ch|ho|ol|li|in|ne|ep|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','chol','XLNFSFTRNSFRS','holi','eras','cholinepho'),
 (69505,'cholinephosphotransferases',' c|ch|ho|ol|li|in|ne|ep|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','chol','XLNFSFTRNSFRSS','holi','rase','cholinepho');
INSERT INTO `m_spelling_dictionary` VALUES  (69506,'cholinergic',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c','chol','XLNRJK','holi','ergi','cholinergi'),
 (69507,'cholinergic crises',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | c|cr|ri|is|se|es|s','chol','XLNRJKKRSS','holi','rise','cholinergi'),
 (69508,'cholinergic crisis',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | c|cr|ri|is|si|is|s','chol','XLNRJKKRSS','holi','risi','cholinergi'),
 (69509,'cholinergic fiber',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | f|fi|ib|be|er|r','chol','XLNRJKFBR','holi','fibe','cholinergi'),
 (69510,'cholinergic fibers',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | f|fi|ib|be|er|rs|s','chol','XLNRJKFBRS','holi','iber','cholinergi'),
 (69511,'cholinergic fibre',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | f|fi|ib|br|re|e','chol','XLNRJKFBR','holi','fibr','cholinergi'),
 (69512,'cholinergic fibres',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | f|fi|ib|br|re|es|s','chol','XLNRJKFBRS','holi','ibre','cholinergi'),
 (69513,'cholinergic receptor',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|r','chol','XLNRJKRSPTR','holi','epto','cholinergi'),
 (69514,'cholinergic receptors',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','chol','XLNRJKRSPTRS','holi','ptor','cholinergi');
INSERT INTO `m_spelling_dictionary` VALUES  (69515,'cholinergic urticaria',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | u|ur|rt|ti|ic|ca|ar|ri|ia|a','chol','XLNRJKRTKR','holi','cari','cholinergi'),
 (69516,'cholinergically',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|ca|al|ll|ly|y','chol','XLNRJKL','holi','call','cholinergi'),
 (69517,'cholinergics',' c|ch|ho|ol|li|in|ne|er|rg|gi|ic|cs|s','chol','XLNRJKS','holi','rgic','cholinergi'),
 (69518,'cholines',' c|ch|ho|ol|li|in|ne|es|s','chol','XLNS','holi','line','cholines'),
 (69519,'cholinesterase',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e','chol','XLNSTRS','holi','eras','cholineste'),
 (69520,'cholinesterase inhibitor',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','chol','XLNSTRSNHBTR','holi','bito','cholineste'),
 (69521,'cholinesterase inhibitors',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','chol','XLNSTRSNHBTRS','holi','itor','cholineste'),
 (69522,'cholinesterase measurement',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e | m|me|ea|as|su|ur|re|em|me|en|nt|t','chol','XLNSTRSMSRMNT','holi','emen','cholineste'),
 (69523,'cholinesterase measurements',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','chol','XLNSTRSMSRMNTS','holi','ment','cholineste');
INSERT INTO `m_spelling_dictionary` VALUES  (69524,'cholinesterase reactivator',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e | r|re|ea|ac|ct|ti|iv|va|at|to|or|r','chol','XLNSTRSRKTFTR','holi','vato','cholineste'),
 (69525,'cholinesterase reactivators',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|e | r|re|ea|ac|ct|ti|iv|va|at|to|or|rs|s','chol','XLNSTRSRKTFTRS','holi','ator','cholineste'),
 (69526,'cholinesterases',' c|ch|ho|ol|li|in|ne|es|st|te|er|ra|as|se|es|s','chol','XLNSTRSS','holi','rase','cholineste'),
 (69527,'cholinesulfatase',' c|ch|ho|ol|li|in|ne|es|su|ul|lf|fa|at|ta|as|se|e','chol','XLNSLFTS','holi','atas','cholinesul'),
 (69528,'cholinesulphatase',' c|ch|ho|ol|li|in|ne|es|su|ul|lp|ph|ha|at|ta|as|se|e','chol','XLNSLFTS','holi','atas','cholinesul'),
 (69529,'cholinetheophyllinate',' c|ch|ho|ol|li|in|ne|et|th|he|eo|op|ph|hy|yl|ll|li|in|na|at|te|e','chol','XLN0FLNT','holi','inat','cholinethe'),
 (69530,'cholino-reactive',' c|ch|ho|ol|li|in|no|o-|-r|re|ea|ac|ct|ti|iv|ve|e','chol','XLNRKTF','holi','ctiv','cholino-re'),
 (69531,'cholino-reactivity',' c|ch|ho|ol|li|in|no|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','chol','XLNRKTFT','holi','ivit','cholino-re');
INSERT INTO `m_spelling_dictionary` VALUES  (69532,'cholinoceptive',' c|ch|ho|ol|li|in|no|oc|ce|ep|pt|ti|iv|ve|e','chol','XLNSPTF','holi','ptiv','cholinocep'),
 (69533,'cholinoceptor',' c|ch|ho|ol|li|in|no|oc|ce|ep|pt|to|or|r','chol','XLNSPTR','holi','epto','cholinocep'),
 (69534,'cholinoceptors',' c|ch|ho|ol|li|in|no|oc|ce|ep|pt|to|or|rs|s','chol','XLNSPTRS','holi','ptor','cholinocep'),
 (69535,'cholinolytic',' c|ch|ho|ol|li|in|no|ol|ly|yt|ti|ic|c','chol','XLNLTK','holi','lyti','cholinolyt'),
 (69536,'cholinolytics',' c|ch|ho|ol|li|in|no|ol|ly|yt|ti|ic|cs|s','chol','XLNLTKS','holi','ytic','cholinolyt'),
 (69537,'cholinomimetic',' c|ch|ho|ol|li|in|no|om|mi|im|me|et|ti|ic|c','chol','XLNMMTK','holi','meti','cholinomim'),
 (69538,'cholinomimetics',' c|ch|ho|ol|li|in|no|om|mi|im|me|et|ti|ic|cs|s','chol','XLNMMTKS','holi','etic','cholinomim'),
 (69539,'cholinophyllin',' c|ch|ho|ol|li|in|no|op|ph|hy|yl|ll|li|in|n','chol','XLNFLN','holi','ylli','cholinophy'),
 (69540,'cholinoreactive',' c|ch|ho|ol|li|in|no|or|re|ea|ac|ct|ti|iv|ve|e','chol','XLNRKTF','holi','ctiv','cholinorea'),
 (69541,'cholinoreactivity',' c|ch|ho|ol|li|in|no|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','chol','XLNRKTFT','holi','ivit','cholinorea');
INSERT INTO `m_spelling_dictionary` VALUES  (69542,'cholinoreceptor',' c|ch|ho|ol|li|in|no|or|re|ec|ce|ep|pt|to|or|r','chol','XLNRSPTR','holi','epto','cholinorec'),
 (69543,'cholinoreceptors',' c|ch|ho|ol|li|in|no|or|re|ec|ce|ep|pt|to|or|rs|s','chol','XLNRSPTRS','holi','ptor','cholinorec'),
 (69544,'Cholla',' C|Ch|ho|ol|ll|la|a','Chol','XL','holl','holl','Cholla'),
 (69545,'Cholla opuntia',' C|Ch|ho|ol|ll|la|a | o|op|pu|un|nt|ti|ia|a','Chol','XLPNX','holl','unti','Cholla opu'),
 (69546,'chollas',' c|ch|ho|ol|ll|la|as|s','chol','XLS','holl','olla','chollas'),
 (69547,'cholocholecystostomies',' c|ch|ho|ol|lo|oc|ch|ho|ol|le|ec|cy|ys|st|to|os|st|to|om|mi|ie|es|s','chol','XLXLSSTSTMS','holo','omie','cholochole'),
 (69548,'cholocholecystostomy',' c|ch|ho|ol|lo|oc|ch|ho|ol|le|ec|cy|ys|st|to|os|st|to|om|my|y','chol','XLXLSSTSTM','holo','stom','cholochole'),
 (69549,'Choloepus',' C|Ch|ho|ol|lo|oe|ep|pu|us|s','Chol','XLPS','holo','oepu','Choloepus'),
 (69550,'chologenetic',' c|ch|ho|ol|lo|og|ge|en|ne|et|ti|ic|c','chol','XLJNTK','holo','neti','chologenet'),
 (69551,'Chologon',' C|Ch|ho|ol|lo|og|go|on|n','Chol','XLKN','holo','logo','Chologon');
INSERT INTO `m_spelling_dictionary` VALUES  (69552,'Cholografin',' C|Ch|ho|ol|lo|og|gr|ra|af|fi|in|n','Chol','XLKRFN','holo','rafi','Cholografi'),
 (69553,'cholohemothorax',' c|ch|ho|ol|lo|oh|he|em|mo|ot|th|ho|or|ra|ax|x','chol','XLHM0RKS','holo','hora','cholohemot'),
 (69554,'chololithic',' c|ch|ho|ol|lo|ol|li|it|th|hi|ic|c','chol','XLL0K','holo','ithi','chololithi'),
 (69555,'cholothorax',' c|ch|ho|ol|lo|ot|th|ho|or|ra|ax|x','chol','XL0RKS','holo','hora','cholothora'),
 (69556,'cholovue',' c|ch|ho|ol|lo|ov|vu|ue|e','chol','XLF','holo','lovu','cholovue'),
 (69557,'Choloxin',' C|Ch|ho|ol|lo|ox|xi|in|n','Chol','XLKSN','holo','loxi','Choloxin'),
 (69558,'chols',' c|ch|ho|ol|ls|s','chol','XLS','hols','chol','chols'),
 (69559,'choluria',' c|ch|ho|ol|lu|ur|ri|ia|a','chol','XLR','holu','luri','choluria'),
 (69560,'choluric',' c|ch|ho|ol|lu|ur|ri|ic|c','chol','XLRK','holu','luri','choluric'),
 (69561,'Cholybar',' C|Ch|ho|ol|ly|yb|ba|ar|r','Chol','XLBR','holy','lyba','Cholybar'),
 (69562,'cholyl-CoA',' c|ch|ho|ol|ly|yl|l-|-C|Co|oA|A','chol','XLLK','holy','l-Co','cholyl-CoA'),
 (69563,'cholyl-coenzyme A',' c|ch|ho|ol|ly|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','chol','XLLKNSM','holy','yme','cholyl-coe');
INSERT INTO `m_spelling_dictionary` VALUES  (69564,'cholyl-glycyl-tyrosine',' c|ch|ho|ol|ly|yl|l-|-g|gl|ly|yc|cy|yl|l-|-t|ty|yr|ro|os|si|in|ne|e','chol','XLLKLSLTRSN','holy','osin','cholyl-gly'),
 (69565,'cholyl-glycylamido-fluorescein',' c|ch|ho|ol|ly|yl|l-|-g|gl|ly|yc|cy|yl|la|am|mi|id|do|o-|-f|fl|lu|uo|or|re|es|sc|ce|ei|in|n','chol','XLLKLSLMTFLRSN','holy','scei','cholyl-gly'),
 (69566,'cholyl-lysylfluorescein',' c|ch|ho|ol|ly|yl|l-|-l|ly|ys|sy|yl|lf|fl|lu|uo|or|re|es|sc|ce|ei|in|n','chol','XLLLSLFLRSN','holy','scei','cholyl-lys'),
 (69567,'cholylglycine',' c|ch|ho|ol|ly|yl|lg|gl|ly|yc|ci|in|ne|e','chol','XLLKLSN','holy','ycin','cholylglyc'),
 (69568,'cholylglycine hydrolase',' c|ch|ho|ol|ly|yl|lg|gl|ly|yc|ci|in|ne|e | h|hy|yd|dr|ro|ol|la|as|se|e','chol','XLLKLSNTRLS','holy','olas','cholylglyc'),
 (69569,'cholylglycines',' c|ch|ho|ol|ly|yl|lg|gl|ly|yc|ci|in|ne|es|s','chol','XLLKLSNS','holy','cine','cholylglyc'),
 (69570,'cholylglycylamidofluorescein',' c|ch|ho|ol|ly|yl|lg|gl|ly|yc|cy|yl|la|am|mi|id|do|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','chol','XLLKLSLMTFLRSN','holy','scei','cholylglyc'),
 (69571,'cholylglycylhistamine',' c|ch|ho|ol|ly|yl|lg|gl|ly|yc|cy|yl|lh|hi|is|st|ta|am|mi|in|ne|e','chol','XLLKLSLHSTMN','holy','amin','cholylglyc');
INSERT INTO `m_spelling_dictionary` VALUES  (69572,'cholylglycylhistamines',' c|ch|ho|ol|ly|yl|lg|gl|ly|yc|cy|yl|lh|hi|is|st|ta|am|mi|in|ne|es|s','chol','XLLKLSLHSTMNS','holy','mine','cholylglyc'),
 (69573,'cholylglycyltyrosine',' c|ch|ho|ol|ly|yl|lg|gl|ly|yc|cy|yl|lt|ty|yr|ro|os|si|in|ne|e','chol','XLLKLSLTRSN','holy','osin','cholylglyc'),
 (69574,'cholylsarcosine',' c|ch|ho|ol|ly|yl|ls|sa|ar|rc|co|os|si|in|ne|e','chol','XLLSRKSN','holy','osin','cholylsarc'),
 (69575,'cholyltaurine',' c|ch|ho|ol|ly|yl|lt|ta|au|ur|ri|in|ne|e','chol','XLLTRN','holy','urin','cholyltaur'),
 (69576,'Chomatium okenii',' C|Ch|ho|om|ma|at|ti|iu|um|m | o|ok|ke|en|ni|ii|i','Chom','XMTMKN','homa','keni','Chomatium'),
 (69577,'Chomatium vanda',' C|Ch|ho|om|ma|at|ti|iu|um|m | v|va|an|nd|da|a','Chom','XMTMFNT','homa','vand','Chomatium'),
 (69578,'chomp',' c|ch|ho|om|mp|p','chom','XMP','homp','chom','chomp'),
 (69579,'chomped',' c|ch|ho|om|mp|pe|ed|d','chom','XMPT','homp','ompe','chomped'),
 (69580,'chomping',' c|ch|ho|om|mp|pi|in|ng|g','chom','XMPNK','homp','mpin','chomping'),
 (69581,'chomps',' c|ch|ho|om|mp|ps|s','chom','XMPS','homp','homp','chomps');
INSERT INTO `m_spelling_dictionary` VALUES  (69582,'chondocurine',' c|ch|ho|on|nd|do|oc|cu|ur|ri|in|ne|e','chon','XNTKRN','hond','urin','chondocuri'),
 (69583,'Chondodendron',' C|Ch|ho|on|nd|do|od|de|en|nd|dr|ro|on|n','Chon','XNTTNTRN','hond','ndro','Chondodend'),
 (69584,'Chondodendron tomentosum',' C|Ch|ho|on|nd|do|od|de|en|nd|dr|ro|on|n | t|to|om|me|en|nt|to|os|su|um|m','Chon','XNTTNTRNTMNTSM','hond','tosu','Chondodend'),
 (69585,'Chondracanthus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s','Chon','XNTRKN0S','hond','nthu','Chondracan'),
 (69586,'Chondracanthus acicularis',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | a|ac|ci|ic|cu|ul|la|ar|ri|is|s','Chon','XNTRKN0SSKLRS','hond','lari','Chondracan'),
 (69587,'Chondracanthus angustatus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | a|an|ng|gu|us|st|ta|at|tu|us|s','Chon','XNTRKN0SNKSTTS','hond','tatu','Chondracan'),
 (69588,'Chondracanthus canaliculatus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | c|ca|an|na|al|li|ic|cu|ul|la|at|tu|us|s','Chon','XNTRKN0SKNLKLTS','hond','latu','Chondracan'),
 (69589,'Chondracanthus chamissoi',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | c|ch|ha|am|mi|is|ss|so|oi|i','Chon','XNTRKN0SXMS','hond','isso','Chondracan');
INSERT INTO `m_spelling_dictionary` VALUES  (69590,'Chondracanthus chapmanii',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | c|ch|ha|ap|pm|ma|an|ni|ii|i','Chon','XNTRKN0SXPMN','hond','mani','Chondracan'),
 (69591,'Chondracanthus corymbiferus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | c|co|or|ry|ym|mb|bi|if|fe|er|ru|us|s','Chon','XNTRKN0SKRMFRS','hond','feru','Chondracan'),
 (69592,'Chondracanthus exasperatus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | e|ex|xa|as|sp|pe|er|ra|at|tu|us|s','Chon','XNTRKN0SKSSPRTS','hond','ratu','Chondracan'),
 (69593,'Chondracanthus harveyanus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | h|ha|ar|rv|ve|ey|ya|an|nu|us|s','Chon','XNTRKN0SHRFYNS','hond','yanu','Chondracan'),
 (69594,'Chondracanthus intermedius',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Chon','XNTRKN0SNTRMTS','hond','ediu','Chondracan'),
 (69595,'Chondracanthus palpifer',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | p|pa|al|lp|pi|if|fe|er|r','Chon','XNTRKN0SPLPFR','hond','pife','Chondracan'),
 (69596,'Chondracanthus spinosus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | s|sp|pi|in|no|os|su|us|s','Chon','XNTRKN0SSPNSS','hond','nosu','Chondracan');
INSERT INTO `m_spelling_dictionary` VALUES  (69597,'Chondracanthus squarrulosus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | s|sq|qu|ua|ar|rr|ru|ul|lo|os|su|us|s','Chon','XNTRKN0SSKRLSS','hond','losu','Chondracan'),
 (69598,'Chondracanthus teedii',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | t|te|ee|ed|di|ii|i','Chon','XNTRKN0STT','hond','eedi','Chondracan'),
 (69599,'Chondracanthus tenellus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | t|te|en|ne|el|ll|lu|us|s','Chon','XNTRKN0STNLS','hond','ellu','Chondracan'),
 (69600,'Chondracanthus tepidus',' C|Ch|ho|on|nd|dr|ra|ac|ca|an|nt|th|hu|us|s | t|te|ep|pi|id|du|us|s','Chon','XNTRKN0STPTS','hond','pidu','Chondracan'),
 (69601,'chondral',' c|ch|ho|on|nd|dr|ra|al|l','chon','XNTRL','hond','ndra','chondral'),
 (69602,'chondralgia',' c|ch|ho|on|nd|dr|ra|al|lg|gi|ia|a','chon','XNTRLJ','hond','algi','chondralgi'),
 (69603,'chondrectomies',' c|ch|ho|on|nd|dr|re|ec|ct|to|om|mi|ie|es|s','chon','XNTRKTMS','hond','omie','chondrecto'),
 (69604,'chondrectomy',' c|ch|ho|on|nd|dr|re|ec|ct|to|om|my|y','chon','XNTRKTM','hond','ctom','chondrecto'),
 (69605,'chondri',' c|ch|ho|on|nd|dr|ri|i','chon','XNTR','hond','ondr','chondri');
INSERT INTO `m_spelling_dictionary` VALUES  (69606,'Chondria',' C|Ch|ho|on|nd|dr|ri|ia|a','Chon','XNTR','hond','ndri','Chondria'),
 (69607,'Chondria armata',' C|Ch|ho|on|nd|dr|ri|ia|a | a|ar|rm|ma|at|ta|a','Chon','XNTRRMT','hond','rmat','Chondria a'),
 (69608,'Chondria atropurpurea',' C|Ch|ho|on|nd|dr|ri|ia|a | a|at|tr|ro|op|pu|ur|rp|pu|ur|re|ea|a','Chon','XNTRTRPRPR','hond','pure','Chondria a'),
 (69609,'Chondria californica',' C|Ch|ho|on|nd|dr|ri|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Chon','XNTRKLFRNK','hond','rnic','Chondria c'),
 (69610,'Chondria crassicaulis',' C|Ch|ho|on|nd|dr|ri|ia|a | c|cr|ra|as|ss|si|ic|ca|au|ul|li|is|s','Chon','XNTRKRSKLS','hond','auli','Chondria c'),
 (69611,'Chondria dasyphylla',' C|Ch|ho|on|nd|dr|ri|ia|a | d|da|as|sy|yp|ph|hy|yl|ll|la|a','Chon','XNTRTSFL','hond','hyll','Chondria d'),
 (69612,'chondric',' c|ch|ho|on|nd|dr|ri|ic|c','chon','XNTRK','hond','ndri','chondric'),
 (69613,'Chondrichthyes',' C|Ch|ho|on|nd|dr|ri|ic|ch|ht|th|hy|ye|es|s','Chon','XNTRX0YS','hond','thye','Chondricht'),
 (69614,'chondrification',' c|ch|ho|on|nd|dr|ri|if|fi|ic|ca|at|ti|io|on|n','chon','XNTRFKXN','hond','atio','chondrific');
INSERT INTO `m_spelling_dictionary` VALUES  (69615,'chondrified',' c|ch|ho|on|nd|dr|ri|if|fi|ie|ed|d','chon','XNTRFT','hond','ifie','chondrifie'),
 (69616,'chondrifies',' c|ch|ho|on|nd|dr|ri|if|fi|ie|es|s','chon','XNTRFS','hond','ifie','chondrifie'),
 (69617,'chondrify',' c|ch|ho|on|nd|dr|ri|if|fy|y','chon','XNTRF','hond','drif','chondrify'),
 (69618,'chondrifying',' c|ch|ho|on|nd|dr|ri|if|fy|yi|in|ng|g','chon','XNTRFYNK','hond','fyin','chondrifyi'),
 (69619,'Chondrilla',' C|Ch|ho|on|nd|dr|ri|il|ll|la|a','Chon','XNTRL','hond','rill','Chondrilla'),
 (69620,'Chondrilla juncea',' C|Ch|ho|on|nd|dr|ri|il|ll|la|a | j|ju|un|nc|ce|ea|a','Chon','XNTRLJNS','hond','unce','Chondrilla'),
 (69621,'Chondrilla nucula',' C|Ch|ho|on|nd|dr|ri|il|ll|la|a | n|nu|uc|cu|ul|la|a','Chon','XNTRLNKL','hond','ucul','Chondrilla'),
 (69622,'Chondrina',' C|Ch|ho|on|nd|dr|ri|in|na|a','Chon','XNTRN','hond','drin','Chondrina'),
 (69623,'Chondrina avenacea',' C|Ch|ho|on|nd|dr|ri|in|na|a | a|av|ve|en|na|ac|ce|ea|a','Chon','XNTRNFNS','hond','nace','Chondrina'),
 (69624,'Chondrina clienta',' C|Ch|ho|on|nd|dr|ri|in|na|a | c|cl|li|ie|en|nt|ta|a','Chon','XNTRNKLNT','hond','ient','Chondrina');
INSERT INTO `m_spelling_dictionary` VALUES  (69625,'chondrioma',' c|ch|ho|on|nd|dr|ri|io|om|ma|a','chon','XNTRM','hond','riom','chondrioma'),
 (69626,'chondriomas',' c|ch|ho|on|nd|dr|ri|io|om|ma|as|s','chon','XNTRMS','hond','ioma','chondrioma'),
 (69627,'chondriome',' c|ch|ho|on|nd|dr|ri|io|om|me|e','chon','XNTRM','hond','riom','chondriome'),
 (69628,'chondriomes',' c|ch|ho|on|nd|dr|ri|io|om|me|es|s','chon','XNTRMS','hond','iome','chondriome'),
 (69629,'chondriosphere',' c|ch|ho|on|nd|dr|ri|io|os|sp|ph|he|er|re|e','chon','XNTRSFR','hond','pher','chondriosp'),
 (69630,'chondriospheres',' c|ch|ho|on|nd|dr|ri|io|os|sp|ph|he|er|re|es|s','chon','XNTRSFRS','hond','here','chondriosp'),
 (69631,'chondrite',' c|ch|ho|on|nd|dr|ri|it|te|e','chon','XNTRT','hond','drit','chondrite'),
 (69632,'chondrites',' c|ch|ho|on|nd|dr|ri|it|te|es|s','chon','XNTRTS','hond','rite','chondrites'),
 (69633,'chondritic',' c|ch|ho|on|nd|dr|ri|it|ti|ic|c','chon','XNTRTK','hond','riti','chondritic'),
 (69634,'chondritides',' c|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','chon','XNTRTTS','hond','tide','chondritid'),
 (69635,'chondritis',' c|ch|ho|on|nd|dr|ri|it|ti|is|s','chon','XNTRTS','hond','riti','chondritis');
INSERT INTO `m_spelling_dictionary` VALUES  (69636,'chondro-ectodermal',' c|ch|ho|on|nd|dr|ro|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l','chon','XNTRKTTRML','hond','erma','chondro-ec'),
 (69637,'chondro-ectodermal dysplasia',' c|ch|ho|on|nd|dr|ro|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','chon','XNTRKTTRMLTSPLX','hond','lasi','chondro-ec'),
 (69638,'chondro-hexasaccharide',' c|ch|ho|on|nd|dr|ro|o-|-h|he|ex|xa|as|sa|ac|cc|ch|ha|ar|ri|id|de|e','chon','XNTRHKSSKXRT','hond','arid','chondro-he'),
 (69639,'chondro-hexasaccharides',' c|ch|ho|on|nd|dr|ro|o-|-h|he|ex|xa|as|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','chon','XNTRHKSSKXRTS','hond','ride','chondro-he'),
 (69640,'chondro-inductive',' c|ch|ho|on|nd|dr|ro|o-|-i|in|nd|du|uc|ct|ti|iv|ve|e','chon','XNTRNTKTF','hond','ctiv','chondro-in'),
 (69641,'chondro-mucoperichondrial',' c|ch|ho|on|nd|dr|ro|o-|-m|mu|uc|co|op|pe|er|ri|ic|ch|ho|on|nd|dr|ri|ia|al|l','chon','XNTRMKPRXNTRL','hond','dria','chondro-mu'),
 (69642,'chondro-mucosal',' c|ch|ho|on|nd|dr|ro|o-|-m|mu|uc|co|os|sa|al|l','chon','XNTRMKSL','hond','cosa','chondro-mu'),
 (69643,'chondro-myxoid',' c|ch|ho|on|nd|dr|ro|o-|-m|my|yx|xo|oi|id|d','chon','XNTRMKST','hond','yxoi','chondro-my');
INSERT INTO `m_spelling_dictionary` VALUES  (69644,'chondro-myxoid fibroma',' c|ch|ho|on|nd|dr|ro|o-|-m|my|yx|xo|oi|id|d | f|fi|ib|br|ro|om|ma|a','chon','XNTRMKSTFBRM','hond','brom','chondro-my'),
 (69645,'chondro-myxoid fibromas',' c|ch|ho|on|nd|dr|ro|o-|-m|my|yx|xo|oi|id|d | f|fi|ib|br|ro|om|ma|as|s','chon','XNTRMKSTFBRMS','hond','roma','chondro-my'),
 (69646,'chondro-myxoid fibromata',' c|ch|ho|on|nd|dr|ro|o-|-m|my|yx|xo|oi|id|d | f|fi|ib|br|ro|om|ma|at|ta|a','chon','XNTRMKSTFBRMT','hond','omat','chondro-my'),
 (69647,'chondro-osseous',' c|ch|ho|on|nd|dr|ro|o-|-o|os|ss|se|eo|ou|us|s','chon','XNTRSS','hond','seou','chondro-os'),
 (69648,'chondro-osteodystrophies',' c|ch|ho|on|nd|dr|ro|o-|-o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','chon','XNTRSTTSTRFS','hond','phie','chondro-os'),
 (69649,'chondro-osteodystrophy',' c|ch|ho|on|nd|dr|ro|o-|-o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hy|y','chon','XNTRSTTSTRF','hond','roph','chondro-os'),
 (69650,'chondro-osteogenic',' c|ch|ho|on|nd|dr|ro|o-|-o|os|st|te|eo|og|ge|en|ni|ic|c','chon','XNTRSTJNK','hond','geni','chondro-os'),
 (69651,'chondro-osteoplastic',' c|ch|ho|on|nd|dr|ro|o-|-o|os|st|te|eo|op|pl|la|as|st|ti|ic|c','chon','XNTRSTPLSTK','hond','asti','chondro-os');
INSERT INTO `m_spelling_dictionary` VALUES  (69652,'chondro-osteoplastic tracheobronchopathy',' c|ch|ho|on|nd|dr|ro|o-|-o|os|st|te|eo|op|pl|la|as|st|ti|ic|c | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|ho|op|pa|at|th|hy|y','chon','XNTRSTPLSTKTRXBRNXP0','hond','path','chondro-os'),
 (69653,'chondro-premaxillary',' c|ch|ho|on|nd|dr|ro|o-|-p|pr|re|em|ma|ax|xi|il|ll|la|ar|ry|y','chon','XNTRPRMKSLR','hond','llar','chondro-pr'),
 (69654,'chondro-progenitor',' c|ch|ho|on|nd|dr|ro|o-|-p|pr|ro|og|ge|en|ni|it|to|or|r','chon','XNTRPRJNTR','hond','nito','chondro-pr'),
 (69655,'chondro-progenitor cell',' c|ch|ho|on|nd|dr|ro|o-|-p|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|l','chon','XNTRPRJNTRSL','hond',' cel','chondro-pr'),
 (69656,'chondro-progenitor cells',' c|ch|ho|on|nd|dr|ro|o-|-p|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|ls|s','chon','XNTRPRJNTRSLS','hond','cell','chondro-pr'),
 (69657,'chondro-progenitors',' c|ch|ho|on|nd|dr|ro|o-|-p|pr|ro|og|ge|en|ni|it|to|or|rs|s','chon','XNTRPRJNTRS','hond','itor','chondro-pr'),
 (69658,'chondro-protective',' c|ch|ho|on|nd|dr|ro|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','chon','XNTRPRTKTF','hond','ctiv','chondro-pr');
INSERT INTO `m_spelling_dictionary` VALUES  (69659,'chondro-spinal',' c|ch|ho|on|nd|dr|ro|o-|-s|sp|pi|in|na|al|l','chon','XNTRSPNL','hond','pina','chondro-sp'),
 (69660,'chondroadenoma',' c|ch|ho|on|nd|dr|ro|oa|ad|de|en|no|om|ma|a','chon','XNTRTNM','hond','enom','chondroade'),
 (69661,'chondroadenomas',' c|ch|ho|on|nd|dr|ro|oa|ad|de|en|no|om|ma|as|s','chon','XNTRTNMS','hond','noma','chondroade'),
 (69662,'chondroadenomata',' c|ch|ho|on|nd|dr|ro|oa|ad|de|en|no|om|ma|at|ta|a','chon','XNTRTNMT','hond','omat','chondroade'),
 (69663,'chondroblast',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|t','chon','XNTRBLST','hond','blas','chondrobla'),
 (69664,'chondroblastic',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|ti|ic|c','chon','XNTRBLSTK','hond','asti','chondrobla'),
 (69665,'chondroblastic sarcoma',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|a','chon','XNTRBLSTKSRKM','hond','rcom','chondrobla'),
 (69666,'chondroblastic sarcomas',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','chon','XNTRBLSTKSRKMS','hond','coma','chondrobla'),
 (69667,'chondroblastic sarcomata',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','chon','XNTRBLSTKSRKMT','hond','omat','chondrobla');
INSERT INTO `m_spelling_dictionary` VALUES  (69668,'chondroblastoma',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|to|om|ma|a','chon','XNTRBLSTM','hond','stom','chondrobla'),
 (69669,'chondroblastomas',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|to|om|ma|as|s','chon','XNTRBLSTMS','hond','toma','chondrobla'),
 (69670,'chondroblastomata',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','chon','XNTRBLSTMT','hond','omat','chondrobla'),
 (69671,'chondroblasts',' c|ch|ho|on|nd|dr|ro|ob|bl|la|as|st|ts|s','chon','XNTRBLSTS','hond','last','chondrobla'),
 (69672,'chondrocalcin',' c|ch|ho|on|nd|dr|ro|oc|ca|al|lc|ci|in|n','chon','XNTRKLSN','hond','alci','chondrocal'),
 (69673,'chondrocalcinoses',' c|ch|ho|on|nd|dr|ro|oc|ca|al|lc|ci|in|no|os|se|es|s','chon','XNTRKLSNSS','hond','nose','chondrocal'),
 (69674,'chondrocalcinosis',' c|ch|ho|on|nd|dr|ro|oc|ca|al|lc|ci|in|no|os|si|is|s','chon','XNTRKLSNSS','hond','nosi','chondrocal'),
 (69675,'chondrocarcinoma',' c|ch|ho|on|nd|dr|ro|oc|ca|ar|rc|ci|in|no|om|ma|a','chon','XNTRKRSNM','hond','inom','chondrocar'),
 (69676,'chondrocarcinomas',' c|ch|ho|on|nd|dr|ro|oc|ca|ar|rc|ci|in|no|om|ma|as|s','chon','XNTRKRSNMS','hond','noma','chondrocar');
INSERT INTO `m_spelling_dictionary` VALUES  (69677,'chondrocarcinomata',' c|ch|ho|on|nd|dr|ro|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chon','XNTRKRSNMT','hond','omat','chondrocar'),
 (69678,'Chondrococcus',' C|Ch|ho|on|nd|dr|ro|oc|co|oc|cc|cu|us|s','Chon','XNTRKKKS','hond','occu','Chondrococ'),
 (69679,'Chondrococcus cerebriformis',' C|Ch|ho|on|nd|dr|ro|oc|co|oc|cc|cu|us|s | c|ce|er|re|eb|br|ri|if|fo|or|rm|mi|is|s','Chon','XNTRKKKSSRBRFRMS','hond','ormi','Chondrococ'),
 (69680,'Chondrococcus columnaris',' C|Ch|ho|on|nd|dr|ro|oc|co|oc|cc|cu|us|s | c|co|ol|lu|um|mn|na|ar|ri|is|s','Chon','XNTRKKKSKLMNRS','hond','nari','Chondrococ'),
 (69681,'Chondrococcus coralloides',' C|Ch|ho|on|nd|dr|ro|oc|co|oc|cc|cu|us|s | c|co|or|ra|al|ll|lo|oi|id|de|es|s','Chon','XNTRKKKSKRLTS','hond','oide','Chondrococ'),
 (69682,'Chondrococcus macrosporus',' C|Ch|ho|on|nd|dr|ro|oc|co|oc|cc|cu|us|s | m|ma|ac|cr|ro|os|sp|po|or|ru|us|s','Chon','XNTRKKKSMKRSPRS','hond','poru','Chondrococ'),
 (69683,'Chondrococcus polycystus',' C|Ch|ho|on|nd|dr|ro|oc|co|oc|cc|cu|us|s | p|po|ol|ly|yc|cy|ys|st|tu|us|s','Chon','XNTRKKKSPLSSTS','hond','ystu','Chondrococ'),
 (69684,'chondrocostal',' c|ch|ho|on|nd|dr|ro|oc|co|os|st|ta|al|l','chon','XNTRKSTL','hond','osta','chondrocos');
INSERT INTO `m_spelling_dictionary` VALUES  (69685,'chondrocrania',' c|ch|ho|on|nd|dr|ro|oc|cr|ra|an|ni|ia|a','chon','XNTRKRN','hond','rani','chondrocra'),
 (69686,'chondrocranium',' c|ch|ho|on|nd|dr|ro|oc|cr|ra|an|ni|iu|um|m','chon','XNTRKRNM','hond','aniu','chondrocra'),
 (69687,'chondrocutaneous',' c|ch|ho|on|nd|dr|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s','chon','XNTRKTNS','hond','neou','chondrocut'),
 (69688,'chondrocyte',' c|ch|ho|on|nd|dr|ro|oc|cy|yt|te|e','chon','XNTRST','hond','ocyt','chondrocyt'),
 (69689,'chondrocytes',' c|ch|ho|on|nd|dr|ro|oc|cy|yt|te|es|s','chon','XNTRSTS','hond','cyte','chondrocyt'),
 (69690,'chondrocytic',' c|ch|ho|on|nd|dr|ro|oc|cy|yt|ti|ic|c','chon','XNTRSTK','hond','cyti','chondrocyt'),
 (69691,'chondrodermatitides',' c|ch|ho|on|nd|dr|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','chon','XNTRTRMTTTS','hond','tide','chondroder'),
 (69692,'chondrodermatitis',' c|ch|ho|on|nd|dr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','chon','XNTRTRMTTS','hond','titi','chondroder'),
 (69693,'chondrodermatitis nodularis chronica helicis',' c|ch|ho|on|nd|dr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | n|no|od|du|ul|la|ar|ri|is|s | c|ch|hr|ro|on|ni|ic|ca|a | h|he|el|li|ic|ci|is|s','chon','XNTRTRMTTSNTLRSXRNKHLSS','hond','lici','chondroder'),
 (69694,'chondrodysplasia',' c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','chon','XNTRTSPLX','hond','lasi','chondrodys');
INSERT INTO `m_spelling_dictionary` VALUES  (69695,'chondrodysplasia calcificans congenita',' c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a | c|ca|al|lc|ci|if|fi|ic|ca|an|ns|s | c|co|on|ng|ge|en|ni|it|ta|a','chon','XNTRTSPLXKLSFKNSKNJNT','hond','enit','chondrodys'),
 (69696,'chondrodysplasia punctata',' c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a | p|pu|un|nc|ct|ta|at|ta|a','chon','XNTRTSPLXPNKTT','hond','ctat','chondrodys'),
 (69697,'chondrodysplasia punctata congenita',' c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a | p|pu|un|nc|ct|ta|at|ta|a | c|co|on|ng|ge|en|ni|it|ta|a','chon','XNTRTSPLXPNKTTKNJNT','hond','enit','chondrodys'),
 (69698,'chondrodysplasias',' c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','chon','XNTRTSPLXS','hond','asia','chondrodys'),
 (69699,'chondrodystrophia',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a','chon','XNTRTSTRF','hond','ophi','chondrodys'),
 (69700,'chondrodystrophia calcificans congenita',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | c|ca|al|lc|ci|if|fi|ic|ca|an|ns|s | c|co|on|ng|ge|en|ni|it|ta|a','chon','XNTRTSTRFKLSFKNSKNJNT','hond','enit','chondrodys'),
 (69701,'chondrodystrophia fetalis',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | f|fe|et|ta|al|li|is|s','chon','XNTRTSTRFFTLS','hond','tali','chondrodys');
INSERT INTO `m_spelling_dictionary` VALUES  (69702,'chondrodystrophia fetalis calcificans',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | f|fe|et|ta|al|li|is|s | c|ca|al|lc|ci|if|fi|ic|ca|an|ns|s','chon','XNTRTSTRFFTLSKLSFKNS','hond','ican','chondrodys'),
 (69703,'chondrodystrophia foetalis',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | f|fo|oe|et|ta|al|li|is|s','chon','XNTRTSTRFFTLS','hond','tali','chondrodys'),
 (69704,'chondrodystrophia foetalis calcificans',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | f|fo|oe|et|ta|al|li|is|s | c|ca|al|lc|ci|if|fi|ic|ca|an|ns|s','chon','XNTRTSTRFFTLSKLSFKNS','hond','ican','chondrodys'),
 (69705,'chondrodystrophia myotonica',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | m|my|yo|ot|to|on|ni|ic|ca|a','chon','XNTRTSTRFMYTNK','hond','onic','chondrodys'),
 (69706,'chondrodystrophia tarda',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | t|ta|ar|rd|da|a','chon','XNTRTSTRFTRT','hond','tard','chondrodys'),
 (69707,'chondrodystrophic',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|c','chon','XNTRTSTRFK','hond','ophi','chondrodys'),
 (69708,'chondrodystrophic myotonia',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|c | m|my|yo|ot|to|on|ni|ia|a','chon','XNTRTSTRFKMYTN','hond','toni','chondrodys');
INSERT INTO `m_spelling_dictionary` VALUES  (69709,'chondrodystrophic myotonias',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|c | m|my|yo|ot|to|on|ni|ia|as|s','chon','XNTRTSTRFKMYTNS','hond','onia','chondrodys'),
 (69710,'chondrodystrophies',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','chon','XNTRTSTRFS','hond','phie','chondrodys'),
 (69711,'chondrodystrophy',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','chon','XNTRTSTRF','hond','roph','chondrodys'),
 (69712,'chondrodystrophy malacia',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y | m|ma|al|la|ac|ci|ia|a','chon','XNTRTSTRFMLX','hond','laci','chondrodys'),
 (69713,'chondrodystrophy syndrome',' c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y | s|sy|yn|nd|dr|ro|om|me|e','chon','XNTRTSTRFSNTRM','hond','drom','chondrodys'),
 (69714,'chondroectodermal',' c|ch|ho|on|nd|dr|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l','chon','XNTRKTTRML','hond','erma','chondroect'),
 (69715,'chondroectodermal dysplasia',' c|ch|ho|on|nd|dr|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','chon','XNTRKTTRMLTSPLX','hond','lasi','chondroect'),
 (69716,'chondroepiphyseal',' c|ch|ho|on|nd|dr|ro|oe|ep|pi|ip|ph|hy|ys|se|ea|al|l','chon','XNTRPFSL','hond','ysea','chondroepi');
INSERT INTO `m_spelling_dictionary` VALUES  (69717,'chondroepiphyses',' c|ch|ho|on|nd|dr|ro|oe|ep|pi|ip|ph|hy|ys|se|es|s','chon','XNTRPFSS','hond','hyse','chondroepi'),
 (69718,'chondroepiphysis',' c|ch|ho|on|nd|dr|ro|oe|ep|pi|ip|ph|hy|ys|si|is|s','chon','XNTRPFSS','hond','hysi','chondroepi'),
 (69719,'chondroepiphysitides',' c|ch|ho|on|nd|dr|ro|oe|ep|pi|ip|ph|hy|ys|si|it|ti|id|de|es|s','chon','XNTRPFSTTS','hond','tide','chondroepi'),
 (69720,'chondroepiphysitis',' c|ch|ho|on|nd|dr|ro|oe|ep|pi|ip|ph|hy|ys|si|it|ti|is|s','chon','XNTRPFSTS','hond','siti','chondroepi'),
 (69721,'chondrofibroma',' c|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|om|ma|a','chon','XNTRFBRM','hond','brom','chondrofib'),
 (69722,'chondrofibromas',' c|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|om|ma|as|s','chon','XNTRFBRMS','hond','roma','chondrofib'),
 (69723,'chondrofibromata',' c|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|om|ma|at|ta|a','chon','XNTRFBRMT','hond','omat','chondrofib'),
 (69724,'chondrogeneses',' c|ch|ho|on|nd|dr|ro|og|ge|en|ne|es|se|es|s','chon','XNTRJNSS','hond','nese','chondrogen'),
 (69725,'chondrogenesis',' c|ch|ho|on|nd|dr|ro|og|ge|en|ne|es|si|is|s','chon','XNTRJNSS','hond','nesi','chondrogen');
INSERT INTO `m_spelling_dictionary` VALUES  (69726,'chondrogenic',' c|ch|ho|on|nd|dr|ro|og|ge|en|ni|ic|c','chon','XNTRJNK','hond','geni','chondrogen'),
 (69727,'chondroglossal',' c|ch|ho|on|nd|dr|ro|og|gl|lo|os|ss|sa|al|l','chon','XNTRKLSL','hond','ossa','chondroglo'),
 (69728,'chondroglossus',' c|ch|ho|on|nd|dr|ro|og|gl|lo|os|ss|su|us|s','chon','XNTRKLSS','hond','ossu','chondroglo'),
 (69729,'chondrohexasaccharide',' c|ch|ho|on|nd|dr|ro|oh|he|ex|xa|as|sa|ac|cc|ch|ha|ar|ri|id|de|e','chon','XNTRHKSSKXRT','hond','arid','chondrohex'),
 (69730,'chondrohexasaccharides',' c|ch|ho|on|nd|dr|ro|oh|he|ex|xa|as|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','chon','XNTRHKSSKXRTS','hond','ride','chondrohex'),
 (69731,'chondroid',' c|ch|ho|on|nd|dr|ro|oi|id|d','chon','XNTRT','hond','droi','chondroid'),
 (69732,'chondroinductive',' c|ch|ho|on|nd|dr|ro|oi|in|nd|du|uc|ct|ti|iv|ve|e','chon','XNTRNTKTF','hond','ctiv','chondroind'),
 (69733,'chondroitic',' c|ch|ho|on|nd|dr|ro|oi|it|ti|ic|c','chon','XNTRTK','hond','oiti','chondroiti'),
 (69734,'chondroitin',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n','chon','XNTRTN','hond','oiti','chondroiti');
INSERT INTO `m_spelling_dictionary` VALUES  (69735,'chondroitin sulfate',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lf|fa|at|te|e','chon','XNTRTNSLFT','hond','lfat','chondroiti'),
 (69736,'chondroitin sulfate A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lf|fa|at|te|e | A|A','chon','XNTRTNSLFT','hond','ate','chondroiti'),
 (69737,'chondroitin sulfate C',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lf|fa|at|te|e | C|C','chon','XNTRTNSLFTK','hond','ate','chondroiti'),
 (69738,'chondroitin sulfate lyase',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lf|fa|at|te|e | l|ly|ya|as|se|e','chon','XNTRTNSLFTLYS','hond','lyas','chondroiti'),
 (69739,'chondroitin sulfate-A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lf|fa|at|te|e-|-A|A','chon','XNTRTNSLFT','hond','ate-','chondroiti'),
 (69740,'chondroitin sulfates',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lf|fa|at|te|es|s','chon','XNTRTNSLFTS','hond','fate','chondroiti'),
 (69741,'chondroitin sulphate',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lp|ph|ha|at|te|e','chon','XNTRTNSLFT','hond','phat','chondroiti'),
 (69742,'chondroitin sulphate A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lp|ph|ha|at|te|e | A|A','chon','XNTRTNSLFT','hond','ate','chondroiti');
INSERT INTO `m_spelling_dictionary` VALUES  (69743,'chondroitin sulphate C',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lp|ph|ha|at|te|e | C|C','chon','XNTRTNSLFTK','hond','ate','chondroiti'),
 (69744,'chondroitin sulphate-A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lp|ph|ha|at|te|e-|-A|A','chon','XNTRTNSLFT','hond','ate-','chondroiti'),
 (69745,'chondroitin sulphates',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|n | s|su|ul|lp|ph|ha|at|te|es|s','chon','XNTRTNSLFTS','hond','hate','chondroiti'),
 (69746,'chondroitinase',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|na|as|se|e','chon','XNTRTNS','hond','inas','chondroiti'),
 (69747,'chondroitinases',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|na|as|se|es|s','chon','XNTRTNSS','hond','nase','chondroiti'),
 (69748,'chondroitinsulfatase',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lf|fa|at|ta|as|se|e','chon','XNTRTNSLFTS','hond','atas','chondroiti'),
 (69749,'chondroitinsulfatases',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lf|fa|at|ta|as|se|es|s','chon','XNTRTNSLFTSS','hond','tase','chondroiti'),
 (69750,'chondroitinsulfate',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lf|fa|at|te|e','chon','XNTRTNSLFT','hond','lfat','chondroiti');
INSERT INTO `m_spelling_dictionary` VALUES  (69751,'chondroitinsulfate A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lf|fa|at|te|e | A|A','chon','XNTRTNSLFT','hond','ate','chondroiti'),
 (69752,'chondroitinsulfate-A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lf|fa|at|te|e-|-A|A','chon','XNTRTNSLFT','hond','ate-','chondroiti'),
 (69753,'chondroitinsulfates',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lf|fa|at|te|es|s','chon','XNTRTNSLFTS','hond','fate','chondroiti'),
 (69754,'chondroitinsulphatase',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lp|ph|ha|at|ta|as|se|e','chon','XNTRTNSLFTS','hond','atas','chondroiti'),
 (69755,'chondroitinsulphatases',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lp|ph|ha|at|ta|as|se|es|s','chon','XNTRTNSLFTSS','hond','tase','chondroiti'),
 (69756,'chondroitinsulphate',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lp|ph|ha|at|te|e','chon','XNTRTNSLFT','hond','phat','chondroiti'),
 (69757,'chondroitinsulphate A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lp|ph|ha|at|te|e | A|A','chon','XNTRTNSLFT','hond','ate','chondroiti'),
 (69758,'chondroitinsulphate-A',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lp|ph|ha|at|te|e-|-A|A','chon','XNTRTNSLFT','hond','ate-','chondroiti');
INSERT INTO `m_spelling_dictionary` VALUES  (69759,'chondroitinsulphates',' c|ch|ho|on|nd|dr|ro|oi|it|ti|in|ns|su|ul|lp|ph|ha|at|te|es|s','chon','XNTRTNSLFTS','hond','hate','chondroiti'),
 (69760,'chondrolipoma',' c|ch|ho|on|nd|dr|ro|ol|li|ip|po|om|ma|a','chon','XNTRLPM','hond','ipom','chondrolip'),
 (69761,'chondrolipomas',' c|ch|ho|on|nd|dr|ro|ol|li|ip|po|om|ma|as|s','chon','XNTRLPMS','hond','poma','chondrolip'),
 (69762,'chondrology',' c|ch|ho|on|nd|dr|ro|ol|lo|og|gy|y','chon','XNTRLJ','hond','olog','chondrolog'),
 (69763,'chondrolyses',' c|ch|ho|on|nd|dr|ro|ol|ly|ys|se|es|s','chon','XNTRLSS','hond','lyse','chondrolys'),
 (69764,'chondrolysis',' c|ch|ho|on|nd|dr|ro|ol|ly|ys|si|is|s','chon','XNTRLSS','hond','lysi','chondrolys'),
 (69765,'chondroma',' c|ch|ho|on|nd|dr|ro|om|ma|a','chon','XNTRM','hond','drom','chondroma'),
 (69766,'chondromalacia',' c|ch|ho|on|nd|dr|ro|om|ma|al|la|ac|ci|ia|a','chon','XNTRMLX','hond','laci','chondromal'),
 (69767,'chondromalacia patellae',' c|ch|ho|on|nd|dr|ro|om|ma|al|la|ac|ci|ia|a | p|pa|at|te|el|ll|la|ae|e','chon','XNTRMLXPTL','hond','ella','chondromal'),
 (69768,'chondromas',' c|ch|ho|on|nd|dr|ro|om|ma|as|s','chon','XNTRMS','hond','roma','chondromas');
INSERT INTO `m_spelling_dictionary` VALUES  (69769,'chondromata',' c|ch|ho|on|nd|dr|ro|om|ma|at|ta|a','chon','XNTRMT','hond','omat','chondromat'),
 (69770,'chondromatoses',' c|ch|ho|on|nd|dr|ro|om|ma|at|to|os|se|es|s','chon','XNTRMTSS','hond','tose','chondromat'),
 (69771,'chondromatosis',' c|ch|ho|on|nd|dr|ro|om|ma|at|to|os|si|is|s','chon','XNTRMTSS','hond','tosi','chondromat'),
 (69772,'chondromatous',' c|ch|ho|on|nd|dr|ro|om|ma|at|to|ou|us|s','chon','XNTRMTS','hond','atou','chondromat'),
 (69773,'chondrometaplasia',' c|ch|ho|on|nd|dr|ro|om|me|et|ta|ap|pl|la|as|si|ia|a','chon','XNTRMTPLX','hond','lasi','chondromet'),
 (69774,'chondromodulin',' c|ch|ho|on|nd|dr|ro|om|mo|od|du|ul|li|in|n','chon','XNTRMTLN','hond','duli','chondromod'),
 (69775,'chondromucosal',' c|ch|ho|on|nd|dr|ro|om|mu|uc|co|os|sa|al|l','chon','XNTRMKSL','hond','cosa','chondromuc'),
 (69776,'Chondromyces',' C|Ch|ho|on|nd|dr|ro|om|my|yc|ce|es|s','Chon','XNTRMSS','hond','myce','Chondromyc'),
 (69777,'Chondromyces lichenicolus',' C|Ch|ho|on|nd|dr|ro|om|my|yc|ce|es|s | l|li|ic|ch|he|en|ni|ic|co|ol|lu|us|s','Chon','XNTRMSSLXNKLS','hond','colu','Chondromyc'),
 (69778,'Chondromyces serpens',' C|Ch|ho|on|nd|dr|ro|om|my|yc|ce|es|s | s|se|er|rp|pe|en|ns|s','Chon','XNTRMSSSRPNS','hond','rpen','Chondromyc');
INSERT INTO `m_spelling_dictionary` VALUES  (69779,'chondromyxoid',' c|ch|ho|on|nd|dr|ro|om|my|yx|xo|oi|id|d','chon','XNTRMKST','hond','yxoi','chondromyx'),
 (69780,'chondromyxoid fibroma',' c|ch|ho|on|nd|dr|ro|om|my|yx|xo|oi|id|d | f|fi|ib|br|ro|om|ma|a','chon','XNTRMKSTFBRM','hond','brom','chondromyx'),
 (69781,'chondromyxoid fibromas',' c|ch|ho|on|nd|dr|ro|om|my|yx|xo|oi|id|d | f|fi|ib|br|ro|om|ma|as|s','chon','XNTRMKSTFBRMS','hond','roma','chondromyx'),
 (69782,'chondromyxoid fibromata',' c|ch|ho|on|nd|dr|ro|om|my|yx|xo|oi|id|d | f|fi|ib|br|ro|om|ma|at|ta|a','chon','XNTRMKSTFBRMT','hond','omat','chondromyx'),
 (69783,'chondromyxosarcoma',' c|ch|ho|on|nd|dr|ro|om|my|yx|xo|os|sa|ar|rc|co|om|ma|a','chon','XNTRMKSSRKM','hond','rcom','chondromyx'),
 (69784,'chondromyxosarcomas',' c|ch|ho|on|nd|dr|ro|om|my|yx|xo|os|sa|ar|rc|co|om|ma|as|s','chon','XNTRMKSSRKMS','hond','coma','chondromyx'),
 (69785,'chondromyxosarcomata',' c|ch|ho|on|nd|dr|ro|om|my|yx|xo|os|sa|ar|rc|co|om|ma|at|ta|a','chon','XNTRMKSSRKMT','hond','omat','chondromyx'),
 (69786,'chondronecroses',' c|ch|ho|on|nd|dr|ro|on|ne|ec|cr|ro|os|se|es|s','chon','XNTRNKRSS','hond','rose','chondronec');
INSERT INTO `m_spelling_dictionary` VALUES  (69787,'chondronecrosis',' c|ch|ho|on|nd|dr|ro|on|ne|ec|cr|ro|os|si|is|s','chon','XNTRNKRSS','hond','rosi','chondronec'),
 (69788,'chondronectin',' c|ch|ho|on|nd|dr|ro|on|ne|ec|ct|ti|in|n','chon','XNTRNKTN','hond','ecti','chondronec'),
 (69789,'chondronectins',' c|ch|ho|on|nd|dr|ro|on|ne|ec|ct|ti|in|ns|s','chon','XNTRNKTNS','hond','ctin','chondronec'),
 (69790,'chondroosteoplastic',' c|ch|ho|on|nd|dr|ro|oo|os|st|te|eo|op|pl|la|as|st|ti|ic|c','chon','XNTRSTPLSTK','hond','asti','chondroost'),
 (69791,'chondropathia',' c|ch|ho|on|nd|dr|ro|op|pa|at|th|hi|ia|a','chon','XNTRP0','hond','athi','chondropat'),
 (69792,'chondropathia tuberosa',' c|ch|ho|on|nd|dr|ro|op|pa|at|th|hi|ia|a | t|tu|ub|be|er|ro|os|sa|a','chon','XNTRP0TBRS','hond','eros','chondropat'),
 (69793,'chondropathies',' c|ch|ho|on|nd|dr|ro|op|pa|at|th|hi|ie|es|s','chon','XNTRP0S','hond','thie','chondropat'),
 (69794,'chondropathy',' c|ch|ho|on|nd|dr|ro|op|pa|at|th|hy|y','chon','XNTRP0','hond','path','chondropat'),
 (69795,'chondropharyngeal',' c|ch|ho|on|nd|dr|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','chon','XNTRFRNJL','hond','ngea','chondropha');
INSERT INTO `m_spelling_dictionary` VALUES  (69796,'chondropharyngei',' c|ch|ho|on|nd|dr|ro|op|ph|ha|ar|ry|yn|ng|ge|ei|i','chon','XNTRFRNJ','hond','ynge','chondropha'),
 (69797,'chondropharyngeus',' c|ch|ho|on|nd|dr|ro|op|ph|ha|ar|ry|yn|ng|ge|eu|us|s','chon','XNTRFRNJS','hond','ngeu','chondropha'),
 (69798,'chondrophore',' c|ch|ho|on|nd|dr|ro|op|ph|ho|or|re|e','chon','XNTRFR','hond','phor','chondropho'),
 (69799,'chondrophores',' c|ch|ho|on|nd|dr|ro|op|ph|ho|or|re|es|s','chon','XNTRFRS','hond','hore','chondropho'),
 (69800,'chondrophyte',' c|ch|ho|on|nd|dr|ro|op|ph|hy|yt|te|e','chon','XNTRFT','hond','phyt','chondrophy'),
 (69801,'chondrophytes',' c|ch|ho|on|nd|dr|ro|op|ph|hy|yt|te|es|s','chon','XNTRFTS','hond','hyte','chondrophy'),
 (69802,'chondroplasia',' c|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|a','chon','XNTRPLX','hond','lasi','chondropla'),
 (69803,'chondroplastic',' c|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ic|c','chon','XNTRPLSTK','hond','asti','chondropla'),
 (69804,'chondroplasties',' c|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ie|es|s','chon','XNTRPLSTS','hond','stie','chondropla'),
 (69805,'chondroplasty',' c|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ty|y','chon','XNTRPLST','hond','last','chondropla');
INSERT INTO `m_spelling_dictionary` VALUES  (69806,'chondroprogenitor',' c|ch|ho|on|nd|dr|ro|op|pr|ro|og|ge|en|ni|it|to|or|r','chon','XNTRPRJNTR','hond','nito','chondropro'),
 (69807,'chondroprogenitor cell',' c|ch|ho|on|nd|dr|ro|op|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|l','chon','XNTRPRJNTRSL','hond',' cel','chondropro'),
 (69808,'chondroprogenitor cells',' c|ch|ho|on|nd|dr|ro|op|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|ls|s','chon','XNTRPRJNTRSLS','hond','cell','chondropro'),
 (69809,'chondroprogenitors',' c|ch|ho|on|nd|dr|ro|op|pr|ro|og|ge|en|ni|it|to|or|rs|s','chon','XNTRPRJNTRS','hond','itor','chondropro'),
 (69810,'chondroprotective',' c|ch|ho|on|nd|dr|ro|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','chon','XNTRPRTKTF','hond','ctiv','chondropro'),
 (69811,'chondrosamine',' c|ch|ho|on|nd|dr|ro|os|sa|am|mi|in|ne|e','chon','XNTRSMN','hond','amin','chondrosam'),
 (69812,'chondrosamines',' c|ch|ho|on|nd|dr|ro|os|sa|am|mi|in|ne|es|s','chon','XNTRSMNS','hond','mine','chondrosam'),
 (69813,'chondrosarcoma',' c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','chon','XNTRSRKM','hond','rcom','chondrosar'),
 (69814,'chondrosarcomas',' c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','chon','XNTRSRKMS','hond','coma','chondrosar');
INSERT INTO `m_spelling_dictionary` VALUES  (69815,'chondrosarcomata',' c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','chon','XNTRSRKMT','hond','omat','chondrosar'),
 (69816,'chondrosarcomatous',' c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','chon','XNTRSRKMTS','hond','atou','chondrosar'),
 (69817,'chondrosepta',' c|ch|ho|on|nd|dr|ro|os|se|ep|pt|ta|a','chon','XNTRSPT','hond','sept','chondrosep'),
 (69818,'chondroseptum',' c|ch|ho|on|nd|dr|ro|os|se|ep|pt|tu|um|m','chon','XNTRSPTM','hond','eptu','chondrosep'),
 (69819,'chondroses',' c|ch|ho|on|nd|dr|ro|os|se|es|s','chon','XNTRSS','hond','rose','chondroses'),
 (69820,'Chondrosia',' C|Ch|ho|on|nd|dr|ro|os|si|ia|a','Chon','XNTRX','hond','rosi','Chondrosia'),
 (69821,'Chondrosia reniformis',' C|Ch|ho|on|nd|dr|ro|os|si|ia|a | r|re|en|ni|if|fo|or|rm|mi|is|s','Chon','XNTRXRNFRMS','hond','ormi','Chondrosia'),
 (69822,'chondrosis',' c|ch|ho|on|nd|dr|ro|os|si|is|s','chon','XNTRSS','hond','rosi','chondrosis'),
 (69823,'chondrosis dissecans',' c|ch|ho|on|nd|dr|ro|os|si|is|s | d|di|is|ss|se|ec|ca|an|ns|s','chon','XNTRSSTSKNS','hond','ecan','chondrosis'),
 (69824,'chondrospinal',' c|ch|ho|on|nd|dr|ro|os|sp|pi|in|na|al|l','chon','XNTRSPNL','hond','pina','chondrospi');
INSERT INTO `m_spelling_dictionary` VALUES  (69825,'chondrostean',' c|ch|ho|on|nd|dr|ro|os|st|te|ea|an|n','chon','XNTRSTN','hond','stea','chondroste'),
 (69826,'chondrosteans',' c|ch|ho|on|nd|dr|ro|os|st|te|ea|an|ns|s','chon','XNTRSTNS','hond','tean','chondroste'),
 (69827,'Chondrostei',' C|Ch|ho|on|nd|dr|ro|os|st|te|ei|i','Chon','XNTRST','hond','oste','Chondroste'),
 (69828,'chondrosteoma',' c|ch|ho|on|nd|dr|ro|os|st|te|eo|om|ma|a','chon','XNTRSTM','hond','teom','chondroste'),
 (69829,'Chondrostereum',' C|Ch|ho|on|nd|dr|ro|os|st|te|er|re|eu|um|m','Chon','XNTRSTRM','hond','ereu','Chondroste'),
 (69830,'Chondrostereum purpureum',' C|Ch|ho|on|nd|dr|ro|os|st|te|er|re|eu|um|m | p|pu|ur|rp|pu|ur|re|eu|um|m','Chon','XNTRSTRMPRPRM','hond','ureu','Chondroste'),
 (69831,'chondrosternal',' c|ch|ho|on|nd|dr|ro|os|st|te|er|rn|na|al|l','chon','XNTRSTRNL','hond','erna','chondroste'),
 (69832,'chondrosternoplasties',' c|ch|ho|on|nd|dr|ro|os|st|te|er|rn|no|op|pl|la|as|st|ti|ie|es|s','chon','XNTRSTRNPLSTS','hond','stie','chondroste'),
 (69833,'chondrosternoplasty',' c|ch|ho|on|nd|dr|ro|os|st|te|er|rn|no|op|pl|la|as|st|ty|y','chon','XNTRSTRNPLST','hond','last','chondroste');
INSERT INTO `m_spelling_dictionary` VALUES  (69834,'Chondrostoma',' C|Ch|ho|on|nd|dr|ro|os|st|to|om|ma|a','Chon','XNTRSTM','hond','stom','Chondrosto'),
 (69835,'Chondrostoma lemmingii',' C|Ch|ho|on|nd|dr|ro|os|st|to|om|ma|a | l|le|em|mm|mi|in|ng|gi|ii|i','Chon','XNTRSTMLMNJ','hond','ingi','Chondrosto'),
 (69836,'Chondrostoma nasus',' C|Ch|ho|on|nd|dr|ro|os|st|to|om|ma|a | n|na|as|su|us|s','Chon','XNTRSTMNSS','hond','nasu','Chondrosto'),
 (69837,'Chondrostoma regium',' C|Ch|ho|on|nd|dr|ro|os|st|to|om|ma|a | r|re|eg|gi|iu|um|m','Chon','XNTRSTMRJM','hond','egiu','Chondrosto'),
 (69838,'Chondrostoma soetta',' C|Ch|ho|on|nd|dr|ro|os|st|to|om|ma|a | s|so|oe|et|tt|ta|a','Chon','XNTRSTMST','hond','oett','Chondrosto'),
 (69839,'chondrotome',' c|ch|ho|on|nd|dr|ro|ot|to|om|me|e','chon','XNTRTM','hond','otom','chondrotom'),
 (69840,'chondrotomes',' c|ch|ho|on|nd|dr|ro|ot|to|om|me|es|s','chon','XNTRTMS','hond','tome','chondrotom'),
 (69841,'chondrotomies',' c|ch|ho|on|nd|dr|ro|ot|to|om|mi|ie|es|s','chon','XNTRTMS','hond','omie','chondrotom'),
 (69842,'chondrotomy',' c|ch|ho|on|nd|dr|ro|ot|to|om|my|y','chon','XNTRTM','hond','otom','chondrotom');
INSERT INTO `m_spelling_dictionary` VALUES  (69843,'chondrotrophic',' c|ch|ho|on|nd|dr|ro|ot|tr|ro|op|ph|hi|ic|c','chon','XNTRTRFK','hond','ophi','chondrotro'),
 (69844,'chondroxiphoid',' c|ch|ho|on|nd|dr|ro|ox|xi|ip|ph|ho|oi|id|d','chon','XNTRKSFT','hond','phoi','chondroxip'),
 (69845,'Chondrus',' C|Ch|ho|on|nd|dr|ru|us|s','Chon','XNTRS','hond','ndru','Chondrus'),
 (69846,'Chondrus crispus',' C|Ch|ho|on|nd|dr|ru|us|s | c|cr|ri|is|sp|pu|us|s','Chon','XNTRSKRSPS','hond','ispu','Chondrus c'),
 (69847,'chonemorphine',' c|ch|ho|on|ne|em|mo|or|rp|ph|hi|in|ne|e','chon','XNMRFN','hone','phin','chonemorph'),
 (69848,'Chongqing',' C|Ch|ho|on|ng|gq|qi|in|ng|g','Chon','XNKKNK','hong','gqin','Chongqing'),
 (69849,'Chonsurid',' C|Ch|ho|on|ns|su|ur|ri|id|d','Chon','XNSRT','hons','suri','Chonsurid'),
 (69850,'Chontal',' C|Ch|ho|on|nt|ta|al|l','Chon','XNTL','hont','onta','Chontal'),
 (69851,'Chontals',' C|Ch|ho|on|nt|ta|al|ls|s','Chon','XNTLS','hont','ntal','Chontals'),
 (69852,'choose',' c|ch|ho|oo|os|se|e','choo','XS','hoos','hoos','choose'),
 (69853,'chooser',' c|ch|ho|oo|os|se|er|r','choo','XSR','hoos','oose','chooser');
INSERT INTO `m_spelling_dictionary` VALUES  (69854,'choosers',' c|ch|ho|oo|os|se|er|rs|s','choo','XSRS','hoos','oser','choosers'),
 (69855,'chooses',' c|ch|ho|oo|os|se|es|s','choo','XSS','hoos','oose','chooses'),
 (69856,'choosiness',' c|ch|ho|oo|os|si|in|ne|es|ss|s','choo','XSNS','hoos','ines','choosiness'),
 (69857,'choosy',' c|ch|ho|oo|os|sy|y','choo','XS','hoos','hoos','choosy'),
 (69858,'CHOP',' C|CH|HO|OP|P','CHOP','XP','HOP','CHOP','CHOP'),
 (69859,'chop suey',' c|ch|ho|op|p | s|su|ue|ey|y','chop','XPS','hop',' sue','chop suey'),
 (69860,'chop sueys',' c|ch|ho|op|p | s|su|ue|ey|ys|s','chop','XPSS','hop','suey','chop sueys'),
 (69861,'CHOP\'s','','','',NULL,NULL,''),
 (69862,'Chopart',' C|Ch|ho|op|pa|ar|rt|t','Chop','XPRT','hopa','opar','Chopart'),
 (69863,'Chopart amputation',' C|Ch|ho|op|pa|ar|rt|t | a|am|mp|pu|ut|ta|at|ti|io|on|n','Chop','XPRTMPTXN','hopa','atio','Chopart am'),
 (69864,'Chopart amputations',' C|Ch|ho|op|pa|ar|rt|t | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','Chop','XPRTMPTXNS','hopa','tion','Chopart am'),
 (69865,'Chopart\'s amputation','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (69866,'Chopart\'s amputations','','','',NULL,NULL,''),
 (69867,'Choparts',' C|Ch|ho|op|pa|ar|rt|ts|s','Chop','XPRTS','hopa','part','Choparts'),
 (69868,'Chopin',' C|Ch|ho|op|pi|in|n','Chop','XPN','hopi','hopi','Chopin'),
 (69869,'Chopins',' C|Ch|ho|op|pi|in|ns|s','Chop','XPNS','hopi','opin','Chopins'),
 (69870,'chopped',' c|ch|ho|op|pp|pe|ed|d','chop','XPT','hopp','oppe','chopped'),
 (69871,'chopper',' c|ch|ho|op|pp|pe|er|r','chop','XPR','hopp','oppe','chopper'),
 (69872,'choppers',' c|ch|ho|op|pp|pe|er|rs|s','chop','XPRS','hopp','pper','choppers'),
 (69873,'choppier',' c|ch|ho|op|pp|pi|ie|er|r','chop','XPR','hopp','ppie','choppier'),
 (69874,'choppiest',' c|ch|ho|op|pp|pi|ie|es|st|t','chop','XPST','hopp','pies','choppiest'),
 (69875,'chopping',' c|ch|ho|op|pp|pi|in|ng|g','chop','XPNK','hopp','ppin','chopping'),
 (69876,'choppy',' c|ch|ho|op|pp|py|y','chop','XP','hopp','hopp','choppy'),
 (69877,'CHOPs',' C|CH|HO|OP|Ps|s','CHOP','XPS','HOPs','CHOP','CHOPs'),
 (69878,'chopstick',' c|ch|ho|op|ps|st|ti|ic|ck|k','chop','XPSTK','hops','stic','chopstick');
INSERT INTO `m_spelling_dictionary` VALUES  (69879,'chopsticks',' c|ch|ho|op|ps|st|ti|ic|ck|ks|s','chop','XPSTKS','hops','tick','chopsticks'),
 (69880,'choragi',' c|ch|ho|or|ra|ag|gi|i','chor','XRJ','hora','orag','choragi'),
 (69881,'choragus',' c|ch|ho|or|ra|ag|gu|us|s','chor','XRKS','hora','ragu','choragus'),
 (69882,'choral',' c|ch|ho|or|ra|al|l','chor','XRL','hora','hora','choral'),
 (69883,'chorale',' c|ch|ho|or|ra|al|le|e','chor','XRL','hora','oral','chorale'),
 (69884,'chorales',' c|ch|ho|or|ra|al|le|es|s','chor','XRLS','hora','rale','chorales'),
 (69885,'chorals',' c|ch|ho|or|ra|al|ls|s','chor','XRLS','hora','oral','chorals'),
 (69886,'chorangioma',' c|ch|ho|or|ra|an|ng|gi|io|om|ma|a','chor','XRNJM','hora','giom','chorangiom'),
 (69887,'chorangiomas',' c|ch|ho|or|ra|an|ng|gi|io|om|ma|as|s','chor','XRNJMS','hora','ioma','chorangiom'),
 (69888,'chorangiomata',' c|ch|ho|or|ra|an|ng|gi|io|om|ma|at|ta|a','chor','XRNJMT','hora','omat','chorangiom'),
 (69889,'chorangiosis',' c|ch|ho|or|ra|an|ng|gi|io|os|si|is|s','chor','XRNJSS','hora','iosi','chorangios'),
 (69890,'chord',' c|ch|ho|or|rd|d','chor','XRT','hord','chor','chord');
INSERT INTO `m_spelling_dictionary` VALUES  (69891,'chorda',' c|ch|ho|or|rd|da|a','chor','XRT','hord','hord','chorda'),
 (69892,'chorda dorsalis',' c|ch|ho|or|rd|da|a | d|do|or|rs|sa|al|li|is|s','chor','XRTTRSLS','hord','sali','chorda dor'),
 (69893,'chorda tendinea',' c|ch|ho|or|rd|da|a | t|te|en|nd|di|in|ne|ea|a','chor','XRTTNTN','hord','dine','chorda ten'),
 (69894,'chorda tympani',' c|ch|ho|or|rd|da|a | t|ty|ym|mp|pa|an|ni|i','chor','XRTTMPN','hord','mpan','chorda tym'),
 (69895,'chorda tympani nerve',' c|ch|ho|or|rd|da|a | t|ty|ym|mp|pa|an|ni|i | n|ne|er|rv|ve|e','chor','XRTTMPNNRF','hord','nerv','chorda tym'),
 (69896,'chorda tympani nerves',' c|ch|ho|or|rd|da|a | t|ty|ym|mp|pa|an|ni|i | n|ne|er|rv|ve|es|s','chor','XRTTMPNNRFS','hord','erve','chorda tym'),
 (69897,'chorda-mesoderm',' c|ch|ho|or|rd|da|a-|-m|me|es|so|od|de|er|rm|m','chor','XRTMSTRM','hord','oder','chorda-mes'),
 (69898,'chorda-mesoderms',' c|ch|ho|or|rd|da|a-|-m|me|es|so|od|de|er|rm|ms|s','chor','XRTMSTRMS','hord','derm','chorda-mes'),
 (69899,'Chordaceae',' C|Ch|ho|or|rd|da|ac|ce|ea|ae|e','Chor','XRTS','hord','acea','Chordaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (69900,'chordae',' c|ch|ho|or|rd|da|ae|e','chor','XRT','hord','orda','chordae'),
 (69901,'chordal',' c|ch|ho|or|rd|da|al|l','chor','XRTL','hord','orda','chordal'),
 (69902,'chordal canal',' c|ch|ho|or|rd|da|al|l | c|ca|an|na|al|l','chor','XRTLKNL','hord','cana','chordal ca'),
 (69903,'chordal canals',' c|ch|ho|or|rd|da|al|l | c|ca|an|na|al|ls|s','chor','XRTLKNLS','hord','anal','chordal ca'),
 (69904,'chordamesoderm',' c|ch|ho|or|rd|da|am|me|es|so|od|de|er|rm|m','chor','XRTMSTRM','hord','oder','chordameso'),
 (69905,'chordamesodermal',' c|ch|ho|or|rd|da|am|me|es|so|od|de|er|rm|ma|al|l','chor','XRTMSTRML','hord','erma','chordameso'),
 (69906,'chordamesoderms',' c|ch|ho|or|rd|da|am|me|es|so|od|de|er|rm|ms|s','chor','XRTMSTRMS','hord','derm','chordameso'),
 (69907,'Chordaria',' C|Ch|ho|or|rd|da|ar|ri|ia|a','Chor','XRTR','hord','dari','Chordaria'),
 (69908,'Chordaria flagelliformis',' C|Ch|ho|or|rd|da|ar|ri|ia|a | f|fl|la|ag|ge|el|ll|li|if|fo|or|rm|mi|is|s','Chor','XRTRFLJLFRMS','hord','ormi','Chordaria'),
 (69909,'Chordaria linearis',' C|Ch|ho|or|rd|da|ar|ri|ia|a | l|li|in|ne|ea|ar|ri|is|s','Chor','XRTRLNRS','hord','eari','Chordaria');
INSERT INTO `m_spelling_dictionary` VALUES  (69910,'Chordata',' C|Ch|ho|or|rd|da|at|ta|a','Chor','XRTT','hord','rdat','Chordata'),
 (69911,'chordate',' c|ch|ho|or|rd|da|at|te|e','chor','XRTT','hord','rdat','chordate'),
 (69912,'chordates',' c|ch|ho|or|rd|da|at|te|es|s','chor','XRTTS','hord','date','chordates'),
 (69913,'chordectomies',' c|ch|ho|or|rd|de|ec|ct|to|om|mi|ie|es|s','chor','XRTKTMS','hord','omie','chordectom'),
 (69914,'chordectomy',' c|ch|ho|or|rd|de|ec|ct|to|om|my|y','chor','XRTKTM','hord','ctom','chordectom'),
 (69915,'chordee',' c|ch|ho|or|rd|de|ee|e','chor','XRT','hord','orde','chordee'),
 (69916,'Chordeiles',' C|Ch|ho|or|rd|de|ei|il|le|es|s','Chor','XRTLS','hord','eile','Chordeiles'),
 (69917,'Chordeiles acutipennis',' C|Ch|ho|or|rd|de|ei|il|le|es|s | a|ac|cu|ut|ti|ip|pe|en|nn|ni|is|s','Chor','XRTLSKTPNS','hord','enni','Chordeiles'),
 (69918,'Chordeiles minor',' C|Ch|ho|or|rd|de|ei|il|le|es|s | m|mi|in|no|or|r','Chor','XRTLSMNR','hord','mino','Chordeiles'),
 (69919,'Chordeiles rupestris',' C|Ch|ho|or|rd|de|ei|il|le|es|s | r|ru|up|pe|es|st|tr|ri|is|s','Chor','XRTLSRPSTRS','hord','stri','Chordeiles'),
 (69920,'chordin',' c|ch|ho|or|rd|di|in|n','chor','XRTN','hord','ordi','chordin');
INSERT INTO `m_spelling_dictionary` VALUES  (69921,'chorditides',' c|ch|ho|or|rd|di|it|ti|id|de|es|s','chor','XRTTTS','hord','tide','chorditide'),
 (69922,'chorditis',' c|ch|ho|or|rd|di|it|ti|is|s','chor','XRTTS','hord','diti','chorditis'),
 (69923,'chorditis cantorum',' c|ch|ho|or|rd|di|it|ti|is|s | c|ca|an|nt|to|or|ru|um|m','chor','XRTTSKNTRM','hord','toru','chorditis'),
 (69924,'chorditis vocalis inferior',' c|ch|ho|or|rd|di|it|ti|is|s | v|vo|oc|ca|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','chor','XRTTSFKLSNFRR','hord','erio','chorditis'),
 (69925,'chordo-mesoderm',' c|ch|ho|or|rd|do|o-|-m|me|es|so|od|de|er|rm|m','chor','XRTMSTRM','hord','oder','chordo-mes'),
 (69926,'chordo-mesoderms',' c|ch|ho|or|rd|do|o-|-m|me|es|so|od|de|er|rm|ms|s','chor','XRTMSTRMS','hord','derm','chordo-mes'),
 (69927,'chordocarcinoma',' c|ch|ho|or|rd|do|oc|ca|ar|rc|ci|in|no|om|ma|a','chor','XRTKRSNM','hord','inom','chordocarc'),
 (69928,'chordocarcinomas',' c|ch|ho|or|rd|do|oc|ca|ar|rc|ci|in|no|om|ma|as|s','chor','XRTKRSNMS','hord','noma','chordocarc'),
 (69929,'chordocarcinomata',' c|ch|ho|or|rd|do|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chor','XRTKRSNMT','hord','omat','chordocarc');
INSERT INTO `m_spelling_dictionary` VALUES  (69930,'chordoepithelioma',' c|ch|ho|or|rd|do|oe|ep|pi|it|th|he|el|li|io|om|ma|a','chor','XRTP0LM','hord','liom','chordoepit'),
 (69931,'chordoepitheliomas',' c|ch|ho|or|rd|do|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','chor','XRTP0LMS','hord','ioma','chordoepit'),
 (69932,'chordoepitheliomata',' c|ch|ho|or|rd|do|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','chor','XRTP0LMT','hord','omat','chordoepit'),
 (69933,'chordoid',' c|ch|ho|or|rd|do|oi|id|d','chor','XRTT','hord','rdoi','chordoid'),
 (69934,'chordoma',' c|ch|ho|or|rd|do|om|ma|a','chor','XRTM','hord','rdom','chordoma'),
 (69935,'chordomas',' c|ch|ho|or|rd|do|om|ma|as|s','chor','XRTMS','hord','doma','chordomas'),
 (69936,'chordomata',' c|ch|ho|or|rd|do|om|ma|at|ta|a','chor','XRTMT','hord','omat','chordomata'),
 (69937,'chordomesoderm',' c|ch|ho|or|rd|do|om|me|es|so|od|de|er|rm|m','chor','XRTMSTRM','hord','oder','chordomeso'),
 (69938,'chordomesodermal',' c|ch|ho|or|rd|do|om|me|es|so|od|de|er|rm|ma|al|l','chor','XRTMSTRML','hord','erma','chordomeso'),
 (69939,'chordomesoderms',' c|ch|ho|or|rd|do|om|me|es|so|od|de|er|rm|ms|s','chor','XRTMSTRMS','hord','derm','chordomeso');
INSERT INTO `m_spelling_dictionary` VALUES  (69940,'Chordopoxvirinae',' C|Ch|ho|or|rd|do|op|po|ox|xv|vi|ir|ri|in|na|ae|e','Chor','XRTPKSFRN','hord','rina','Chordopoxv'),
 (69941,'chordotomies',' c|ch|ho|or|rd|do|ot|to|om|mi|ie|es|s','chor','XRTTMS','hord','omie','chordotomi'),
 (69942,'chordotomy',' c|ch|ho|or|rd|do|ot|to|om|my|y','chor','XRTTM','hord','otom','chordotomy'),
 (69943,'chordotonal',' c|ch|ho|or|rd|do|ot|to|on|na|al|l','chor','XRTTNL','hord','tona','chordotona'),
 (69944,'chords',' c|ch|ho|or|rd|ds|s','chor','XRTS','hord','hord','chords'),
 (69945,'chore',' c|ch|ho|or|re|e','chor','XR','hore','chor','chore'),
 (69946,'chorea',' c|ch|ho|or|re|ea|a','chor','XR','hore','hore','chorea'),
 (69947,'chorea gravidarum',' c|ch|ho|or|re|ea|a | g|gr|ra|av|vi|id|da|ar|ru|um|m','chor','XRKRFTRM','hore','daru','chorea gra'),
 (69948,'chorea minor',' c|ch|ho|or|re|ea|a | m|mi|in|no|or|r','chor','XRMNR','hore','mino','chorea min'),
 (69949,'chorea nutans',' c|ch|ho|or|re|ea|a | n|nu|ut|ta|an|ns|s','chor','XRNTNS','hore','utan','chorea nut'),
 (69950,'choreal',' c|ch|ho|or|re|ea|al|l','chor','XRL','hore','orea','choreal');
INSERT INTO `m_spelling_dictionary` VALUES  (69951,'choreal movement',' c|ch|ho|or|re|ea|al|l | m|mo|ov|ve|em|me|en|nt|t','chor','XRLMFMNT','hore','emen','choreal mo'),
 (69952,'choreal movements',' c|ch|ho|or|re|ea|al|l | m|mo|ov|ve|em|me|en|nt|ts|s','chor','XRLMFMNTS','hore','ment','choreal mo'),
 (69953,'choreas',' c|ch|ho|or|re|ea|as|s','chor','XRS','hore','orea','choreas'),
 (69954,'choreatic',' c|ch|ho|or|re|ea|at|ti|ic|c','chor','XRTK','hore','eati','choreatic'),
 (69955,'choreatic movement',' c|ch|ho|or|re|ea|at|ti|ic|c | m|mo|ov|ve|em|me|en|nt|t','chor','XRTKMFMNT','hore','emen','choreatic'),
 (69956,'choreatic movements',' c|ch|ho|or|re|ea|at|ti|ic|c | m|mo|ov|ve|em|me|en|nt|ts|s','chor','XRTKMFMNTS','hore','ment','choreatic'),
 (69957,'choree',' c|ch|ho|or|re|ee|e','chor','XR','hore','hore','choree'),
 (69958,'chorees',' c|ch|ho|or|re|ee|es|s','chor','XRS','hore','oree','chorees'),
 (69959,'choreic',' c|ch|ho|or|re|ei|ic|c','chor','XRK','hore','orei','choreic'),
 (69960,'choreic movement',' c|ch|ho|or|re|ei|ic|c | m|mo|ov|ve|em|me|en|nt|t','chor','XRKMFMNT','hore','emen','choreic mo'),
 (69961,'choreic movements',' c|ch|ho|or|re|ei|ic|c | m|mo|ov|ve|em|me|en|nt|ts|s','chor','XRKMFMNTS','hore','ment','choreic mo');
INSERT INTO `m_spelling_dictionary` VALUES  (69962,'choreiform',' c|ch|ho|or|re|ei|if|fo|or|rm|m','chor','XRFRM','hore','ifor','choreiform'),
 (69963,'choreiform movement',' c|ch|ho|or|re|ei|if|fo|or|rm|m | m|mo|ov|ve|em|me|en|nt|t','chor','XRFRMMFMNT','hore','emen','choreiform'),
 (69964,'choreiform movements',' c|ch|ho|or|re|ei|if|fo|or|rm|m | m|mo|ov|ve|em|me|en|nt|ts|s','chor','XRFRMMFMNTS','hore','ment','choreiform'),
 (69965,'choreito',' c|ch|ho|or|re|ei|it|to|o','chor','XRT','hore','reit','choreito'),
 (69966,'choreman',' c|ch|ho|or|re|em|ma|an|n','chor','XRMN','hore','rema','choreman'),
 (69967,'choreo-acanthocytoses',' c|ch|ho|or|re|eo|o-|-a|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|se|es|s','chor','XRKN0STSS','hore','tose','choreo-aca'),
 (69968,'choreo-acanthocytosis',' c|ch|ho|or|re|eo|o-|-a|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|si|is|s','chor','XRKN0STSS','hore','tosi','choreo-aca'),
 (69969,'choreo-athetoid',' c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|oi|id|d','chor','XR0TT','hore','etoi','choreo-ath'),
 (69970,'choreo-athetoses',' c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|os|se|es|s','chor','XR0TSS','hore','tose','choreo-ath');
INSERT INTO `m_spelling_dictionary` VALUES  (69971,'choreo-athetosic',' c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|os|si|ic|c','chor','XR0TSK','hore','tosi','choreo-ath'),
 (69972,'choreo-athetosis',' c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|os|si|is|s','chor','XR0TSS','hore','tosi','choreo-ath'),
 (69973,'choreo-athetotic',' c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|ot|ti|ic|c','chor','XR0TTK','hore','toti','choreo-ath'),
 (69974,'choreoacanthocytoses',' c|ch|ho|or|re|eo|oa|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|se|es|s','chor','XRKN0STSS','hore','tose','choreoacan'),
 (69975,'choreoacanthocytosis',' c|ch|ho|or|re|eo|oa|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|si|is|s','chor','XRKN0STSS','hore','tosi','choreoacan'),
 (69976,'choreoathetoid',' c|ch|ho|or|re|eo|oa|at|th|he|et|to|oi|id|d','chor','XR0TT','hore','etoi','choreoathe'),
 (69977,'choreoathetoses',' c|ch|ho|or|re|eo|oa|at|th|he|et|to|os|se|es|s','chor','XR0TSS','hore','tose','choreoathe'),
 (69978,'choreoathetosic',' c|ch|ho|or|re|eo|oa|at|th|he|et|to|os|si|ic|c','chor','XR0TSK','hore','tosi','choreoathe'),
 (69979,'choreoathetosis',' c|ch|ho|or|re|eo|oa|at|th|he|et|to|os|si|is|s','chor','XR0TSS','hore','tosi','choreoathe');
INSERT INTO `m_spelling_dictionary` VALUES  (69980,'choreoathetotic',' c|ch|ho|or|re|eo|oa|at|th|he|et|to|ot|ti|ic|c','chor','XR0TTK','hore','toti','choreoathe'),
 (69981,'choreograph',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|h','chor','XRKRF','hore','grap','choreograp'),
 (69982,'choreographed',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|he|ed|d','chor','XRKRFT','hore','aphe','choreograp'),
 (69983,'choreographer',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|he|er|r','chor','XRKRFR','hore','aphe','choreograp'),
 (69984,'choreographers',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|he|er|rs|s','chor','XRKRFRS','hore','pher','choreograp'),
 (69985,'choreographic',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|hi|ic|c','chor','XRKRFK','hore','aphi','choreograp'),
 (69986,'choreographing',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|hi|in|ng|g','chor','XRKRFNK','hore','phin','choreograp'),
 (69987,'choreographs',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|hs|s','chor','XRKRFS','hore','raph','choreograp'),
 (69988,'choreography',' c|ch|ho|or|re|eo|og|gr|ra|ap|ph|hy|y','chor','XRKRF','hore','raph','choreograp'),
 (69989,'choreoid',' c|ch|ho|or|re|eo|oi|id|d','chor','XRT','hore','reoi','choreoid');
INSERT INTO `m_spelling_dictionary` VALUES  (69990,'choreomania',' c|ch|ho|or|re|eo|om|ma|an|ni|ia|a','chor','XRMN','hore','mani','choreomani'),
 (69991,'chores',' c|ch|ho|or|re|es|s','chor','XRS','hore','hore','chores'),
 (69992,'chorial',' c|ch|ho|or|ri|ia|al|l','chor','XRL','hori','oria','chorial'),
 (69993,'Chorimac',' C|Ch|ho|or|ri|im|ma|ac|c','Chor','XRMK','hori','rima','Chorimac'),
 (69994,'Chorimac 12',' C|Ch|ho|or|ri|im|ma|ac|c | 1|12|2','Chor','XRMK','hori','ac 1','Chorimac 1'),
 (69995,'Chorimac 12\'s','','','',NULL,NULL,''),
 (69996,'Chorimac 12s',' C|Ch|ho|or|ri|im|ma|ac|c | 1|12|2s|s','Chor','XRMKS','hori','c 12','Chorimac 1'),
 (69997,'Chorimacs',' C|Ch|ho|or|ri|im|ma|ac|cs|s','Chor','XRMKS','hori','imac','Chorimacs'),
 (69998,'chorio-allantoic',' c|ch|ho|or|ri|io|o-|-a|al|ll|la|an|nt|to|oi|ic|c','chor','XRLNTK','hori','ntoi','chorio-all'),
 (69999,'chorio-allantois',' c|ch|ho|or|ri|io|o-|-a|al|ll|la|an|nt|to|oi|is|s','chor','XRLNTS','hori','ntoi','chorio-all'),
 (70000,'chorio-amnia',' c|ch|ho|or|ri|io|o-|-a|am|mn|ni|ia|a','chor','XRMN','hori','amni','chorio-amn'),
 (70001,'chorio-amnion',' c|ch|ho|or|ri|io|o-|-a|am|mn|ni|io|on|n','chor','XRMNN','hori','mnio','chorio-amn');
INSERT INTO `m_spelling_dictionary` VALUES  (70002,'chorio-amnionitis',' c|ch|ho|or|ri|io|o-|-a|am|mn|ni|io|on|ni|it|ti|is|s','chor','XRMNNTS','hori','niti','chorio-amn'),
 (70003,'chorio-amnions',' c|ch|ho|or|ri|io|o-|-a|am|mn|ni|io|on|ns|s','chor','XRMNNS','hori','nion','chorio-amn'),
 (70004,'chorio-carcinoma',' c|ch|ho|or|ri|io|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','chor','XRKRSNM','hori','inom','chorio-car'),
 (70005,'chorio-carcinomas',' c|ch|ho|or|ri|io|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','chor','XRKRSNMS','hori','noma','chorio-car'),
 (70006,'chorio-carcinomata',' c|ch|ho|or|ri|io|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chor','XRKRSNMT','hori','omat','chorio-car'),
 (70007,'chorio-decidua',' c|ch|ho|or|ri|io|o-|-d|de|ec|ci|id|du|ua|a','chor','XRTST','hori','cidu','chorio-dec'),
 (70008,'chorio-decidual',' c|ch|ho|or|ri|io|o-|-d|de|ec|ci|id|du|ua|al|l','chor','XRTSTL','hori','idua','chorio-dec'),
 (70009,'chorio-retinal',' c|ch|ho|or|ri|io|o-|-r|re|et|ti|in|na|al|l','chor','XRRTNL','hori','tina','chorio-ret'),
 (70010,'chorio-retinopathies',' c|ch|ho|or|ri|io|o-|-r|re|et|ti|in|no|op|pa|at|th|hi|ie|es|s','chor','XRRTNP0S','hori','thie','chorio-ret');
INSERT INTO `m_spelling_dictionary` VALUES  (70011,'chorio-retinopathy',' c|ch|ho|or|ri|io|o-|-r|re|et|ti|in|no|op|pa|at|th|hy|y','chor','XRRTNP0','hori','path','chorio-ret'),
 (70012,'chorioadenoma',' c|ch|ho|or|ri|io|oa|ad|de|en|no|om|ma|a','chor','XRTNM','hori','enom','chorioaden'),
 (70013,'chorioadenoma destruens',' c|ch|ho|or|ri|io|oa|ad|de|en|no|om|ma|a | d|de|es|st|tr|ru|ue|en|ns|s','chor','XRTNMTSTRNS','hori','ruen','chorioaden'),
 (70014,'chorioadenomas',' c|ch|ho|or|ri|io|oa|ad|de|en|no|om|ma|as|s','chor','XRTNMS','hori','noma','chorioaden'),
 (70015,'chorioadenomata',' c|ch|ho|or|ri|io|oa|ad|de|en|no|om|ma|at|ta|a','chor','XRTNMT','hori','omat','chorioaden'),
 (70016,'chorioallantoic',' c|ch|ho|or|ri|io|oa|al|ll|la|an|nt|to|oi|ic|c','chor','XRLNTK','hori','ntoi','chorioalla'),
 (70017,'chorioallantoic membrane',' c|ch|ho|or|ri|io|oa|al|ll|la|an|nt|to|oi|ic|c | m|me|em|mb|br|ra|an|ne|e','chor','XRLNTKMMRN','hori','bran','chorioalla'),
 (70018,'chorioallantoic membranes',' c|ch|ho|or|ri|io|oa|al|ll|la|an|nt|to|oi|ic|c | m|me|em|mb|br|ra|an|ne|es|s','chor','XRLNTKMMRNS','hori','rane','chorioalla'),
 (70019,'chorioallantoic placenta',' c|ch|ho|or|ri|io|oa|al|ll|la|an|nt|to|oi|ic|c | p|pl|la|ac|ce|en|nt|ta|a','chor','XRLNTKPLSNT','hori','cent','chorioalla');
INSERT INTO `m_spelling_dictionary` VALUES  (70020,'chorioallantoic placentae',' c|ch|ho|or|ri|io|oa|al|ll|la|an|nt|to|oi|ic|c | p|pl|la|ac|ce|en|nt|ta|ae|e','chor','XRLNTKPLSNT','hori','enta','chorioalla'),
 (70021,'chorioallantoic placentas',' c|ch|ho|or|ri|io|oa|al|ll|la|an|nt|to|oi|ic|c | p|pl|la|ac|ce|en|nt|ta|as|s','chor','XRLNTKPLSNTS','hori','enta','chorioalla'),
 (70022,'chorioallantois',' c|ch|ho|or|ri|io|oa|al|ll|la|an|nt|to|oi|is|s','chor','XRLNTS','hori','ntoi','chorioalla'),
 (70023,'chorioamnia',' c|ch|ho|or|ri|io|oa|am|mn|ni|ia|a','chor','XRMN','hori','amni','chorioamni'),
 (70024,'chorioamnion',' c|ch|ho|or|ri|io|oa|am|mn|ni|io|on|n','chor','XRMNN','hori','mnio','chorioamni'),
 (70025,'chorioamnionitides',' c|ch|ho|or|ri|io|oa|am|mn|ni|io|on|ni|it|ti|id|de|es|s','chor','XRMNNTTS','hori','tide','chorioamni'),
 (70026,'chorioamnionitis',' c|ch|ho|or|ri|io|oa|am|mn|ni|io|on|ni|it|ti|is|s','chor','XRMNNTS','hori','niti','chorioamni'),
 (70027,'chorioamnions',' c|ch|ho|or|ri|io|oa|am|mn|ni|io|on|ns|s','chor','XRMNNS','hori','nion','chorioamni'),
 (70028,'chorioamniotic',' c|ch|ho|or|ri|io|oa|am|mn|ni|io|ot|ti|ic|c','chor','XRMNTK','hori','ioti','chorioamni');
INSERT INTO `m_spelling_dictionary` VALUES  (70029,'chorioangiofibroma',' c|ch|ho|or|ri|io|oa|an|ng|gi|io|of|fi|ib|br|ro|om|ma|a','chor','XRNJFBRM','hori','brom','chorioangi'),
 (70030,'chorioangiofibromas',' c|ch|ho|or|ri|io|oa|an|ng|gi|io|of|fi|ib|br|ro|om|ma|as|s','chor','XRNJFBRMS','hori','roma','chorioangi'),
 (70031,'chorioangiofibromata',' c|ch|ho|or|ri|io|oa|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|ta|a','chor','XRNJFBRMT','hori','omat','chorioangi'),
 (70032,'chorioangioma',' c|ch|ho|or|ri|io|oa|an|ng|gi|io|om|ma|a','chor','XRNJM','hori','giom','chorioangi'),
 (70033,'chorioangiomas',' c|ch|ho|or|ri|io|oa|an|ng|gi|io|om|ma|as|s','chor','XRNJMS','hori','ioma','chorioangi'),
 (70034,'chorioangiomata',' c|ch|ho|or|ri|io|oa|an|ng|gi|io|om|ma|at|ta|a','chor','XRNJMT','hori','omat','chorioangi'),
 (70035,'chorioangiopagus',' c|ch|ho|or|ri|io|oa|an|ng|gi|io|op|pa|ag|gu|us|s','chor','XRNJPKS','hori','pagu','chorioangi'),
 (70036,'chorioblastoma',' c|ch|ho|or|ri|io|ob|bl|la|as|st|to|om|ma|a','chor','XRBLSTM','hori','stom','chorioblas'),
 (70037,'chorioblastomas',' c|ch|ho|or|ri|io|ob|bl|la|as|st|to|om|ma|as|s','chor','XRBLSTMS','hori','toma','chorioblas');
INSERT INTO `m_spelling_dictionary` VALUES  (70038,'chorioblastomata',' c|ch|ho|or|ri|io|ob|bl|la|as|st|to|om|ma|at|ta|a','chor','XRBLSTMT','hori','omat','chorioblas'),
 (70039,'chorioblastoses',' c|ch|ho|or|ri|io|ob|bl|la|as|st|to|os|se|es|s','chor','XRBLSTSS','hori','tose','chorioblas'),
 (70040,'chorioblastosis',' c|ch|ho|or|ri|io|ob|bl|la|as|st|to|os|si|is|s','chor','XRBLSTSS','hori','tosi','chorioblas'),
 (70041,'choriocapillarides',' c|ch|ho|or|ri|io|oc|ca|ap|pi|il|ll|la|ar|ri|id|de|es|s','chor','XRKPLRTS','hori','ride','choriocapi'),
 (70042,'choriocapillaries',' c|ch|ho|or|ri|io|oc|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','chor','XRKPLRS','hori','arie','choriocapi'),
 (70043,'choriocapillaris',' c|ch|ho|or|ri|io|oc|ca|ap|pi|il|ll|la|ar|ri|is|s','chor','XRKPLRS','hori','lari','choriocapi'),
 (70044,'choriocapillary',' c|ch|ho|or|ri|io|oc|ca|ap|pi|il|ll|la|ar|ry|y','chor','XRKPLR','hori','llar','choriocapi'),
 (70045,'choriocarcinoma',' c|ch|ho|or|ri|io|oc|ca|ar|rc|ci|in|no|om|ma|a','chor','XRKRSNM','hori','inom','choriocarc'),
 (70046,'choriocarcinomas',' c|ch|ho|or|ri|io|oc|ca|ar|rc|ci|in|no|om|ma|as|s','chor','XRKRSNMS','hori','noma','choriocarc');
INSERT INTO `m_spelling_dictionary` VALUES  (70047,'choriocarcinomata',' c|ch|ho|or|ri|io|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','chor','XRKRSNMT','hori','omat','choriocarc'),
 (70048,'choriocenteses',' c|ch|ho|or|ri|io|oc|ce|en|nt|te|es|se|es|s','chor','XRSNTSS','hori','tese','choriocent'),
 (70049,'choriocentesis',' c|ch|ho|or|ri|io|oc|ce|en|nt|te|es|si|is|s','chor','XRSNTSS','hori','tesi','choriocent'),
 (70050,'choriodal arteries',' c|ch|ho|or|ri|io|od|da|al|l | a|ar|rt|te|er|ri|ie|es|s','chor','XRTLRTRS','hori','erie','choriodal'),
 (70051,'choriodal artery',' c|ch|ho|or|ri|io|od|da|al|l | a|ar|rt|te|er|ry|y','chor','XRTLRTR','hori','rter','choriodal'),
 (70052,'choriodecidual',' c|ch|ho|or|ri|io|od|de|ec|ci|id|du|ua|al|l','chor','XRTSTL','hori','idua','choriodeci'),
 (70053,'chorioepithelioma',' c|ch|ho|or|ri|io|oe|ep|pi|it|th|he|el|li|io|om|ma|a','chor','XRP0LM','hori','liom','chorioepit'),
 (70054,'chorioepitheliomas',' c|ch|ho|or|ri|io|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','chor','XRP0LMS','hori','ioma','chorioepit'),
 (70055,'chorioepitheliomata',' c|ch|ho|or|ri|io|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','chor','XRP0LMT','hori','omat','chorioepit');
INSERT INTO `m_spelling_dictionary` VALUES  (70056,'choriogeneses',' c|ch|ho|or|ri|io|og|ge|en|ne|es|se|es|s','chor','XRJNSS','hori','nese','choriogene'),
 (70057,'choriogenesis',' c|ch|ho|or|ri|io|og|ge|en|ne|es|si|is|s','chor','XRJNSS','hori','nesi','choriogene'),
 (70058,'choriogonadotrophic',' c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c','chor','XRKNTTRFK','hori','ophi','choriogona'),
 (70059,'choriogonadotrophic hormone',' c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c | h|ho|or|rm|mo|on|ne|e','chor','XRKNTTRFKHRMN','hori','rmon','choriogona'),
 (70060,'choriogonadotrophic hormones',' c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c | h|ho|or|rm|mo|on|ne|es|s','chor','XRKNTTRFKHRMNS','hori','mone','choriogona'),
 (70061,'choriogonadotropic',' c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c','chor','XRKNTTRPK','hori','ropi','choriogona'),
 (70062,'choriogonadotropic hormone',' c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e','chor','XRKNTTRPKHRMN','hori','rmon','choriogona'),
 (70063,'choriogonadotropic hormones',' c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|es|s','chor','XRKNTTRPKHRMNS','hori','mone','choriogona');
INSERT INTO `m_spelling_dictionary` VALUES  (70064,'choriogonadotropin',' c|ch|ho|or|ri|io|og|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','chor','XRKNTTRPN','hori','ropi','choriogona'),
 (70065,'Choriogonin',' C|Ch|ho|or|ri|io|og|go|on|ni|in|n','Chor','XRKNN','hori','goni','Choriogoni'),
 (70066,'chorioid',' c|ch|ho|or|ri|io|oi|id|d','chor','XRT','hori','rioi','chorioid'),
 (70067,'chorioidal',' c|ch|ho|or|ri|io|oi|id|da|al|l','chor','XRTL','hori','oida','chorioidal'),
 (70068,'chorioiditides',' c|ch|ho|or|ri|io|oi|id|di|it|ti|id|de|es|s','chor','XRTTTS','hori','tide','chorioidit'),
 (70069,'chorioiditis',' c|ch|ho|or|ri|io|oi|id|di|it|ti|is|s','chor','XRTTS','hori','diti','chorioidit'),
 (70070,'chorioiditis geographica',' c|ch|ho|or|ri|io|oi|id|di|it|ti|is|s | g|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|a','chor','XRTTSJKRFK','hori','phic','chorioidit'),
 (70071,'chorioids',' c|ch|ho|or|ri|io|oi|id|ds|s','chor','XRTS','hori','ioid','chorioids'),
 (70072,'choriolytic',' c|ch|ho|or|ri|io|ol|ly|yt|ti|ic|c','chor','XRLTK','hori','lyti','choriolyti'),
 (70073,'chorioma',' c|ch|ho|or|ri|io|om|ma|a','chor','XRM','hori','riom','chorioma');
INSERT INTO `m_spelling_dictionary` VALUES  (70074,'chorioma destruens',' c|ch|ho|or|ri|io|om|ma|a | d|de|es|st|tr|ru|ue|en|ns|s','chor','XRMTSTRNS','hori','ruen','chorioma d'),
 (70075,'choriomammotrophin',' c|ch|ho|or|ri|io|om|ma|am|mm|mo|ot|tr|ro|op|ph|hi|in|n','chor','XRMMTRFN','hori','ophi','choriomamm'),
 (70076,'choriomammotropin',' c|ch|ho|or|ri|io|om|ma|am|mm|mo|ot|tr|ro|op|pi|in|n','chor','XRMMTRPN','hori','ropi','choriomamm'),
 (70077,'choriomas',' c|ch|ho|or|ri|io|om|ma|as|s','chor','XRMS','hori','ioma','choriomas'),
 (70078,'choriomata',' c|ch|ho|or|ri|io|om|ma|at|ta|a','chor','XRMT','hori','omat','choriomata'),
 (70079,'choriomeningitides',' c|ch|ho|or|ri|io|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','chor','XRMNNJTTS','hori','tide','choriomeni'),
 (70080,'choriomeningitis',' c|ch|ho|or|ri|io|om|me|en|ni|in|ng|gi|it|ti|is|s','chor','XRMNNJTS','hori','giti','choriomeni'),
 (70081,'chorion',' c|ch|ho|or|ri|io|on|n','chor','XRN','hori','orio','chorion'),
 (70082,'chorion frondosum',' c|ch|ho|or|ri|io|on|n | f|fr|ro|on|nd|do|os|su|um|m','chor','XRNFRNTSM','hori','dosu','chorion fr'),
 (70083,'chorion laeve',' c|ch|ho|or|ri|io|on|n | l|la|ae|ev|ve|e','chor','XRNLF','hori','laev','chorion la');
INSERT INTO `m_spelling_dictionary` VALUES  (70084,'chorion pars reflexa',' c|ch|ho|or|ri|io|on|n | p|pa|ar|rs|s | r|re|ef|fl|le|ex|xa|a','chor','XRNPRSRFLKS','hori','flex','chorion pa'),
 (70085,'chorion villosum',' c|ch|ho|or|ri|io|on|n | v|vi|il|ll|lo|os|su|um|m','chor','XRNFLSM','hori','losu','chorion vi'),
 (70086,'chorionase',' c|ch|ho|or|ri|io|on|na|as|se|e','chor','XRNS','hori','onas','chorionase'),
 (70087,'chorionepithelioma',' c|ch|ho|or|ri|io|on|ne|ep|pi|it|th|he|el|li|io|om|ma|a','chor','XRNP0LM','hori','liom','chorionepi'),
 (70088,'chorionepitheliomas',' c|ch|ho|or|ri|io|on|ne|ep|pi|it|th|he|el|li|io|om|ma|as|s','chor','XRNP0LMS','hori','ioma','chorionepi'),
 (70089,'chorionepitheliomata',' c|ch|ho|or|ri|io|on|ne|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','chor','XRNP0LMT','hori','omat','chorionepi'),
 (70090,'chorionic',' c|ch|ho|or|ri|io|on|ni|ic|c','chor','XRNK','hori','ioni','chorionic'),
 (70091,'chorionic gonadotrophin',' c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n','chor','XRNKKNTTRFN','hori','ophi','chorionic'),
 (70092,'chorionic gonadotropin',' c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','chor','XRNKKNTTRPN','hori','ropi','chorionic');
INSERT INTO `m_spelling_dictionary` VALUES  (70093,'chorionic growth hormone-prolactin',' c|ch|ho|or|ri|io|on|ni|ic|c | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e-|-p|pr|ro|ol|la|ac|ct|ti|in|n','chor','XRNKKR0HRMNPRLKTN','hori','acti','chorionic'),
 (70094,'chorionic plate',' c|ch|ho|or|ri|io|on|ni|ic|c | p|pl|la|at|te|e','chor','XRNKPLT','hori','plat','chorionic'),
 (70095,'chorionic plates',' c|ch|ho|or|ri|io|on|ni|ic|c | p|pl|la|at|te|es|s','chor','XRNKPLTS','hori','late','chorionic'),
 (70096,'chorionic sac',' c|ch|ho|or|ri|io|on|ni|ic|c | s|sa|ac|c','chor','XRNKSK','hori','c sa','chorionic'),
 (70097,'chorionic sacs',' c|ch|ho|or|ri|io|on|ni|ic|c | s|sa|ac|cs|s','chor','XRNKSKS','hori',' sac','chorionic'),
 (70098,'chorionic somatomammotropin',' c|ch|ho|or|ri|io|on|ni|ic|c | s|so|om|ma|at|to|om|ma|am|mm|mo|ot|tr|ro|op|pi|in|n','chor','XRNKSMTMMTRPN','hori','ropi','chorionic'),
 (70099,'chorionic villi',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|li|i','chor','XRNKFL','hori','vill','chorionic'),
 (70100,'chorionic villi biopsies',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|li|i | b|bi|io|op|ps|si|ie|es|s','chor','XRNKFLBPSS','hori','psie','chorionic');
INSERT INTO `m_spelling_dictionary` VALUES  (70101,'chorionic villi biopsy',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|li|i | b|bi|io|op|ps|sy|y','chor','XRNKFLBPS','hori','iops','chorionic'),
 (70102,'chorionic villus',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|lu|us|s','chor','XRNKFLS','hori','illu','chorionic'),
 (70103,'chorionic villus biopsies',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|lu|us|s | b|bi|io|op|ps|si|ie|es|s','chor','XRNKFLSBPSS','hori','psie','chorionic'),
 (70104,'chorionic villus biopsy',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|lu|us|s | b|bi|io|op|ps|sy|y','chor','XRNKFLSBPS','hori','iops','chorionic'),
 (70105,'chorionic villus sampling',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|lu|us|s | s|sa|am|mp|pl|li|in|ng|g','chor','XRNKFLSSMPLNK','hori','plin','chorionic'),
 (70106,'chorionic villus samplings',' c|ch|ho|or|ri|io|on|ni|ic|c | v|vi|il|ll|lu|us|s | s|sa|am|mp|pl|li|in|ng|gs|s','chor','XRNKFLSSMPLNKS','hori','ling','chorionic'),
 (70107,'chorionicities',' c|ch|ho|or|ri|io|on|ni|ic|ci|it|ti|ie|es|s','chor','XRNSTS','hori','itie','chorionici'),
 (70108,'chorionicity',' c|ch|ho|or|ri|io|on|ni|ic|ci|it|ty|y','chor','XRNST','hori','icit','chorionici');
INSERT INTO `m_spelling_dictionary` VALUES  (70109,'chorionitis',' c|ch|ho|or|ri|io|on|ni|it|ti|is|s','chor','XRNTS','hori','niti','chorioniti'),
 (70110,'chorions',' c|ch|ho|or|ri|io|on|ns|s','chor','XRNS','hori','rion','chorions'),
 (70111,'chorioplacental',' c|ch|ho|or|ri|io|op|pl|la|ac|ce|en|nt|ta|al|l','chor','XRPLSNTL','hori','enta','chorioplac'),
 (70112,'Chorioptes',' C|Ch|ho|or|ri|io|op|pt|te|es|s','Chor','XRPTS','hori','opte','Chorioptes'),
 (70113,'Chorioptes bovis',' C|Ch|ho|or|ri|io|op|pt|te|es|s | b|bo|ov|vi|is|s','Chor','XRPTSBFS','hori','bovi','Chorioptes'),
 (70114,'Chorioptes equi',' C|Ch|ho|or|ri|io|op|pt|te|es|s | e|eq|qu|ui|i','Chor','XRPTSK','hori',' equ','Chorioptes'),
 (70115,'Chorioptes mydaus',' C|Ch|ho|or|ri|io|op|pt|te|es|s | m|my|yd|da|au|us|s','Chor','XRPTSMTS','hori','ydau','Chorioptes'),
 (70116,'Chorioptes ovis',' C|Ch|ho|or|ri|io|op|pt|te|es|s | o|ov|vi|is|s','Chor','XRPTSFS','hori',' ovi','Chorioptes'),
 (70117,'Chorioptes texanus',' C|Ch|ho|or|ri|io|op|pt|te|es|s | t|te|ex|xa|an|nu|us|s','Chor','XRPTSTKSNS','hori','xanu','Chorioptes'),
 (70118,'chorioptic',' c|ch|ho|or|ri|io|op|pt|ti|ic|c','chor','XRPTK','hori','opti','chorioptic');
INSERT INTO `m_spelling_dictionary` VALUES  (70119,'chorioptic mange',' c|ch|ho|or|ri|io|op|pt|ti|ic|c | m|ma|an|ng|ge|e','chor','XRPTKMNJ','hori','mang','chorioptic'),
 (70120,'chorioretinal',' c|ch|ho|or|ri|io|or|re|et|ti|in|na|al|l','chor','XRRTNL','hori','tina','chorioreti'),
 (70121,'chorioretinitides',' c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|id|de|es|s','chor','XRRTNTTS','hori','tide','chorioreti'),
 (70122,'chorioretinitis',' c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|is|s','chor','XRRTNTS','hori','niti','chorioreti'),
 (70123,'chorioretinitis exudativa centralis',' c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|is|s | e|ex|xu|ud|da|at|ti|iv|va|a | c|ce|en|nt|tr|ra|al|li|is|s','chor','XRRTNTSKSTTFSNTRLS','hori','rali','chorioreti'),
 (70124,'chorioretinopathies',' c|ch|ho|or|ri|io|or|re|et|ti|in|no|op|pa|at|th|hi|ie|es|s','chor','XRRTNP0S','hori','thie','chorioreti'),
 (70125,'chorioretinopathy',' c|ch|ho|or|ri|io|or|re|et|ti|in|no|op|pa|at|th|hy|y','chor','XRRTNP0','hori','path','chorioreti'),
 (70126,'choriovitelline placenta',' c|ch|ho|or|ri|io|ov|vi|it|te|el|ll|li|in|ne|e | p|pl|la|ac|ce|en|nt|ta|a','chor','XRFTLNPLSNT','hori','cent','choriovite');
INSERT INTO `m_spelling_dictionary` VALUES  (70127,'choriovitelline placentae',' c|ch|ho|or|ri|io|ov|vi|it|te|el|ll|li|in|ne|e | p|pl|la|ac|ce|en|nt|ta|ae|e','chor','XRFTLNPLSNT','hori','enta','choriovite'),
 (70128,'choriovitelline placentas',' c|ch|ho|or|ri|io|ov|vi|it|te|el|ll|li|in|ne|e | p|pl|la|ac|ce|en|nt|ta|as|s','chor','XRFTLNPLSNTS','hori','enta','choriovite'),
 (70129,'chorismate',' c|ch|ho|or|ri|is|sm|ma|at|te|e','chor','XRSMT','hori','smat','chorismate'),
 (70130,'chorismate mutase prephenate dehydratase',' c|ch|ho|or|ri|is|sm|ma|at|te|e | m|mu|ut|ta|as|se|e | p|pr|re|ep|ph|he|en|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','chor','XRSMTMTSPRFNTTTRTS','hori','atas','chorismate'),
 (70131,'chorismate mutase prephenate dehydrogenase',' c|ch|ho|or|ri|is|sm|ma|at|te|e | m|mu|ut|ta|as|se|e | p|pr|re|ep|ph|he|en|na|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','chor','XRSMTMTSPRFNTTTRJNS','hori','enas','chorismate'),
 (70132,'chorismate mutase-prephenate dehydratase',' c|ch|ho|or|ri|is|sm|ma|at|te|e | m|mu|ut|ta|as|se|e-|-p|pr|re|ep|ph|he|en|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','chor','XRSMTMTSPRFNTTTRTS','hori','atas','chorismate'),
 (70133,'chorismate mutase-prephenate dehydrogenase',' c|ch|ho|or|ri|is|sm|ma|at|te|e | m|mu|ut|ta|as|se|e-|-p|pr|re|ep|ph|he|en|na|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','chor','XRSMTMTSPRFNTTTRJNS','hori','enas','chorismate');
INSERT INTO `m_spelling_dictionary` VALUES  (70134,'Chorista',' C|Ch|ho|or|ri|is|st|ta|a','Chor','XRST','hori','rist','Chorista'),
 (70135,'Chorista australis',' C|Ch|ho|or|ri|is|st|ta|a | a|au|us|st|tr|ra|al|li|is|s','Chor','XRSTSTRLS','hori','rali','Chorista a'),
 (70136,'choristoma',' c|ch|ho|or|ri|is|st|to|om|ma|a','chor','XRSTM','hori','stom','choristoma'),
 (70137,'choristomas',' c|ch|ho|or|ri|is|st|to|om|ma|as|s','chor','XRSTMS','hori','toma','choristoma'),
 (70138,'choristomata',' c|ch|ho|or|ri|is|st|to|om|ma|at|ta|a','chor','XRSTMT','hori','omat','choristoma'),
 (70139,'Choristoneura',' C|Ch|ho|or|ri|is|st|to|on|ne|eu|ur|ra|a','Chor','XRSTNR','hori','neur','Choristone'),
 (70140,'Choristoneura fumiferana',' C|Ch|ho|or|ri|is|st|to|on|ne|eu|ur|ra|a | f|fu|um|mi|if|fe|er|ra|an|na|a','Chor','XRSTNRFMFRN','hori','eran','Choristone'),
 (70141,'Choristoneura occidentalis',' C|Ch|ho|or|ri|is|st|to|on|ne|eu|ur|ra|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Chor','XRSTNRKSTNTLS','hori','tali','Choristone'),
 (70142,'Choristoneura pinus',' C|Ch|ho|or|ri|is|st|to|on|ne|eu|ur|ra|a | p|pi|in|nu|us|s','Chor','XRSTNRPNS','hori','pinu','Choristone');
INSERT INTO `m_spelling_dictionary` VALUES  (70143,'Choristoneura rosaceana',' C|Ch|ho|or|ri|is|st|to|on|ne|eu|ur|ra|a | r|ro|os|sa|ac|ce|ea|an|na|a','Chor','XRSTNRRSSN','hori','cean','Choristone'),
 (70144,'Chorizanthe',' C|Ch|ho|or|ri|iz|za|an|nt|th|he|e','Chor','XRSN0','hori','anth','Chorizanth'),
 (70145,'Chorizanthe diffusa',' C|Ch|ho|or|ri|iz|za|an|nt|th|he|e | d|di|if|ff|fu|us|sa|a','Chor','XRSN0TFS','hori','ffus','Chorizanth'),
 (70146,'choroid',' c|ch|ho|or|ro|oi|id|d','chor','XRT','horo','oroi','choroid'),
 (70147,'choroid arteries',' c|ch|ho|or|ro|oi|id|d | a|ar|rt|te|er|ri|ie|es|s','chor','XRTRTRS','horo','erie','choroid ar'),
 (70148,'choroid artery',' c|ch|ho|or|ro|oi|id|d | a|ar|rt|te|er|ry|y','chor','XRTRTR','horo','rter','choroid ar'),
 (70149,'choroid fissure',' c|ch|ho|or|ro|oi|id|d | f|fi|is|ss|su|ur|re|e','chor','XRTFSR','horo','ssur','choroid fi'),
 (70150,'choroid fissures',' c|ch|ho|or|ro|oi|id|d | f|fi|is|ss|su|ur|re|es|s','chor','XRTFSRS','horo','sure','choroid fi'),
 (70151,'choroid plexi',' c|ch|ho|or|ro|oi|id|d | p|pl|le|ex|xi|i','chor','XRTPLKS','horo','plex','choroid pl');
INSERT INTO `m_spelling_dictionary` VALUES  (70152,'choroid plexus',' c|ch|ho|or|ro|oi|id|d | p|pl|le|ex|xu|us|s','chor','XRTPLKSS','horo','lexu','choroid pl'),
 (70153,'choroid plexuses',' c|ch|ho|or|ro|oi|id|d | p|pl|le|ex|xu|us|se|es|s','chor','XRTPLKSSS','horo','xuse','choroid pl'),
 (70154,'choroid vein',' c|ch|ho|or|ro|oi|id|d | v|ve|ei|in|n','chor','XRTFN','horo',' vei','choroid ve'),
 (70155,'choroid veins',' c|ch|ho|or|ro|oi|id|d | v|ve|ei|in|ns|s','chor','XRTFNS','horo','vein','choroid ve'),
 (70156,'choroidal',' c|ch|ho|or|ro|oi|id|da|al|l','chor','XRTL','horo','oida','choroidal'),
 (70157,'choroidal arteries',' c|ch|ho|or|ro|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','chor','XRTLRTRS','horo','erie','choroidal'),
 (70158,'choroidal artery',' c|ch|ho|or|ro|oi|id|da|al|l | a|ar|rt|te|er|ry|y','chor','XRTLRTR','horo','rter','choroidal'),
 (70159,'choroidea',' c|ch|ho|or|ro|oi|id|de|ea|a','chor','XRT','horo','oide','choroidea'),
 (70160,'choroideae',' c|ch|ho|or|ro|oi|id|de|ea|ae|e','chor','XRT','horo','idea','choroideae'),
 (70161,'choroideal',' c|ch|ho|or|ro|oi|id|de|ea|al|l','chor','XRTL','horo','idea','choroideal');
INSERT INTO `m_spelling_dictionary` VALUES  (70162,'choroideas',' c|ch|ho|or|ro|oi|id|de|ea|as|s','chor','XRTS','horo','idea','choroideas'),
 (70163,'choroidectomies',' c|ch|ho|or|ro|oi|id|de|ec|ct|to|om|mi|ie|es|s','chor','XRTKTMS','horo','omie','choroidect'),
 (70164,'choroidectomy',' c|ch|ho|or|ro|oi|id|de|ec|ct|to|om|my|y','chor','XRTKTM','horo','ctom','choroidect'),
 (70165,'choroideraemia',' c|ch|ho|or|ro|oi|id|de|er|ra|ae|em|mi|ia|a','chor','XRTRM','horo','aemi','choroidera'),
 (70166,'choroideremia',' c|ch|ho|or|ro|oi|id|de|er|re|em|mi|ia|a','chor','XRTRM','horo','remi','choroidere'),
 (70167,'choroiditides',' c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','chor','XRTTTS','horo','tide','choroiditi'),
 (70168,'choroiditis',' c|ch|ho|or|ro|oi|id|di|it|ti|is|s','chor','XRTTS','horo','diti','choroiditi'),
 (70169,'choroido-retinitides',' c|ch|ho|or|ro|oi|id|do|o-|-r|re|et|ti|in|ni|it|ti|id|de|es|s','chor','XRTRTNTTS','horo','tide','choroido-r'),
 (70170,'choroido-retinitis',' c|ch|ho|or|ro|oi|id|do|o-|-r|re|et|ti|in|ni|it|ti|is|s','chor','XRTRTNTS','horo','niti','choroido-r'),
 (70171,'choroidocapillaris',' c|ch|ho|or|ro|oi|id|do|oc|ca|ap|pi|il|ll|la|ar|ri|is|s','chor','XRTKPLRS','horo','lari','choroidoca');
INSERT INTO `m_spelling_dictionary` VALUES  (70172,'choroidocyclitides',' c|ch|ho|or|ro|oi|id|do|oc|cy|yc|cl|li|it|ti|id|de|es|s','chor','XRTSKLTTS','horo','tide','choroidocy'),
 (70173,'choroidocyclitis',' c|ch|ho|or|ro|oi|id|do|oc|cy|yc|cl|li|it|ti|is|s','chor','XRTSKLTS','horo','liti','choroidocy'),
 (70174,'choroidoiritides',' c|ch|ho|or|ro|oi|id|do|oi|ir|ri|it|ti|id|de|es|s','chor','XRTRTTS','horo','tide','choroidoir'),
 (70175,'choroidoiritis',' c|ch|ho|or|ro|oi|id|do|oi|ir|ri|it|ti|is|s','chor','XRTRTS','horo','riti','choroidoir'),
 (70176,'choroidopathies',' c|ch|ho|or|ro|oi|id|do|op|pa|at|th|hi|ie|es|s','chor','XRTP0S','horo','thie','choroidopa'),
 (70177,'choroidopathy',' c|ch|ho|or|ro|oi|id|do|op|pa|at|th|hy|y','chor','XRTP0','horo','path','choroidopa'),
 (70178,'choroidoretinitides',' c|ch|ho|or|ro|oi|id|do|or|re|et|ti|in|ni|it|ti|id|de|es|s','chor','XRTRTNTTS','horo','tide','choroidore'),
 (70179,'choroidoretinitis',' c|ch|ho|or|ro|oi|id|do|or|re|et|ti|in|ni|it|ti|is|s','chor','XRTRTNTS','horo','niti','choroidore'),
 (70180,'choroids',' c|ch|ho|or|ro|oi|id|ds|s','chor','XRTS','horo','roid','choroids');
INSERT INTO `m_spelling_dictionary` VALUES  (70181,'chorological',' c|ch|ho|or|ro|ol|lo|og|gi|ic|ca|al|l','chor','XRLJKL','horo','gica','chorologic'),
 (70182,'chorology',' c|ch|ho|or|ro|ol|lo|og|gy|y','chor','XRLJ','horo','olog','chorology'),
 (70183,'Chorthippus',' C|Ch|ho|or|rt|th|hi|ip|pp|pu|us|s','Chor','XR0PS','hort','ippu','Chorthippu'),
 (70184,'Chorthippus binotatus',' C|Ch|ho|or|rt|th|hi|ip|pp|pu|us|s | b|bi|in|no|ot|ta|at|tu|us|s','Chor','XR0PSBNTTS','hort','tatu','Chorthippu'),
 (70185,'Chorthippus brunneus',' C|Ch|ho|or|rt|th|hi|ip|pp|pu|us|s | b|br|ru|un|nn|ne|eu|us|s','Chor','XR0PSBRNS','hort','nneu','Chorthippu'),
 (70186,'Chorthippus fallax',' C|Ch|ho|or|rt|th|hi|ip|pp|pu|us|s | f|fa|al|ll|la|ax|x','Chor','XR0PSFLKS','hort','alla','Chorthippu'),
 (70187,'Chorthippus jacobsi',' C|Ch|ho|or|rt|th|hi|ip|pp|pu|us|s | j|ja|ac|co|ob|bs|si|i','Chor','XR0PSJKBS','hort','cobs','Chorthippu'),
 (70188,'Chorthippus jucundus',' C|Ch|ho|or|rt|th|hi|ip|pp|pu|us|s | j|ju|uc|cu|un|nd|du|us|s','Chor','XR0PSJKNTS','hort','undu','Chorthippu'),
 (70189,'Chorthippus parallelus',' C|Ch|ho|or|rt|th|hi|ip|pp|pu|us|s | p|pa|ar|ra|al|ll|le|el|lu|us|s','Chor','XR0PSPRLLS','hort','lelu','Chorthippu');
INSERT INTO `m_spelling_dictionary` VALUES  (70190,'Chortoglyphus',' C|Ch|ho|or|rt|to|og|gl|ly|yp|ph|hu|us|s','Chor','XRTKLFS','hort','yphu','Chortoglyp'),
 (70191,'Chortoglyphus arcuatus',' C|Ch|ho|or|rt|to|og|gl|ly|yp|ph|hu|us|s | a|ar|rc|cu|ua|at|tu|us|s','Chor','XRTKLFSRKTS','hort','uatu','Chortoglyp'),
 (70192,'Chorulon',' C|Ch|ho|or|ru|ul|lo|on|n','Chor','XRLN','horu','rulo','Chorulon'),
 (70193,'chorus',' c|ch|ho|or|ru|us|s','chor','XRS','horu','horu','chorus'),
 (70194,'Chorus giganteus',' C|Ch|ho|or|ru|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Chor','XRSJKNTS','horu','nteu','Chorus gig'),
 (70195,'chorused',' c|ch|ho|or|ru|us|se|ed|d','chor','XRST','horu','ruse','chorused'),
 (70196,'choruses',' c|ch|ho|or|ru|us|se|es|s','chor','XRSS','horu','ruse','choruses'),
 (70197,'chorusing',' c|ch|ho|or|ru|us|si|in|ng|g','chor','XRSNK','horu','usin','chorusing'),
 (70198,'CHOs',' C|CH|HO|Os|s','CHOs','XS','HOs','CHOs','CHOs'),
 (70199,'chose',' c|ch|ho|os|se|e','chos','XS','hose','chos','chose'),
 (70200,'chosen',' c|ch|ho|os|se|en|n','chos','XSN','hose','hose','chosen');
INSERT INTO `m_spelling_dictionary` VALUES  (70201,'chostochondritides',' c|ch|ho|os|st|to|oc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','chos','XSTXNTRTTS','host','tide','chostochon'),
 (70202,'chostochondritis',' c|ch|ho|os|st|to|oc|ch|ho|on|nd|dr|ri|it|ti|is|s','chos','XSTXNTRTS','host','riti','chostochon'),
 (70203,'choti pagri',' c|ch|ho|ot|ti|i | p|pa|ag|gr|ri|i','chot','XTPKR','hoti','pagr','choti pagr'),
 (70204,'choti pagris',' c|ch|ho|ot|ti|i | p|pa|ag|gr|ri|is|s','chot','XTPKRS','hoti','agri','choti pagr'),
 (70205,'Chotzen\'s syndrome','','','',NULL,NULL,''),
 (70206,'chou',' c|ch|ho|ou|u','chou','X','hou','chou','chou'),
 (70207,'chough',' c|ch|ho|ou|ug|gh|h','chou','X','houg','houg','chough'),
 (70208,'choughs',' c|ch|ho|ou|ug|gh|hs|s','chou','XS','houg','ough','choughs'),
 (70209,'Chow',' C|Ch|ho|ow|w','Chow','X','how','Chow','Chow'),
 (70210,'chow mein',' c|ch|ho|ow|w | m|me|ei|in|n','chow','XMN','how',' mei','chow mein'),
 (70211,'Chows',' C|Ch|ho|ow|ws|s','Chow','XS','hows','Chow','Chows'),
 (70212,'CHPP',' C|CH|HP|PP|P','CHPP','XP','HPP','CHPP','CHPP');
INSERT INTO `m_spelling_dictionary` VALUES  (70213,'chremofore',' c|ch|hr|re|em|mo|of|fo|or|re|e','chre','XRMFR','hrem','ofor','chremofore'),
 (70214,'Chris',' C|Ch|hr|ri|is|s','Chri','XRS','hris','Chri','Chris'),
 (70215,'chrisanol',' c|ch|hr|ri|is|sa|an|no|ol|l','chri','XRSNL','hris','sano','chrisanol'),
 (70216,'Christ',' C|Ch|hr|ri|is|st|t','Chri','XRST','hris','hris','Christ'),
 (70217,'Christ-Siemens Touraine syndrome',' C|Ch|hr|ri|is|st|t-|-S|Si|ie|em|me|en|ns|s | T|To|ou|ur|ra|ai|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Chri','XRSTSMNSTRNSNTRM','hris','drom','Christ-Sie'),
 (70218,'Christ-Siemens-Touraine syndrome',' C|Ch|hr|ri|is|st|t-|-S|Si|ie|em|me|en|ns|s-|-T|To|ou|ur|ra|ai|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Chri','XRSTSMNSTRNSNTRM','hris','drom','Christ-Sie'),
 (70219,'Christadelphian',' C|Ch|hr|ri|is|st|ta|ad|de|el|lp|ph|hi|ia|an|n','Chri','XRSTTLFN','hris','phia','Christadel'),
 (70220,'Christadelphians',' C|Ch|hr|ri|is|st|ta|ad|de|el|lp|ph|hi|ia|an|ns|s','Chri','XRSTTLFNS','hris','hian','Christadel'),
 (70221,'Christchurch',' C|Ch|hr|ri|is|st|tc|ch|hu|ur|rc|ch|h','Chri','XRSTXRX','hris','hurc','Christchur');
INSERT INTO `m_spelling_dictionary` VALUES  (70222,'christen',' c|ch|hr|ri|is|st|te|en|n','chri','XRSTN','hris','iste','christen'),
 (70223,'Christendom',' C|Ch|hr|ri|is|st|te|en|nd|do|om|m','Chri','XRSTNTM','hris','endo','Christendo'),
 (70224,'christened',' c|ch|hr|ri|is|st|te|en|ne|ed|d','chri','XRSTNT','hris','tene','christened'),
 (70225,'christening',' c|ch|hr|ri|is|st|te|en|ni|in|ng|g','chri','XRSTNNK','hris','enin','christenin'),
 (70226,'christenings',' c|ch|hr|ri|is|st|te|en|ni|in|ng|gs|s','chri','XRSTNNKS','hris','ning','christenin'),
 (70227,'christens',' c|ch|hr|ri|is|st|te|en|ns|s','chri','XRSTNS','hris','sten','christens'),
 (70228,'Christensen',' C|Ch|hr|ri|is|st|te|en|ns|se|en|n','Chri','XRSTNSN','hris','ense','Christense'),
 (70229,'Christensens',' C|Ch|hr|ri|is|st|te|en|ns|se|en|ns|s','Chri','XRSTNSNS','hris','nsen','Christense'),
 (70230,'Christian',' C|Ch|hr|ri|is|st|ti|ia|an|n','Chri','XRSXN','hris','stia','Christian'),
 (70231,'Christian Bohr',' C|Ch|hr|ri|is|st|ti|ia|an|n | B|Bo|oh|hr|r','Chri','XRSXNBR','hris',' Boh','Christian'),
 (70232,'Christian Frederik Heerfordt',' C|Ch|hr|ri|is|st|ti|ia|an|n | F|Fr|re|ed|de|er|ri|ik|k | H|He|ee|er|rf|fo|or|rd|dt|t','Chri','XRSXNFRTRKHRFRTT','hris','ford','Christian');
INSERT INTO `m_spelling_dictionary` VALUES  (70233,'christian science',' c|ch|hr|ri|is|st|ti|ia|an|n | s|sc|ci|ie|en|nc|ce|e','chri','XRSXNSNS','hris','ienc','christian'),
 (70234,'Christian Scientist',' C|Ch|hr|ri|is|st|ti|ia|an|n | S|Sc|ci|ie|en|nt|ti|is|st|t','Chri','XRSXNSNTST','hris','ntis','Christian'),
 (70235,'Christian Scientists',' C|Ch|hr|ri|is|st|ti|ia|an|n | S|Sc|ci|ie|en|nt|ti|is|st|ts|s','Chri','XRSXNSNTSTS','hris','tist','Christian'),
 (70236,'Christian\'s disease','','','',NULL,NULL,''),
 (70237,'Christian\'s diseases','','','',NULL,NULL,''),
 (70238,'Christian-Weber disease',' C|Ch|hr|ri|is|st|ti|ia|an|n-|-W|We|eb|be|er|r | d|di|is|se|ea|as|se|e','Chri','XRSXNWBRTSS','hris','seas','Christian-'),
 (70239,'Christian-Weber diseases',' C|Ch|hr|ri|is|st|ti|ia|an|n-|-W|We|eb|be|er|r | d|di|is|se|ea|as|se|es|s','Chri','XRSXNWBRTSSS','hris','ease','Christian-'),
 (70240,'Christiana',' C|Ch|hr|ri|is|st|ti|ia|an|na|a','Chri','XRSXN','hris','tian','Christiana'),
 (70241,'Christiana africana',' C|Ch|hr|ri|is|st|ti|ia|an|na|a | a|af|fr|ri|ic|ca|an|na|a','Chri','XRSXNFRKN','hris','ican','Christiana'),
 (70242,'Christianity',' C|Ch|hr|ri|is|st|ti|ia|an|ni|it|ty|y','Chri','XRSXNT','hris','anit','Christiani');
INSERT INTO `m_spelling_dictionary` VALUES  (70243,'Christians',' C|Ch|hr|ri|is|st|ti|ia|an|ns|s','Chri','XRSXNS','hris','tian','Christians'),
 (70244,'Christiansen',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n','Chri','XRSXNSN','hris','anse','Christians'),
 (70245,'Christiansen endoprostheses',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | e|en|nd|do|op|pr|ro|os|st|th|he|es|se|es|s','Chri','XRSXNSNNTPRS0SS','hris','hese','Christians'),
 (70246,'Christiansen endoprosthesis',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | e|en|nd|do|op|pr|ro|os|st|th|he|es|si|is|s','Chri','XRSXNSNNTPRS0SS','hris','hesi','Christians'),
 (70247,'Christiansen prostheses',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | p|pr|ro|os|st|th|he|es|se|es|s','Chri','XRSXNSNPRS0SS','hris','hese','Christians'),
 (70248,'Christiansen prosthesis',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | p|pr|ro|os|st|th|he|es|si|is|s','Chri','XRSXNSNPRS0SS','hris','hesi','Christians'),
 (70249,'Christiansen total hip arthroplasties',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | t|to|ot|ta|al|l | h|hi|ip|p | a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','Chri','XRSXNSNTTLHPR0RPLSTS','hris','stie','Christians'),
 (70250,'Christiansen total hip arthroplasty',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | t|to|ot|ta|al|l | h|hi|ip|p | a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','Chri','XRSXNSNTTLHPR0RPLST','hris','last','Christians');
INSERT INTO `m_spelling_dictionary` VALUES  (70251,'Christiansen total hip prostheses',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | t|to|ot|ta|al|l | h|hi|ip|p | p|pr|ro|os|st|th|he|es|se|es|s','Chri','XRSXNSNTTLHPPRS0SS','hris','hese','Christians'),
 (70252,'Christiansen total hip prosthesis',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|n | t|to|ot|ta|al|l | h|hi|ip|p | p|pr|ro|os|st|th|he|es|si|is|s','Chri','XRSXNSNTTLHPPRS0SS','hris','hesi','Christians'),
 (70253,'Christiansens',' C|Ch|hr|ri|is|st|ti|ia|an|ns|se|en|ns|s','Chri','XRSXNSNS','hris','nsen','Christians'),
 (70254,'Christie, Atkins, and Munch-Petersen test',' C|Ch|hr|ri|is|st|ti|ie|e,|, | A|At|tk|ki|in|ns|s,|, | a|an|nd|d | M|Mu|un|nc|ch|h-|-P|Pe|et|te|er|rs|se|en|n | t|te|es|st|t','Chri','XRSTTKNSNTMNXPTRSNTST','hris',' tes','Christie,'),
 (70255,'Christie, Atkins, and Munch-Petersen tests',' C|Ch|hr|ri|is|st|ti|ie|e,|, | A|At|tk|ki|in|ns|s,|, | a|an|nd|d | M|Mu|un|nc|ch|h-|-P|Pe|et|te|er|rs|se|en|n | t|te|es|st|ts|s','Chri','XRSTTKNSNTMNXPTRSNTSTS','hris','test','Christie,'),
 (70256,'Christinus marmoratus',' C|Ch|hr|ri|is|st|ti|in|nu|us|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Chri','XRSTNSMRMRTS','hris','ratu','Christinus');
INSERT INTO `m_spelling_dictionary` VALUES  (70257,'Christison\'s formula','','','',NULL,NULL,''),
 (70258,'Christison\'s formulae','','','',NULL,NULL,''),
 (70259,'Christison\'s formulas','','','',NULL,NULL,''),
 (70260,'Christmas',' C|Ch|hr|ri|is|st|tm|ma|as|s','Chri','XRSTMS','hris','stma','Christmas'),
 (70261,'christmas disease',' c|ch|hr|ri|is|st|tm|ma|as|s | d|di|is|se|ea|as|se|e','chri','XRSTMSTSS','hris','seas','christmas'),
 (70262,'Christmas factor',' C|Ch|hr|ri|is|st|tm|ma|as|s | f|fa|ac|ct|to|or|r','Chri','XRSTMSFKTR','hris','acto','Christmas'),
 (70263,'Christmas factors',' C|Ch|hr|ri|is|st|tm|ma|as|s | f|fa|ac|ct|to|or|rs|s','Chri','XRSTMSFKTRS','hris','ctor','Christmas'),
 (70264,'Christmas fern',' C|Ch|hr|ri|is|st|tm|ma|as|s | f|fe|er|rn|n','Chri','XRSTMSFRN','hris',' fer','Christmas'),
 (70265,'Christmas ferns',' C|Ch|hr|ri|is|st|tm|ma|as|s | f|fe|er|rn|ns|s','Chri','XRSTMSFRNS','hris','fern','Christmas'),
 (70266,'Christmas rose',' C|Ch|hr|ri|is|st|tm|ma|as|s | r|ro|os|se|e','Chri','XRSTMSRS','hris',' ros','Christmas'),
 (70267,'Christmas roses',' C|Ch|hr|ri|is|st|tm|ma|as|s | r|ro|os|se|es|s','Chri','XRSTMSRSS','hris','rose','Christmas');
INSERT INTO `m_spelling_dictionary` VALUES  (70268,'Christmas shearwater',' C|Ch|hr|ri|is|st|tm|ma|as|s | s|sh|he|ea|ar|rw|wa|at|te|er|r','Chri','XRSTMSXRWTR','hris','wate','Christmas'),
 (70269,'Christmas shearwaters',' C|Ch|hr|ri|is|st|tm|ma|as|s | s|sh|he|ea|ar|rw|wa|at|te|er|rs|s','Chri','XRSTMSXRWTRS','hris','ater','Christmas'),
 (70270,'Christmas tree',' C|Ch|hr|ri|is|st|tm|ma|as|s | t|tr|re|ee|e','Chri','XRSTMSTR','hris',' tre','Christmas'),
 (70271,'Christmas trees',' C|Ch|hr|ri|is|st|tm|ma|as|s | t|tr|re|ee|es|s','Chri','XRSTMSTRS','hris','tree','Christmas'),
 (70272,'Christmases',' C|Ch|hr|ri|is|st|tm|ma|as|se|es|s','Chri','XRSTMSS','hris','mase','Christmase'),
 (70273,'Christopher',' C|Ch|hr|ri|is|st|to|op|ph|he|er|r','Chri','XRSTFR','hris','ophe','Christophe'),
 (70274,'Christopher Addison',' C|Ch|hr|ri|is|st|to|op|ph|he|er|r | A|Ad|dd|di|is|so|on|n','Chri','XRSTFRTSN','hris','diso','Christophe'),
 (70275,'Christophers',' C|Ch|hr|ri|is|st|to|op|ph|he|er|rs|s','Chri','XRSTFRS','hris','pher','Christophe'),
 (70276,'Christs',' C|Ch|hr|ri|is|st|ts|s','Chri','XRSTS','hris','rist','Christs');
INSERT INTO `m_spelling_dictionary` VALUES  (70277,'chroma',' c|ch|hr|ro|om|ma|a','chro','XRM','hrom','hrom','chroma'),
 (70278,'chromaffin',' c|ch|hr|ro|om|ma|af|ff|fi|in|n','chro','XRMFN','hrom','affi','chromaffin'),
 (70279,'chromaffin bodies',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | b|bo|od|di|ie|es|s','chro','XRMFNBTS','hrom','odie','chromaffin'),
 (70280,'chromaffin body',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | b|bo|od|dy|y','chro','XRMFNBT','hrom',' bod','chromaffin'),
 (70281,'chromaffin cell',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | c|ce|el|ll|l','chro','XRMFNSL','hrom',' cel','chromaffin'),
 (70282,'chromaffin cells',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | c|ce|el|ll|ls|s','chro','XRMFNSLS','hrom','cell','chromaffin'),
 (70283,'chromaffin granule',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | g|gr|ra|an|nu|ul|le|e','chro','XRMFNKRNL','hrom','anul','chromaffin'),
 (70284,'chromaffin granules',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | g|gr|ra|an|nu|ul|le|es|s','chro','XRMFNKRNLS','hrom','nule','chromaffin'),
 (70285,'chromaffin hormone',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | h|ho|or|rm|mo|on|ne|e','chro','XRMFNHRMN','hrom','rmon','chromaffin'),
 (70286,'chromaffin paraganglia',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|ia|a','chro','XRMFNPRKNKL','hrom','ngli','chromaffin');
INSERT INTO `m_spelling_dictionary` VALUES  (70287,'chromaffin paraganglion',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|on|n','chro','XRMFNPRKNKLN','hrom','glio','chromaffin'),
 (70288,'chromaffin system',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | s|sy|ys|st|te|em|m','chro','XRMFNSSTM','hrom','yste','chromaffin'),
 (70289,'chromaffin systems',' c|ch|hr|ro|om|ma|af|ff|fi|in|n | s|sy|ys|st|te|em|ms|s','chro','XRMFNSSTMS','hrom','stem','chromaffin'),
 (70290,'chromaffinoma',' c|ch|hr|ro|om|ma|af|ff|fi|in|no|om|ma|a','chro','XRMFNM','hrom','inom','chromaffin'),
 (70291,'chromaffinomas',' c|ch|hr|ro|om|ma|af|ff|fi|in|no|om|ma|as|s','chro','XRMFNMS','hrom','noma','chromaffin'),
 (70292,'chromaffinomata',' c|ch|hr|ro|om|ma|af|ff|fi|in|no|om|ma|at|ta|a','chro','XRMFNMT','hrom','omat','chromaffin'),
 (70293,'chromagen',' c|ch|hr|ro|om|ma|ag|ge|en|n','chro','XRMJN','hrom','mage','chromagen'),
 (70294,'chromagens',' c|ch|hr|ro|om|ma|ag|ge|en|ns|s','chro','XRMJNS','hrom','agen','chromagens'),
 (70295,'Chromagrion conditum',' C|Ch|hr|ro|om|ma|ag|gr|ri|io|on|n | c|co|on|nd|di|it|tu|um|m','Chro','XRMKRNKNTTM','hrom','ditu','Chromagrio');
INSERT INTO `m_spelling_dictionary` VALUES  (70296,'chromalum',' c|ch|hr|ro|om|ma|al|lu|um|m','chro','XRMLM','hrom','malu','chromalum'),
 (70297,'chroman',' c|ch|hr|ro|om|ma|an|n','chro','XRMN','hrom','roma','chroman'),
 (70298,'chromanol',' c|ch|hr|ro|om|ma|an|no|ol|l','chro','XRMNL','hrom','mano','chromanol'),
 (70299,'chromans',' c|ch|hr|ro|om|ma|an|ns|s','chro','XRMNS','hrom','oman','chromans'),
 (70300,'chromargentaffin',' c|ch|hr|ro|om|ma|ar|rg|ge|en|nt|ta|af|ff|fi|in|n','chro','XRMRJNTFN','hrom','affi','chromargen'),
 (70301,'chromas',' c|ch|hr|ro|om|ma|as|s','chro','XRMS','hrom','roma','chromas'),
 (70302,'chromate',' c|ch|hr|ro|om|ma|at|te|e','chro','XRMT','hrom','omat','chromate'),
 (70303,'chromated',' c|ch|hr|ro|om|ma|at|te|ed|d','chro','XRMTT','hrom','mate','chromated'),
 (70304,'chromates',' c|ch|hr|ro|om|ma|at|te|es|s','chro','XRMTS','hrom','mate','chromates'),
 (70305,'chromatiacea',' c|ch|hr|ro|om|ma|at|ti|ia|ac|ce|ea|a','chro','XRMXS','hrom','iace','chromatiac'),
 (70306,'chromatic',' c|ch|hr|ro|om|ma|at|ti|ic|c','chro','XRMTK','hrom','mati','chromatic'),
 (70307,'chromatic aberration',' c|ch|hr|ro|om|ma|at|ti|ic|c | a|ab|be|er|rr|ra|at|ti|io|on|n','chro','XRMTKBRXN','hrom','atio','chromatic');
INSERT INTO `m_spelling_dictionary` VALUES  (70308,'chromatic aberrations',' c|ch|hr|ro|om|ma|at|ti|ic|c | a|ab|be|er|rr|ra|at|ti|io|on|ns|s','chro','XRMTKBRXNS','hrom','tion','chromatic'),
 (70309,'chromatic vision',' c|ch|hr|ro|om|ma|at|ti|ic|c | v|vi|is|si|io|on|n','chro','XRMTKFXN','hrom','isio','chromatic'),
 (70310,'chromatically',' c|ch|hr|ro|om|ma|at|ti|ic|ca|al|ll|ly|y','chro','XRMTKL','hrom','call','chromatica'),
 (70311,'chromaticities',' c|ch|hr|ro|om|ma|at|ti|ic|ci|it|ti|ie|es|s','chro','XRMTSTS','hrom','itie','chromatici'),
 (70312,'chromaticity',' c|ch|hr|ro|om|ma|at|ti|ic|ci|it|ty|y','chro','XRMTST','hrom','icit','chromatici'),
 (70313,'chromaticness',' c|ch|hr|ro|om|ma|at|ti|ic|cn|ne|es|ss|s','chro','XRMTKNS','hrom','cnes','chromaticn'),
 (70314,'chromatid',' c|ch|hr|ro|om|ma|at|ti|id|d','chro','XRMTT','hrom','mati','chromatid'),
 (70315,'chromatid break',' c|ch|hr|ro|om|ma|at|ti|id|d | b|br|re|ea|ak|k','chro','XRMTTBRK','hrom','brea','chromatid'),
 (70316,'chromatid breaks',' c|ch|hr|ro|om|ma|at|ti|id|d | b|br|re|ea|ak|ks|s','chro','XRMTTBRKS','hrom','reak','chromatid'),
 (70317,'chromatids',' c|ch|hr|ro|om|ma|at|ti|id|ds|s','chro','XRMTTS','hrom','atid','chromatids');
INSERT INTO `m_spelling_dictionary` VALUES  (70318,'chromatin',' c|ch|hr|ro|om|ma|at|ti|in|n','chro','XRMTN','hrom','mati','chromatin'),
 (70319,'chromatin-negative',' c|ch|hr|ro|om|ma|at|ti|in|n-|-n|ne|eg|ga|at|ti|iv|ve|e','chro','XRMTNNKTF','hrom','ativ','chromatin-'),
 (70320,'chromatin-positive',' c|ch|hr|ro|om|ma|at|ti|in|n-|-p|po|os|si|it|ti|iv|ve|e','chro','XRMTNPSTF','hrom','itiv','chromatin-'),
 (70321,'chromating',' c|ch|hr|ro|om|ma|at|ti|in|ng|g','chro','XRMTNK','hrom','atin','chromating'),
 (70322,'chromatinic',' c|ch|hr|ro|om|ma|at|ti|in|ni|ic|c','chro','XRMTNK','hrom','tini','chromatini'),
 (70323,'chromatinorrhexis',' c|ch|hr|ro|om|ma|at|ti|in|no|or|rr|rh|he|ex|xi|is|s','chro','XRMTNRHKSS','hrom','hexi','chromatino'),
 (70324,'chromatins',' c|ch|hr|ro|om|ma|at|ti|in|ns|s','chro','XRMTNS','hrom','atin','chromatins'),
 (70325,'chromatise',' c|ch|hr|ro|om|ma|at|ti|is|se|e','chro','XRMTS','hrom','atis','chromatise'),
 (70326,'chromatised',' c|ch|hr|ro|om|ma|at|ti|is|se|ed|d','chro','XRMTST','hrom','tise','chromatise'),
 (70327,'chromatises',' c|ch|hr|ro|om|ma|at|ti|is|se|es|s','chro','XRMTSS','hrom','tise','chromatise');
INSERT INTO `m_spelling_dictionary` VALUES  (70328,'chromatising',' c|ch|hr|ro|om|ma|at|ti|is|si|in|ng|g','chro','XRMTSNK','hrom','isin','chromatisi'),
 (70329,'chromatism',' c|ch|hr|ro|om|ma|at|ti|is|sm|m','chro','XRMTSM','hrom','atis','chromatism'),
 (70330,'chromatisms',' c|ch|hr|ro|om|ma|at|ti|is|sm|ms|s','chro','XRMTSMS','hrom','tism','chromatism'),
 (70331,'Chromatium',' C|Ch|hr|ro|om|ma|at|ti|iu|um|m','Chro','XRMTM','hrom','atiu','Chromatium'),
 (70332,'Chromatium densegranulatum',' C|Ch|hr|ro|om|ma|at|ti|iu|um|m | d|de|en|ns|se|eg|gr|ra|an|nu|ul|la|at|tu|um|m','Chro','XRMTMTNSKRNLTM','hrom','latu','Chromatium'),
 (70333,'Chromatium gracile',' C|Ch|hr|ro|om|ma|at|ti|iu|um|m | g|gr|ra|ac|ci|il|le|e','Chro','XRMTMKRSL','hrom','acil','Chromatium'),
 (70334,'Chromatium minutissimum',' C|Ch|hr|ro|om|ma|at|ti|iu|um|m | m|mi|in|nu|ut|ti|is|ss|si|im|mu|um|m','Chro','XRMTMMNTSMM','hrom','simu','Chromatium'),
 (70335,'Chromatium tepidum',' C|Ch|hr|ro|om|ma|at|ti|iu|um|m | t|te|ep|pi|id|du|um|m','Chro','XRMTMTPTM','hrom','pidu','Chromatium'),
 (70336,'Chromatium vinosum',' C|Ch|hr|ro|om|ma|at|ti|iu|um|m | v|vi|in|no|os|su|um|m','Chro','XRMTMFNSM','hrom','nosu','Chromatium');
INSERT INTO `m_spelling_dictionary` VALUES  (70337,'chromatize',' c|ch|hr|ro|om|ma|at|ti|iz|ze|e','chro','XRMTS','hrom','atiz','chromatize'),
 (70338,'chromatized',' c|ch|hr|ro|om|ma|at|ti|iz|ze|ed|d','chro','XRMTST','hrom','tize','chromatize'),
 (70339,'chromatizes',' c|ch|hr|ro|om|ma|at|ti|iz|ze|es|s','chro','XRMTSS','hrom','tize','chromatize'),
 (70340,'chromatizing',' c|ch|hr|ro|om|ma|at|ti|iz|zi|in|ng|g','chro','XRMTSNK','hrom','izin','chromatizi'),
 (70341,'chromato-focusing',' c|ch|hr|ro|om|ma|at|to|o-|-f|fo|oc|cu|us|si|in|ng|g','chro','XRMTFKSNK','hrom','usin','chromato-f'),
 (70342,'chromatofocus',' c|ch|hr|ro|om|ma|at|to|of|fo|oc|cu|us|s','chro','XRMTFKS','hrom','focu','chromatofo'),
 (70343,'chromatofocused',' c|ch|hr|ro|om|ma|at|to|of|fo|oc|cu|us|se|ed|d','chro','XRMTFKST','hrom','cuse','chromatofo'),
 (70344,'chromatofocuses',' c|ch|hr|ro|om|ma|at|to|of|fo|oc|cu|us|se|es|s','chro','XRMTFKSS','hrom','cuse','chromatofo'),
 (70345,'chromatofocusing',' c|ch|hr|ro|om|ma|at|to|of|fo|oc|cu|us|si|in|ng|g','chro','XRMTFKSNK','hrom','usin','chromatofo'),
 (70346,'chromatogenous',' c|ch|hr|ro|om|ma|at|to|og|ge|en|no|ou|us|s','chro','XRMTJNS','hrom','enou','chromatoge');
INSERT INTO `m_spelling_dictionary` VALUES  (70347,'chromatogram',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|am|m','chro','XRMTKRM','hrom','ogra','chromatogr'),
 (70348,'chromatograms',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|am|ms|s','chro','XRMTKRMS','hrom','gram','chromatogr'),
 (70349,'chromatograph',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|h','chro','XRMTKRF','hrom','grap','chromatogr'),
 (70350,'chromatographed',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|he|ed|d','chro','XRMTKRFT','hrom','aphe','chromatogr'),
 (70351,'chromatographic',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','chro','XRMTKRFK','hrom','aphi','chromatogr'),
 (70352,'chromatographic analyses',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c | a|an|na|al|ly|ys|se|es|s','chro','XRMTKRFKNLSS','hrom','lyse','chromatogr'),
 (70353,'chromatographic analysis',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c | a|an|na|al|ly|ys|si|is|s','chro','XRMTKRFKNLSS','hrom','lysi','chromatogr'),
 (70354,'chromatographical',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|ca|al|l','chro','XRMTKRFKL','hrom','hica','chromatogr'),
 (70355,'chromatographically',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','chro','XRMTKRFKL','hrom','call','chromatogr');
INSERT INTO `m_spelling_dictionary` VALUES  (70356,'chromatographies',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','chro','XRMTKRFS','hrom','phie','chromatogr'),
 (70357,'chromatographing',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|in|ng|g','chro','XRMTKRFNK','hrom','phin','chromatogr'),
 (70358,'chromatographs',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hs|s','chro','XRMTKRFS','hrom','raph','chromatogr'),
 (70359,'chromatography',' c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','chro','XRMTKRF','hrom','raph','chromatogr'),
 (70360,'chromatoid',' c|ch|hr|ro|om|ma|at|to|oi|id|d','chro','XRMTT','hrom','atoi','chromatoid'),
 (70361,'chromatolyse',' c|ch|hr|ro|om|ma|at|to|ol|ly|ys|se|e','chro','XRMTLS','hrom','olys','chromatoly'),
 (70362,'chromatolysed',' c|ch|hr|ro|om|ma|at|to|ol|ly|ys|se|ed|d','chro','XRMTLST','hrom','lyse','chromatoly'),
 (70363,'chromatolyses',' c|ch|hr|ro|om|ma|at|to|ol|ly|ys|se|es|s','chro','XRMTLSS','hrom','lyse','chromatoly'),
 (70364,'chromatolysing',' c|ch|hr|ro|om|ma|at|to|ol|ly|ys|si|in|ng|g','chro','XRMTLSNK','hrom','ysin','chromatoly'),
 (70365,'chromatolysis',' c|ch|hr|ro|om|ma|at|to|ol|ly|ys|si|is|s','chro','XRMTLSS','hrom','lysi','chromatoly');
INSERT INTO `m_spelling_dictionary` VALUES  (70366,'chromatolytic',' c|ch|hr|ro|om|ma|at|to|ol|ly|yt|ti|ic|c','chro','XRMTLTK','hrom','lyti','chromatoly'),
 (70367,'chromatolyze',' c|ch|hr|ro|om|ma|at|to|ol|ly|yz|ze|e','chro','XRMTLS','hrom','olyz','chromatoly'),
 (70368,'chromatolyzed',' c|ch|hr|ro|om|ma|at|to|ol|ly|yz|ze|ed|d','chro','XRMTLST','hrom','lyze','chromatoly'),
 (70369,'chromatolyzes',' c|ch|hr|ro|om|ma|at|to|ol|ly|yz|ze|es|s','chro','XRMTLSS','hrom','lyze','chromatoly'),
 (70370,'chromatolyzing',' c|ch|hr|ro|om|ma|at|to|ol|ly|yz|zi|in|ng|g','chro','XRMTLSNK','hrom','yzin','chromatoly'),
 (70371,'chromatopectic',' c|ch|hr|ro|om|ma|at|to|op|pe|ec|ct|ti|ic|c','chro','XRMTPKTK','hrom','ecti','chromatope'),
 (70372,'chromatophagus',' c|ch|hr|ro|om|ma|at|to|op|ph|ha|ag|gu|us|s','chro','XRMTFKS','hrom','hagu','chromatoph'),
 (70373,'chromatophil',' c|ch|hr|ro|om|ma|at|to|op|ph|hi|il|l','chro','XRMTFL','hrom','ophi','chromatoph'),
 (70374,'chromatophile',' c|ch|hr|ro|om|ma|at|to|op|ph|hi|il|le|e','chro','XRMTFL','hrom','phil','chromatoph'),
 (70375,'chromatophiles',' c|ch|hr|ro|om|ma|at|to|op|ph|hi|il|le|es|s','chro','XRMTFLS','hrom','hile','chromatoph');
INSERT INTO `m_spelling_dictionary` VALUES  (70376,'chromatophilic',' c|ch|hr|ro|om|ma|at|to|op|ph|hi|il|li|ic|c','chro','XRMTFLK','hrom','hili','chromatoph'),
 (70377,'chromatophilous',' c|ch|hr|ro|om|ma|at|to|op|ph|hi|il|lo|ou|us|s','chro','XRMTFLS','hrom','ilou','chromatoph'),
 (70378,'chromatophils',' c|ch|hr|ro|om|ma|at|to|op|ph|hi|il|ls|s','chro','XRMTFLS','hrom','phil','chromatoph'),
 (70379,'chromatophore',' c|ch|hr|ro|om|ma|at|to|op|ph|ho|or|re|e','chro','XRMTFR','hrom','phor','chromatoph'),
 (70380,'chromatophores',' c|ch|hr|ro|om|ma|at|to|op|ph|ho|or|re|es|s','chro','XRMTFRS','hrom','hore','chromatoph'),
 (70381,'chromatophoric',' c|ch|hr|ro|om|ma|at|to|op|ph|ho|or|ri|ic|c','chro','XRMTFRK','hrom','hori','chromatoph'),
 (70382,'chromatophorotropic',' c|ch|hr|ro|om|ma|at|to|op|ph|ho|or|ro|ot|tr|ro|op|pi|ic|c','chro','XRMTFRTRPK','hrom','ropi','chromatoph'),
 (70383,'chromatophorotropin',' c|ch|hr|ro|om|ma|at|to|op|ph|ho|or|ro|ot|tr|ro|op|pi|in|n','chro','XRMTFRTRPN','hrom','ropi','chromatoph'),
 (70384,'chromatophorotropins',' c|ch|hr|ro|om|ma|at|to|op|ph|ho|or|ro|ot|tr|ro|op|pi|in|ns|s','chro','XRMTFRTRPNS','hrom','opin','chromatoph');
INSERT INTO `m_spelling_dictionary` VALUES  (70385,'chromatopsia',' c|ch|hr|ro|om|ma|at|to|op|ps|si|ia|a','chro','XRMTPX','hrom','opsi','chromatops'),
 (70386,'chromatotherapies',' c|ch|hr|ro|om|ma|at|to|ot|th|he|er|ra|ap|pi|ie|es|s','chro','XRMT0RPS','hrom','apie','chromatoth'),
 (70387,'chromatotherapy',' c|ch|hr|ro|om|ma|at|to|ot|th|he|er|ra|ap|py|y','chro','XRMT0RP','hrom','erap','chromatoth'),
 (70388,'chromaturia',' c|ch|hr|ro|om|ma|at|tu|ur|ri|ia|a','chro','XRMTR','hrom','turi','chromaturi'),
 (70389,'chrome',' c|ch|hr|ro|om|me|e','chro','XRM','hrom','hrom','chrome'),
 (70390,'chrome alum',' c|ch|hr|ro|om|me|e | a|al|lu|um|m','chro','XRMLM','hrom',' alu','chrome alu'),
 (70391,'chrome green',' c|ch|hr|ro|om|me|e | g|gr|re|ee|en|n','chro','XRMKRN','hrom','gree','chrome gre'),
 (70392,'chromene',' c|ch|hr|ro|om|me|en|ne|e','chro','XRMN','hrom','omen','chromene'),
 (70393,'chromenes',' c|ch|hr|ro|om|me|en|ne|es|s','chro','XRMNS','hrom','mene','chromenes'),
 (70394,'chromhidroses',' c|ch|hr|ro|om|mh|hi|id|dr|ro|os|se|es|s','chro','XRMHTRSS','hrom','rose','chromhidro'),
 (70395,'chromhidrosis',' c|ch|hr|ro|om|mh|hi|id|dr|ro|os|si|is|s','chro','XRMHTRSS','hrom','rosi','chromhidro');
INSERT INTO `m_spelling_dictionary` VALUES  (70396,'chromic',' c|ch|hr|ro|om|mi|ic|c','chro','XRMK','hrom','romi','chromic'),
 (70397,'chromic acid',' c|ch|hr|ro|om|mi|ic|c | a|ac|ci|id|d','chro','XRMKST','hrom',' aci','chromic ac'),
 (70398,'chromic rhodotorulic acid',' c|ch|hr|ro|om|mi|ic|c | r|rh|ho|od|do|ot|to|or|ru|ul|li|ic|c | a|ac|ci|id|d','chro','XRMKRHTTRLKST','hrom',' aci','chromic rh'),
 (70399,'chromicize',' c|ch|hr|ro|om|mi|ic|ci|iz|ze|e','chro','XRMSS','hrom','iciz','chromicize'),
 (70400,'chromicized',' c|ch|hr|ro|om|mi|ic|ci|iz|ze|ed|d','chro','XRMSST','hrom','cize','chromicize'),
 (70401,'chromicizes',' c|ch|hr|ro|om|mi|ic|ci|iz|ze|es|s','chro','XRMSSS','hrom','cize','chromicize'),
 (70402,'chromicizing',' c|ch|hr|ro|om|mi|ic|ci|iz|zi|in|ng|g','chro','XRMSSNK','hrom','izin','chromicizi'),
 (70403,'chromidia',' c|ch|hr|ro|om|mi|id|di|ia|a','chro','XRMT','hrom','midi','chromidia'),
 (70404,'chromidial',' c|ch|hr|ro|om|mi|id|di|ia|al|l','chro','XRMTL','hrom','idia','chromidial'),
 (70405,'chromidial apparatus',' c|ch|hr|ro|om|mi|id|di|ia|al|l | a|ap|pp|pa|ar|ra|at|tu|us|s','chro','XRMTLPRTS','hrom','ratu','chromidial');
INSERT INTO `m_spelling_dictionary` VALUES  (70406,'chromidial apparatuses',' c|ch|hr|ro|om|mi|id|di|ia|al|l | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','chro','XRMTLPRTSS','hrom','tuse','chromidial'),
 (70407,'chromidium',' c|ch|hr|ro|om|mi|id|di|iu|um|m','chro','XRMTM','hrom','idiu','chromidium'),
 (70408,'chromidroses',' c|ch|hr|ro|om|mi|id|dr|ro|os|se|es|s','chro','XRMTRSS','hrom','rose','chromidros'),
 (70409,'chromidrosis',' c|ch|hr|ro|om|mi|id|dr|ro|os|si|is|s','chro','XRMTRSS','hrom','rosi','chromidros'),
 (70410,'chromin',' c|ch|hr|ro|om|mi|in|n','chro','XRMN','hrom','romi','chromin'),
 (70411,'Chromis',' C|Ch|hr|ro|om|mi|is|s','Chro','XRMS','hrom','romi','Chromis'),
 (70412,'Chromis analis',' C|Ch|hr|ro|om|mi|is|s | a|an|na|al|li|is|s','Chro','XRMSNLS','hrom','nali','Chromis an'),
 (70413,'Chromis atrilobata',' C|Ch|hr|ro|om|mi|is|s | a|at|tr|ri|il|lo|ob|ba|at|ta|a','Chro','XRMSTRLBT','hrom','obat','Chromis at'),
 (70414,'Chromis caeruleus',' C|Ch|hr|ro|om|mi|is|s | c|ca|ae|er|ru|ul|le|eu|us|s','Chro','XRMSKRLS','hrom','uleu','Chromis ca'),
 (70415,'Chromis chromis',' C|Ch|hr|ro|om|mi|is|s | c|ch|hr|ro|om|mi|is|s','Chro','XRMSXRMS','hrom','romi','Chromis ch');
INSERT INTO `m_spelling_dictionary` VALUES  (70416,'Chromis cyanea',' C|Ch|hr|ro|om|mi|is|s | c|cy|ya|an|ne|ea|a','Chro','XRMSSYN','hrom','yane','Chromis cy'),
 (70417,'Chromis dispilus',' C|Ch|hr|ro|om|mi|is|s | d|di|is|sp|pi|il|lu|us|s','Chro','XRMSTSPLS','hrom','pilu','Chromis di'),
 (70418,'Chromis enchrysurus',' C|Ch|hr|ro|om|mi|is|s | e|en|nc|ch|hr|ry|ys|su|ur|ru|us|s','Chro','XRMSNXRSRS','hrom','suru','Chromis en'),
 (70419,'Chromis fumea',' C|Ch|hr|ro|om|mi|is|s | f|fu|um|me|ea|a','Chro','XRMSFM','hrom','fume','Chromis fu'),
 (70420,'Chromis insolatus',' C|Ch|hr|ro|om|mi|is|s | i|in|ns|so|ol|la|at|tu|us|s','Chro','XRMSNSLTS','hrom','latu','Chromis in'),
 (70421,'Chromis iomelas',' C|Ch|hr|ro|om|mi|is|s | i|io|om|me|el|la|as|s','Chro','XRMSMLS','hrom','mela','Chromis io'),
 (70422,'Chromis multilineatus',' C|Ch|hr|ro|om|mi|is|s | m|mu|ul|lt|ti|il|li|in|ne|ea|at|tu|us|s','Chro','XRMSMLTLNTS','hrom','eatu','Chromis mu'),
 (70423,'Chromis nitida',' C|Ch|hr|ro|om|mi|is|s | n|ni|it|ti|id|da|a','Chro','XRMSNTT','hrom','itid','Chromis ni'),
 (70424,'Chromis punctipinnis',' C|Ch|hr|ro|om|mi|is|s | p|pu|un|nc|ct|ti|ip|pi|in|nn|ni|is|s','Chro','XRMSPNKTPNS','hrom','inni','Chromis pu');
INSERT INTO `m_spelling_dictionary` VALUES  (70425,'Chromis scotti',' C|Ch|hr|ro|om|mi|is|s | s|sc|co|ot|tt|ti|i','Chro','XRMSSKT','hrom','cott','Chromis sc'),
 (70426,'Chromis viridis',' C|Ch|hr|ro|om|mi|is|s | v|vi|ir|ri|id|di|is|s','Chro','XRMSFRTS','hrom','ridi','Chromis vi'),
 (70427,'chromises',' c|ch|hr|ro|om|mi|is|se|es|s','chro','XRMSS','hrom','mise','chromises'),
 (70428,'chromite',' c|ch|hr|ro|om|mi|it|te|e','chro','XRMT','hrom','omit','chromite'),
 (70429,'chromites',' c|ch|hr|ro|om|mi|it|te|es|s','chro','XRMTS','hrom','mite','chromites'),
 (70430,'chromium',' c|ch|hr|ro|om|mi|iu|um|m','chro','XRMM','hrom','omiu','chromium'),
 (70431,'chromium kali sulphuratum',' c|ch|hr|ro|om|mi|iu|um|m | k|ka|al|li|i | s|su|ul|lp|ph|hu|ur|ra|at|tu|um|m','chro','XRMMKLSLFRTM','hrom','ratu','chromium k'),
 (70432,'chromium oxide',' c|ch|hr|ro|om|mi|iu|um|m | o|ox|xi|id|de|e','chro','XRMMKST','hrom','oxid','chromium o'),
 (70433,'chromium release test',' c|ch|hr|ro|om|mi|iu|um|m | r|re|el|le|ea|as|se|e | t|te|es|st|t','chro','XRMMRLSTST','hrom',' tes','chromium r'),
 (70434,'chromium release tests',' c|ch|hr|ro|om|mi|iu|um|m | r|re|el|le|ea|as|se|e | t|te|es|st|ts|s','chro','XRMMRLSTSTS','hrom','test','chromium r');
INSERT INTO `m_spelling_dictionary` VALUES  (70435,'chromium sesquioxide',' c|ch|hr|ro|om|mi|iu|um|m | s|se|es|sq|qu|ui|io|ox|xi|id|de|e','chro','XRMMSSKKST','hrom','oxid','chromium s'),
 (70436,'chromium tricarbonyl',' c|ch|hr|ro|om|mi|iu|um|m | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l','chro','XRMMTRKRBNL','hrom','bony','chromium t'),
 (70437,'chromium trioxide',' c|ch|hr|ro|om|mi|iu|um|m | t|tr|ri|io|ox|xi|id|de|e','chro','XRMMTRKST','hrom','oxid','chromium t'),
 (70438,'chromium-51',' c|ch|hr|ro|om|mi|iu|um|m-|-5|51|1','chro','XRMM','hrom','um-5','chromium-5'),
 (70439,'chromo',' c|ch|hr|ro|om|mo|o','chro','XRM','hrom','hrom','chromo'),
 (70440,'chromo domain',' c|ch|hr|ro|om|mo|o | d|do|om|ma|ai|in|n','chro','XRMTMN','hrom','omai','chromo dom'),
 (70441,'chromo domains',' c|ch|hr|ro|om|mo|o | d|do|om|ma|ai|in|ns|s','chro','XRMTMNS','hrom','main','chromo dom'),
 (70442,'chromo-domain',' c|ch|hr|ro|om|mo|o-|-d|do|om|ma|ai|in|n','chro','XRMTMN','hrom','omai','chromo-dom'),
 (70443,'chromo-domains',' c|ch|hr|ro|om|mo|o-|-d|do|om|ma|ai|in|ns|s','chro','XRMTMNS','hrom','main','chromo-dom'),
 (70444,'chromo-tubation',' c|ch|hr|ro|om|mo|o-|-t|tu|ub|ba|at|ti|io|on|n','chro','XRMTBXN','hrom','atio','chromo-tub');
INSERT INTO `m_spelling_dictionary` VALUES  (70445,'Chromobacterium',' C|Ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|ri|iu|um|m','Chro','XRMBKTRM','hrom','eriu','Chromobact'),
 (70446,'Chromobacterium fluviatile',' C|Ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|lu|uv|vi|ia|at|ti|il|le|e','Chro','XRMBKTRMFLFTL','hrom','atil','Chromobact'),
 (70447,'Chromobacterium lividum',' C|Ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|ri|iu|um|m | l|li|iv|vi|id|du|um|m','Chro','XRMBKTRMLFTM','hrom','vidu','Chromobact'),
 (70448,'Chromobacterium violaceum',' C|Ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|ri|iu|um|m | v|vi|io|ol|la|ac|ce|eu|um|m','Chro','XRMBKTRMFLSM','hrom','aceu','Chromobact'),
 (70449,'Chromobacterium viscosum',' C|Ch|hr|ro|om|mo|ob|ba|ac|ct|te|er|ri|iu|um|m | v|vi|is|sc|co|os|su|um|m','Chro','XRMBKTRMFSKSM','hrom','cosu','Chromobact'),
 (70450,'chromobindin',' c|ch|hr|ro|om|mo|ob|bi|in|nd|di|in|n','chro','XRMBNTN','hrom','indi','chromobind'),
 (70451,'chromobindins',' c|ch|hr|ro|om|mo|ob|bi|in|nd|di|in|ns|s','chro','XRMBNTNS','hrom','ndin','chromobind'),
 (70452,'chromoblastomycoses',' c|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|my|yc|co|os|se|es|s','chro','XRMBLSTMKSS','hrom','cose','chromoblas');
INSERT INTO `m_spelling_dictionary` VALUES  (70453,'chromoblastomycosis',' c|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|my|yc|co|os|si|is|s','chro','XRMBLSTMKSS','hrom','cosi','chromoblas'),
 (70454,'chromocenter',' c|ch|hr|ro|om|mo|oc|ce|en|nt|te|er|r','chro','XRMSNTR','hrom','ente','chromocent'),
 (70455,'chromocenters',' c|ch|hr|ro|om|mo|oc|ce|en|nt|te|er|rs|s','chro','XRMSNTRS','hrom','nter','chromocent'),
 (70456,'chromocentric',' c|ch|hr|ro|om|mo|oc|ce|en|nt|tr|ri|ic|c','chro','XRMSNTRK','hrom','ntri','chromocent'),
 (70457,'chromochelatin',' c|ch|hr|ro|om|mo|oc|ch|he|el|la|at|ti|in|n','chro','XRMXLTN','hrom','lati','chromochel'),
 (70458,'chromocholoscopy',' c|ch|hr|ro|om|mo|oc|ch|ho|ol|lo|os|sc|co|op|py|y','chro','XRMXLSKP','hrom','scop','chromochol'),
 (70459,'chromoclastogenic',' c|ch|hr|ro|om|mo|oc|cl|la|as|st|to|og|ge|en|ni|ic|c','chro','XRMKLSTJNK','hrom','geni','chromoclas'),
 (70460,'Chromocrea',' C|Ch|hr|ro|om|mo|oc|cr|re|ea|a','Chro','XRMKR','hrom','ocre','Chromocrea'),
 (70461,'Chromocrea spinulosa',' C|Ch|hr|ro|om|mo|oc|cr|re|ea|a | s|sp|pi|in|nu|ul|lo|os|sa|a','Chro','XRMKRSPNLS','hrom','ulos','Chromocrea'),
 (70462,'chromodacryorrhea',' c|ch|hr|ro|om|mo|od|da|ac|cr|ry|yo|or|rr|rh|he|ea|a','chro','XRMTKRYRH','hrom','rrhe','chromodacr');
INSERT INTO `m_spelling_dictionary` VALUES  (70463,'chromodacryorrhoea',' c|ch|hr|ro|om|mo|od|da|ac|cr|ry|yo|or|rr|rh|ho|oe|ea|a','chro','XRMTKRYRH','hrom','rhoe','chromodacr'),
 (70464,'chromodiagnoses',' c|ch|hr|ro|om|mo|od|di|ia|ag|gn|no|os|se|es|s','chro','XRMTKNSS','hrom','nose','chromodiag'),
 (70465,'chromodiagnosis',' c|ch|hr|ro|om|mo|od|di|ia|ag|gn|no|os|si|is|s','chro','XRMTKNSS','hrom','nosi','chromodiag'),
 (70466,'chromodomain',' c|ch|hr|ro|om|mo|od|do|om|ma|ai|in|n','chro','XRMTMN','hrom','omai','chromodoma'),
 (70467,'chromodomains',' c|ch|hr|ro|om|mo|od|do|om|ma|ai|in|ns|s','chro','XRMTMNS','hrom','main','chromodoma'),
 (70468,'chromodulin',' c|ch|hr|ro|om|mo|od|du|ul|li|in|n','chro','XRMTLN','hrom','duli','chromoduli'),
 (70469,'chromoflavine',' c|ch|hr|ro|om|mo|of|fl|la|av|vi|in|ne|e','chro','XRMFLFN','hrom','avin','chromoflav'),
 (70470,'chromogen',' c|ch|hr|ro|om|mo|og|ge|en|n','chro','XRMJN','hrom','moge','chromogen'),
 (70471,'chromogenesis',' c|ch|hr|ro|om|mo|og|ge|en|ne|es|si|is|s','chro','XRMJNSS','hrom','nesi','chromogene'),
 (70472,'chromogenic',' c|ch|hr|ro|om|mo|og|ge|en|ni|ic|c','chro','XRMJNK','hrom','geni','chromogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (70473,'chromogenicity',' c|ch|hr|ro|om|mo|og|ge|en|ni|ic|ci|it|ty|y','chro','XRMJNST','hrom','icit','chromogeni'),
 (70474,'chromogens',' c|ch|hr|ro|om|mo|og|ge|en|ns|s','chro','XRMJNS','hrom','ogen','chromogens'),
 (70475,'chromogranin',' c|ch|hr|ro|om|mo|og|gr|ra|an|ni|in|n','chro','XRMKRNN','hrom','rani','chromogran'),
 (70476,'chromogranin A',' c|ch|hr|ro|om|mo|og|gr|ra|an|ni|in|n | A|A','chro','XRMKRNN','hrom','nin','chromogran'),
 (70477,'chromogranin B',' c|ch|hr|ro|om|mo|og|gr|ra|an|ni|in|n | B|B','chro','XRMKRNNB','hrom','nin','chromogran'),
 (70478,'chromogranins',' c|ch|hr|ro|om|mo|og|gr|ra|an|ni|in|ns|s','chro','XRMKRNNS','hrom','anin','chromogran'),
 (70479,'chromographic',' c|ch|hr|ro|om|mo|og|gr|ra|ap|ph|hi|ic|c','chro','XRMKRFK','hrom','aphi','chromograp'),
 (70480,'Chromohalobacter',' C|Ch|hr|ro|om|mo|oh|ha|al|lo|ob|ba|ac|ct|te|er|r','Chro','XRMHLBKTR','hrom','acte','Chromohalo'),
 (70481,'Chromohalobacter canadensis',' C|Ch|hr|ro|om|mo|oh|ha|al|lo|ob|ba|ac|ct|te|er|r | c|ca|an|na|ad|de|en|ns|si|is|s','Chro','XRMHLBKTRKNTNSS','hrom','ensi','Chromohalo'),
 (70482,'Chromohalobacter israelensis',' C|Ch|hr|ro|om|mo|oh|ha|al|lo|ob|ba|ac|ct|te|er|r | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Chro','XRMHLBKTRSRLNSS','hrom','ensi','Chromohalo');
INSERT INTO `m_spelling_dictionary` VALUES  (70483,'Chromohalobacter marismortui',' C|Ch|hr|ro|om|mo|oh|ha|al|lo|ob|ba|ac|ct|te|er|r | m|ma|ar|ri|is|sm|mo|or|rt|tu|ui|i','Chro','XRMHLBKTRMRSMRT','hrom','ortu','Chromohalo'),
 (70484,'Chromohalobacter salexigens',' C|Ch|hr|ro|om|mo|oh|ha|al|lo|ob|ba|ac|ct|te|er|r | s|sa|al|le|ex|xi|ig|ge|en|ns|s','Chro','XRMHLBKTRSLKSJNS','hrom','igen','Chromohalo'),
 (70485,'chromoisomerism',' c|ch|hr|ro|om|mo|oi|is|so|om|me|er|ri|is|sm|m','chro','XRMSMRSM','hrom','eris','chromoisom'),
 (70486,'chromokinesin',' c|ch|hr|ro|om|mo|ok|ki|in|ne|es|si|in|n','chro','XRMKNSN','hrom','nesi','chromokine'),
 (70487,'Chromolaena',' C|Ch|hr|ro|om|mo|ol|la|ae|en|na|a','Chro','XRMLN','hrom','laen','Chromolaen'),
 (70488,'Chromolaena christieana',' C|Ch|hr|ro|om|mo|ol|la|ae|en|na|a | c|ch|hr|ri|is|st|ti|ie|ea|an|na|a','Chro','XRMLNXRSTN','hrom','iean','Chromolaen'),
 (70489,'Chromolaena moritziana',' C|Ch|hr|ro|om|mo|ol|la|ae|en|na|a | m|mo|or|ri|it|tz|zi|ia|an|na|a','Chro','XRMLNMRTSN','hrom','zian','Chromolaen'),
 (70490,'Chromolaena odorata',' C|Ch|hr|ro|om|mo|ol|la|ae|en|na|a | o|od|do|or|ra|at|ta|a','Chro','XRMLNTRT','hrom','orat','Chromolaen');
INSERT INTO `m_spelling_dictionary` VALUES  (70491,'chromolipiodol',' c|ch|hr|ro|om|mo|ol|li|ip|pi|io|od|do|ol|l','chro','XRMLPTL','hrom','iodo','chromolipi'),
 (70492,'chromolithograph',' c|ch|hr|ro|om|mo|ol|li|it|th|ho|og|gr|ra|ap|ph|h','chro','XRML0KRF','hrom','grap','chromolith'),
 (70493,'chromolithographs',' c|ch|hr|ro|om|mo|ol|li|it|th|ho|og|gr|ra|ap|ph|hs|s','chro','XRML0KRFS','hrom','raph','chromolith'),
 (70494,'chromomere',' c|ch|hr|ro|om|mo|om|me|er|re|e','chro','XRMMR','hrom','omer','chromomere'),
 (70495,'chromomeres',' c|ch|hr|ro|om|mo|om|me|er|re|es|s','chro','XRMMRS','hrom','mere','chromomere'),
 (70496,'chromometer',' c|ch|hr|ro|om|mo|om|me|et|te|er|r','chro','XRMMTR','hrom','mete','chromomete'),
 (70497,'chromometers',' c|ch|hr|ro|om|mo|om|me|et|te|er|rs|s','chro','XRMMTRS','hrom','eter','chromomete'),
 (70498,'chromometric',' c|ch|hr|ro|om|mo|om|me|et|tr|ri|ic|c','chro','XRMMTRK','hrom','etri','chromometr'),
 (70499,'chromomycin',' c|ch|hr|ro|om|mo|om|my|yc|ci|in|n','chro','XRMMSN','hrom','myci','chromomyci'),
 (70500,'chromomycinone',' c|ch|hr|ro|om|mo|om|my|yc|ci|in|no|on|ne|e','chro','XRMMSNN','hrom','inon','chromomyci');
INSERT INTO `m_spelling_dictionary` VALUES  (70501,'chromomycins',' c|ch|hr|ro|om|mo|om|my|yc|ci|in|ns|s','chro','XRMMSNS','hrom','ycin','chromomyci'),
 (70502,'chromomycoses',' c|ch|hr|ro|om|mo|om|my|yc|co|os|se|es|s','chro','XRMMKSS','hrom','cose','chromomyco'),
 (70503,'chromomycosis',' c|ch|hr|ro|om|mo|om|my|yc|co|os|si|is|s','chro','XRMMKSS','hrom','cosi','chromomyco'),
 (70504,'chromonar',' c|ch|hr|ro|om|mo|on|na|ar|r','chro','XRMNR','hrom','mona','chromonar'),
 (70505,'chromone',' c|ch|hr|ro|om|mo|on|ne|e','chro','XRMN','hrom','omon','chromone'),
 (70506,'chromonema',' c|ch|hr|ro|om|mo|on|ne|em|ma|a','chro','XRMNM','hrom','onem','chromonema'),
 (70507,'chromonemal',' c|ch|hr|ro|om|mo|on|ne|em|ma|al|l','chro','XRMNML','hrom','nema','chromonema'),
 (70508,'chromonemata',' c|ch|hr|ro|om|mo|on|ne|em|ma|at|ta|a','chro','XRMNMT','hrom','emat','chromonema'),
 (70509,'chromones',' c|ch|hr|ro|om|mo|on|ne|es|s','chro','XRMNS','hrom','mone','chromones'),
 (70510,'chromooxymycin',' c|ch|hr|ro|om|mo|oo|ox|xy|ym|my|yc|ci|in|n','chro','XRMKSMSN','hrom','myci','chromooxym'),
 (70511,'chromoparic',' c|ch|hr|ro|om|mo|op|pa|ar|ri|ic|c','chro','XRMPRK','hrom','pari','chromopari');
INSERT INTO `m_spelling_dictionary` VALUES  (70512,'chromopectic',' c|ch|hr|ro|om|mo|op|pe|ec|ct|ti|ic|c','chro','XRMPKTK','hrom','ecti','chromopect'),
 (70513,'chromopertubation',' c|ch|hr|ro|om|mo|op|pe|er|rt|tu|ub|ba|at|ti|io|on|n','chro','XRMPRTBXN','hrom','atio','chromopert'),
 (70514,'chromopexic',' c|ch|hr|ro|om|mo|op|pe|ex|xi|ic|c','chro','XRMPKSK','hrom','pexi','chromopexi'),
 (70515,'chromophil',' c|ch|hr|ro|om|mo|op|ph|hi|il|l','chro','XRMFL','hrom','ophi','chromophil'),
 (70516,'chromophile',' c|ch|hr|ro|om|mo|op|ph|hi|il|le|e','chro','XRMFL','hrom','phil','chromophil'),
 (70517,'chromophilic',' c|ch|hr|ro|om|mo|op|ph|hi|il|li|ic|c','chro','XRMFLK','hrom','hili','chromophil'),
 (70518,'chromophilous',' c|ch|hr|ro|om|mo|op|ph|hi|il|lo|ou|us|s','chro','XRMFLS','hrom','ilou','chromophil'),
 (70519,'chromophils',' c|ch|hr|ro|om|mo|op|ph|hi|il|ls|s','chro','XRMFLS','hrom','phil','chromophil'),
 (70520,'chromophobe',' c|ch|hr|ro|om|mo|op|ph|ho|ob|be|e','chro','XRMFB','hrom','phob','chromophob'),
 (70521,'chromophobe adenoma',' c|ch|hr|ro|om|mo|op|ph|ho|ob|be|e | a|ad|de|en|no|om|ma|a','chro','XRMFBTNM','hrom','enom','chromophob');
INSERT INTO `m_spelling_dictionary` VALUES  (70522,'chromophobe adenomas',' c|ch|hr|ro|om|mo|op|ph|ho|ob|be|e | a|ad|de|en|no|om|ma|as|s','chro','XRMFBTNMS','hrom','noma','chromophob'),
 (70523,'chromophobe adenomata',' c|ch|hr|ro|om|mo|op|ph|ho|ob|be|e | a|ad|de|en|no|om|ma|at|ta|a','chro','XRMFBTNMT','hrom','omat','chromophob'),
 (70524,'chromophobe cell',' c|ch|hr|ro|om|mo|op|ph|ho|ob|be|e | c|ce|el|ll|l','chro','XRMFBSL','hrom',' cel','chromophob'),
 (70525,'chromophobe cells',' c|ch|hr|ro|om|mo|op|ph|ho|ob|be|e | c|ce|el|ll|ls|s','chro','XRMFBSLS','hrom','cell','chromophob'),
 (70526,'chromophobes',' c|ch|hr|ro|om|mo|op|ph|ho|ob|be|es|s','chro','XRMFBS','hrom','hobe','chromophob'),
 (70527,'chromophobia',' c|ch|hr|ro|om|mo|op|ph|ho|ob|bi|ia|a','chro','XRMFB','hrom','hobi','chromophob'),
 (70528,'chromophobic',' c|ch|hr|ro|om|mo|op|ph|ho|ob|bi|ic|c','chro','XRMFBK','hrom','hobi','chromophob'),
 (70529,'chromophobic adenoma',' c|ch|hr|ro|om|mo|op|ph|ho|ob|bi|ic|c | a|ad|de|en|no|om|ma|a','chro','XRMFBKTNM','hrom','enom','chromophob'),
 (70530,'chromophobic adenomas',' c|ch|hr|ro|om|mo|op|ph|ho|ob|bi|ic|c | a|ad|de|en|no|om|ma|as|s','chro','XRMFBKTNMS','hrom','noma','chromophob');
INSERT INTO `m_spelling_dictionary` VALUES  (70531,'chromophobic adenomata',' c|ch|hr|ro|om|mo|op|ph|ho|ob|bi|ic|c | a|ad|de|en|no|om|ma|at|ta|a','chro','XRMFBKTNMT','hrom','omat','chromophob'),
 (70532,'chromophobics',' c|ch|hr|ro|om|mo|op|ph|ho|ob|bi|ic|cs|s','chro','XRMFBKS','hrom','obic','chromophob'),
 (70533,'chromophore',' c|ch|hr|ro|om|mo|op|ph|ho|or|re|e','chro','XRMFR','hrom','phor','chromophor'),
 (70534,'chromophores',' c|ch|hr|ro|om|mo|op|ph|ho|or|re|es|s','chro','XRMFRS','hrom','hore','chromophor'),
 (70535,'chromophoric',' c|ch|hr|ro|om|mo|op|ph|ho|or|ri|ic|c','chro','XRMFRK','hrom','hori','chromophor'),
 (70536,'chromophorous',' c|ch|hr|ro|om|mo|op|ph|ho|or|ro|ou|us|s','chro','XRMFRS','hrom','orou','chromophor'),
 (70537,'chromophyte',' c|ch|hr|ro|om|mo|op|ph|hy|yt|te|e','chro','XRMFT','hrom','phyt','chromophyt'),
 (70538,'chromophytes',' c|ch|hr|ro|om|mo|op|ph|hy|yt|te|es|s','chro','XRMFTS','hrom','hyte','chromophyt'),
 (70539,'chromopilic',' c|ch|hr|ro|om|mo|op|pi|il|li|ic|c','chro','XRMPLK','hrom','pili','chromopili'),
 (70540,'chromoplasm',' c|ch|hr|ro|om|mo|op|pl|la|as|sm|m','chro','XRMPLSM','hrom','plas','chromoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (70541,'chromoplast',' c|ch|hr|ro|om|mo|op|pl|la|as|st|t','chro','XRMPLST','hrom','plas','chromoplas'),
 (70542,'chromoplasts',' c|ch|hr|ro|om|mo|op|pl|la|as|st|ts|s','chro','XRMPLSTS','hrom','last','chromoplas'),
 (70543,'chromoprotein',' c|ch|hr|ro|om|mo|op|pr|ro|ot|te|ei|in|n','chro','XRMPRTN','hrom','otei','chromoprot'),
 (70544,'chromoproteins',' c|ch|hr|ro|om|mo|op|pr|ro|ot|te|ei|in|ns|s','chro','XRMPRTNS','hrom','tein','chromoprot'),
 (70545,'chromoradiometer',' c|ch|hr|ro|om|mo|or|ra|ad|di|io|om|me|et|te|er|r','chro','XRMRTMTR','hrom','mete','chromoradi'),
 (70546,'chromoradiometers',' c|ch|hr|ro|om|mo|or|ra|ad|di|io|om|me|et|te|er|rs|s','chro','XRMRTMTRS','hrom','eter','chromoradi'),
 (70547,'chromoradiometric',' c|ch|hr|ro|om|mo|or|ra|ad|di|io|om|me|et|tr|ri|ic|c','chro','XRMRTMTRK','hrom','etri','chromoradi'),
 (70548,'chromoradiometrically',' c|ch|hr|ro|om|mo|or|ra|ad|di|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','chro','XRMRTMTRKL','hrom','call','chromoradi'),
 (70549,'chromos',' c|ch|hr|ro|om|mo|os|s','chro','XRMS','hrom','romo','chromos');
INSERT INTO `m_spelling_dictionary` VALUES  (70550,'chromoscopy',' c|ch|hr|ro|om|mo|os|sc|co|op|py|y','chro','XRMSKP','hrom','scop','chromoscop'),
 (70551,'Chromosmon',' C|Ch|hr|ro|om|mo|os|sm|mo|on|n','Chro','XRMSMN','hrom','osmo','Chromosmon'),
 (70552,'Chromosmons',' C|Ch|hr|ro|om|mo|os|sm|mo|on|ns|s','Chro','XRMSMNS','hrom','smon','Chromosmon'),
 (70553,'chromosomal',' c|ch|hr|ro|om|mo|os|so|om|ma|al|l','chro','XRMSML','hrom','soma','chromosoma'),
 (70554,'chromosomal aberration',' c|ch|hr|ro|om|mo|os|so|om|ma|al|l | a|ab|be|er|rr|ra|at|ti|io|on|n','chro','XRMSMLBRXN','hrom','atio','chromosoma'),
 (70555,'chromosomal aberrations',' c|ch|hr|ro|om|mo|os|so|om|ma|al|l | a|ab|be|er|rr|ra|at|ti|io|on|ns|s','chro','XRMSMLBRXNS','hrom','tion','chromosoma'),
 (70556,'chromosomal ribonucleic acid',' c|ch|hr|ro|om|mo|os|so|om|ma|al|l | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','chro','XRMSMLRBNKLKST','hrom',' aci','chromosoma'),
 (70557,'chromosomal sex',' c|ch|hr|ro|om|mo|os|so|om|ma|al|l | s|se|ex|x','chro','XRMSMLSKS','hrom','l se','chromosoma'),
 (70558,'chromosomal translocation',' c|ch|hr|ro|om|mo|os|so|om|ma|al|l | t|tr|ra|an|ns|sl|lo|oc|ca|at|ti|io|on|n','chro','XRMSMLTRNSLKXN','hrom','atio','chromosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (70559,'chromosomal translocations',' c|ch|hr|ro|om|mo|os|so|om|ma|al|l | t|tr|ra|an|ns|sl|lo|oc|ca|at|ti|io|on|ns|s','chro','XRMSMLTRNSLKXNS','hrom','tion','chromosoma'),
 (70560,'chromosomally',' c|ch|hr|ro|om|mo|os|so|om|ma|al|ll|ly|y','chro','XRMSML','hrom','mall','chromosoma'),
 (70561,'chromosome',' c|ch|hr|ro|om|mo|os|so|om|me|e','chro','XRMSM','hrom','osom','chromosome'),
 (70562,'chromosome 11',' c|ch|hr|ro|om|mo|os|so|om|me|e | 1|11|1','chro','XRMSM','hrom','me 1','chromosome'),
 (70563,'chromosome 12',' c|ch|hr|ro|om|mo|os|so|om|me|e | 1|12|2','chro','XRMSM','hrom','me 1','chromosome'),
 (70564,'chromosome 14',' c|ch|hr|ro|om|mo|os|so|om|me|e | 1|14|4','chro','XRMSM','hrom','me 1','chromosome'),
 (70565,'chromosome 16',' c|ch|hr|ro|om|mo|os|so|om|me|e | 1|16|6','chro','XRMSM','hrom','me 1','chromosome'),
 (70566,'chromosome 21',' c|ch|hr|ro|om|mo|os|so|om|me|e | 2|21|1','chro','XRMSM','hrom','me 2','chromosome'),
 (70567,'chromosome 8',' c|ch|hr|ro|om|mo|os|so|om|me|e | 8|8','chro','XRMSM','hrom','ome','chromosome'),
 (70568,'chromosome 9',' c|ch|hr|ro|om|mo|os|so|om|me|e | 9|9','chro','XRMSM','hrom','ome','chromosome');
INSERT INTO `m_spelling_dictionary` VALUES  (70569,'chromosome aberration',' c|ch|hr|ro|om|mo|os|so|om|me|e | a|ab|be|er|rr|ra|at|ti|io|on|n','chro','XRMSMBRXN','hrom','atio','chromosome'),
 (70570,'chromosome aberrations',' c|ch|hr|ro|om|mo|os|so|om|me|e | a|ab|be|er|rr|ra|at|ti|io|on|ns|s','chro','XRMSMBRXNS','hrom','tion','chromosome'),
 (70571,'chromosome abnormalities',' c|ch|hr|ro|om|mo|os|so|om|me|e | a|ab|bn|no|or|rm|ma|al|li|it|ti|ie|es|s','chro','XRMSMBNRMLTS','hrom','itie','chromosome'),
 (70572,'chromosome abnormality',' c|ch|hr|ro|om|mo|os|so|om|me|e | a|ab|bn|no|or|rm|ma|al|li|it|ty|y','chro','XRMSMBNRMLT','hrom','alit','chromosome'),
 (70573,'chromosome analysis',' c|ch|hr|ro|om|mo|os|so|om|me|e | a|an|na|al|ly|ys|si|is|s','chro','XRMSMNLSS','hrom','lysi','chromosome'),
 (70574,'chromosome analysises',' c|ch|hr|ro|om|mo|os|so|om|me|e | a|an|na|al|ly|ys|si|is|se|es|s','chro','XRMSMNLSSS','hrom','sise','chromosome'),
 (70575,'chromosome banding',' c|ch|hr|ro|om|mo|os|so|om|me|e | b|ba|an|nd|di|in|ng|g','chro','XRMSMBNTNK','hrom','ndin','chromosome'),
 (70576,'chromosome bandings',' c|ch|hr|ro|om|mo|os|so|om|me|e | b|ba|an|nd|di|in|ng|gs|s','chro','XRMSMBNTNKS','hrom','ding','chromosome');
INSERT INTO `m_spelling_dictionary` VALUES  (70577,'chromosome complement',' c|ch|hr|ro|om|mo|os|so|om|me|e | c|co|om|mp|pl|le|em|me|en|nt|t','chro','XRMSMKMPLMNT','hrom','emen','chromosome'),
 (70578,'chromosome complements',' c|ch|hr|ro|om|mo|os|so|om|me|e | c|co|om|mp|pl|le|em|me|en|nt|ts|s','chro','XRMSMKMPLMNTS','hrom','ment','chromosome'),
 (70579,'chromosome disorder',' c|ch|hr|ro|om|mo|os|so|om|me|e | d|di|is|so|or|rd|de|er|r','chro','XRMSMTSRTR','hrom','orde','chromosome'),
 (70580,'chromosome disorders',' c|ch|hr|ro|om|mo|os|so|om|me|e | d|di|is|so|or|rd|de|er|rs|s','chro','XRMSMTSRTRS','hrom','rder','chromosome'),
 (70581,'chromosome inversion',' c|ch|hr|ro|om|mo|os|so|om|me|e | i|in|nv|ve|er|rs|si|io|on|n','chro','XRMSMNFRXN','hrom','rsio','chromosome'),
 (70582,'chromosome inversions',' c|ch|hr|ro|om|mo|os|so|om|me|e | i|in|nv|ve|er|rs|si|io|on|ns|s','chro','XRMSMNFRXNS','hrom','sion','chromosome'),
 (70583,'chromosome map',' c|ch|hr|ro|om|mo|os|so|om|me|e | m|ma|ap|p','chro','XRMSMMP','hrom','e ma','chromosome'),
 (70584,'chromosome maps',' c|ch|hr|ro|om|mo|os|so|om|me|e | m|ma|ap|ps|s','chro','XRMSMMPS','hrom',' map','chromosome');
INSERT INTO `m_spelling_dictionary` VALUES  (70585,'chromosome number',' c|ch|hr|ro|om|mo|os|so|om|me|e | n|nu|um|mb|be|er|r','chro','XRMSMNMR','hrom','umbe','chromosome'),
 (70586,'chromosome numbers',' c|ch|hr|ro|om|mo|os|so|om|me|e | n|nu|um|mb|be|er|rs|s','chro','XRMSMNMRS','hrom','mber','chromosome'),
 (70587,'chromosome walking',' c|ch|hr|ro|om|mo|os|so|om|me|e | w|wa|al|lk|ki|in|ng|g','chro','XRMSMWLKNK','hrom','lkin','chromosome'),
 (70588,'chromosomes',' c|ch|hr|ro|om|mo|os|so|om|me|es|s','chro','XRMSMS','hrom','some','chromosome'),
 (70589,'chromosomic',' c|ch|hr|ro|om|mo|os|so|om|mi|ic|c','chro','XRMSMK','hrom','somi','chromosomi'),
 (70590,'chromosomology',' c|ch|hr|ro|om|mo|os|so|om|mo|ol|lo|og|gy|y','chro','XRMSMLJ','hrom','olog','chromosomo'),
 (70591,'chromosomopathies',' c|ch|hr|ro|om|mo|os|so|om|mo|op|pa|at|th|hi|ie|es|s','chro','XRMSMP0S','hrom','thie','chromosomo'),
 (70592,'chromosomopathy',' c|ch|hr|ro|om|mo|os|so|om|mo|op|pa|at|th|hy|y','chro','XRMSMP0','hrom','path','chromosomo'),
 (70593,'Chromosorb P',' C|Ch|hr|ro|om|mo|os|so|or|rb|b | P|P','Chro','XRMSRBP','hrom','orb','Chromosorb');
INSERT INTO `m_spelling_dictionary` VALUES  (70594,'chromostatin',' c|ch|hr|ro|om|mo|os|st|ta|at|ti|in|n','chro','XRMSTTN','hrom','tati','chromostat'),
 (70595,'chromotherapy',' c|ch|hr|ro|om|mo|ot|th|he|er|ra|ap|py|y','chro','XRM0RP','hrom','erap','chromother'),
 (70596,'chromotographies',' c|ch|hr|ro|om|mo|ot|to|og|gr|ra|ap|ph|hi|ie|es|s','chro','XRMTKRFS','hrom','phie','chromotogr'),
 (70597,'chromotography',' c|ch|hr|ro|om|mo|ot|to|og|gr|ra|ap|ph|hy|y','chro','XRMTKRF','hrom','raph','chromotogr'),
 (70598,'chromotoxic',' c|ch|hr|ro|om|mo|ot|to|ox|xi|ic|c','chro','XRMTKSK','hrom','toxi','chromotoxi'),
 (70599,'chromotrichial',' c|ch|hr|ro|om|mo|ot|tr|ri|ic|ch|hi|ia|al|l','chro','XRMTRXL','hrom','chia','chromotric'),
 (70600,'chromotrope',' c|ch|hr|ro|om|mo|ot|tr|ro|op|pe|e','chro','XRMTRP','hrom','trop','chromotrop'),
 (70601,'chromotropes',' c|ch|hr|ro|om|mo|ot|tr|ro|op|pe|es|s','chro','XRMTRPS','hrom','rope','chromotrop'),
 (70602,'chromotropic',' c|ch|hr|ro|om|mo|ot|tr|ro|op|pi|ic|c','chro','XRMTRPK','hrom','ropi','chromotrop'),
 (70603,'chromotubation',' c|ch|hr|ro|om|mo|ot|tu|ub|ba|at|ti|io|on|n','chro','XRMTBXN','hrom','atio','chromotuba');
INSERT INTO `m_spelling_dictionary` VALUES  (70604,'chromous',' c|ch|hr|ro|om|mo|ou|us|s','chro','XRMS','hrom','omou','chromous'),
 (70605,'chronaxia',' c|ch|hr|ro|on|na|ax|xi|ia|a','chro','XRNKS','hron','naxi','chronaxia'),
 (70606,'chronaxias',' c|ch|hr|ro|on|na|ax|xi|ia|as|s','chro','XRNKSS','hron','axia','chronaxias'),
 (70607,'chronaxie',' c|ch|hr|ro|on|na|ax|xi|ie|e','chro','XRNKS','hron','naxi','chronaxie'),
 (70608,'chronaxies',' c|ch|hr|ro|on|na|ax|xi|ie|es|s','chro','XRNKSS','hron','axie','chronaxies'),
 (70609,'chronaximeter',' c|ch|hr|ro|on|na|ax|xi|im|me|et|te|er|r','chro','XRNKSMTR','hron','mete','chronaxime'),
 (70610,'chronaximeters',' c|ch|hr|ro|on|na|ax|xi|im|me|et|te|er|rs|s','chro','XRNKSMTRS','hron','eter','chronaxime'),
 (70611,'chronaximetric',' c|ch|hr|ro|on|na|ax|xi|im|me|et|tr|ri|ic|c','chro','XRNKSMTRK','hron','etri','chronaxime'),
 (70612,'chronaximetry',' c|ch|hr|ro|on|na|ax|xi|im|me|et|tr|ry|y','chro','XRNKSMTR','hron','metr','chronaxime'),
 (70613,'chronaxy',' c|ch|hr|ro|on|na|ax|xy|y','chro','XRNKS','hron','onax','chronaxy'),
 (70614,'chronic',' c|ch|hr|ro|on|ni|ic|c','chro','XRNK','hron','roni','chronic');
INSERT INTO `m_spelling_dictionary` VALUES  (70615,'chronic abdominal tympany',' c|ch|hr|ro|on|ni|ic|c | a|ab|bd|do|om|mi|in|na|al|l | t|ty|ym|mp|pa|an|ny|y','chro','XRNKBTMNLTMPN','hron','mpan','chronic ab'),
 (70616,'chronic abscess',' c|ch|hr|ro|on|ni|ic|c | a|ab|bs|sc|ce|es|ss|s','chro','XRNKBSS','hron','sces','chronic ab'),
 (70617,'chronic abscesses',' c|ch|hr|ro|on|ni|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','chro','XRNKBSSS','hron','esse','chronic ab'),
 (70618,'chronic acalculous cholecystitides',' c|ch|hr|ro|on|ni|ic|c | a|ac|ca|al|lc|cu|ul|lo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','chro','XRNKKLKLSXLSSTTTS','hron','tide','chronic ac'),
 (70619,'chronic acalculous cholecystitis',' c|ch|hr|ro|on|ni|ic|c | a|ac|ca|al|lc|cu|ul|lo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','chro','XRNKKLKLSXLSSTTS','hron','titi','chronic ac'),
 (70620,'chronic active hepatitides',' c|ch|hr|ro|on|ni|ic|c | a|ac|ct|ti|iv|ve|e | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chro','XRNKKTFHPTTTS','hron','tide','chronic ac'),
 (70621,'chronic active hepatitis',' c|ch|hr|ro|on|ni|ic|c | a|ac|ct|ti|iv|ve|e | h|he|ep|pa|at|ti|it|ti|is|s','chro','XRNKKTFHPTTS','hron','titi','chronic ac');
INSERT INTO `m_spelling_dictionary` VALUES  (70622,'chronic adhesive arachnoiditides',' c|ch|hr|ro|on|ni|ic|c | a|ad|dh|he|es|si|iv|ve|e | a|ar|ra|ac|ch|hn|no|oi|id|di|it|ti|id|de|es|s','chro','XRNKTHSFRXNTTTS','hron','tide','chronic ad'),
 (70623,'chronic adhesive arachnoiditis',' c|ch|hr|ro|on|ni|ic|c | a|ad|dh|he|es|si|iv|ve|e | a|ar|ra|ac|ch|hn|no|oi|id|di|it|ti|is|s','chro','XRNKTHSFRXNTTS','hron','diti','chronic ad'),
 (70624,'chronic aggressive hepatitides',' c|ch|hr|ro|on|ni|ic|c | a|ag|gg|gr|re|es|ss|si|iv|ve|e | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chro','XRNKKRSFHPTTTS','hron','tide','chronic ag'),
 (70625,'chronic aggressive hepatitis',' c|ch|hr|ro|on|ni|ic|c | a|ag|gg|gr|re|es|ss|si|iv|ve|e | h|he|ep|pa|at|ti|it|ti|is|s','chro','XRNKKRSFHPTTS','hron','titi','chronic ag'),
 (70626,'chronic airflow limitation',' c|ch|hr|ro|on|ni|ic|c | a|ai|ir|rf|fl|lo|ow|w | l|li|im|mi|it|ta|at|ti|io|on|n','chro','XRNKRFLLMTXN','hron','atio','chronic ai'),
 (70627,'chronic alcohol consumption',' c|ch|hr|ro|on|ni|ic|c | a|al|lc|co|oh|ho|ol|l | c|co|on|ns|su|um|mp|pt|ti|io|on|n','chro','XRNKLKHLKNSMPXN','hron','ptio','chronic al'),
 (70628,'chronic alcoholism',' c|ch|hr|ro|on|ni|ic|c | a|al|lc|co|oh|ho|ol|li|is|sm|m','chro','XRNKLKHLSM','hron','olis','chronic al');
INSERT INTO `m_spelling_dictionary` VALUES  (70629,'chronic angle closure glaucoma',' c|ch|hr|ro|on|ni|ic|c | a|an|ng|gl|le|e | c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','chro','XRNKNKLKLSRKLKM','hron','ucom','chronic an'),
 (70630,'chronic angle-closure glaucoma',' c|ch|hr|ro|on|ni|ic|c | a|an|ng|gl|le|e-|-c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','chro','XRNKNKLKLSRKLKM','hron','ucom','chronic an'),
 (70631,'chronic anovulation',' c|ch|hr|ro|on|ni|ic|c | a|an|no|ov|vu|ul|la|at|ti|io|on|n','chro','XRNKNFLXN','hron','atio','chronic an'),
 (70632,'chronic apical periodontitides',' c|ch|hr|ro|on|ni|ic|c | a|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|id|de|es|s','chro','XRNKPKLPRTNTTTS','hron','tide','chronic ap'),
 (70633,'chronic apical periodontitis',' c|ch|hr|ro|on|ni|ic|c | a|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','chro','XRNKPKLPRTNTTS','hron','titi','chronic ap'),
 (70634,'chronic appendicitides',' c|ch|hr|ro|on|ni|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','chro','XRNKPNTSTTS','hron','tide','chronic ap'),
 (70635,'chronic appendicitis',' c|ch|hr|ro|on|ni|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','chro','XRNKPNTSTS','hron','citi','chronic ap');
INSERT INTO `m_spelling_dictionary` VALUES  (70636,'chronic articular rheumatism',' c|ch|hr|ro|on|ni|ic|c | a|ar|rt|ti|ic|cu|ul|la|ar|r | r|rh|he|eu|um|ma|at|ti|is|sm|m','chro','XRNKRTKLRRHMTSM','hron','atis','chronic ar'),
 (70637,'chronic atrophic candidoses',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|ph|hi|ic|c | c|ca|an|nd|di|id|do|os|se|es|s','chro','XRNKTRFKKNTTSS','hron','dose','chronic at'),
 (70638,'chronic atrophic candidosis',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|ph|hi|ic|c | c|ca|an|nd|di|id|do|os|si|is|s','chro','XRNKTRFKKNTTSS','hron','dosi','chronic at'),
 (70639,'chronic atrophic gastritides',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','chro','XRNKTRFKKSTRTTS','hron','tide','chronic at'),
 (70640,'chronic atrophic gastritis',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','chro','XRNKTRFKKSTRTS','hron','riti','chronic at'),
 (70641,'chronic atrophic polychondritides',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|ph|hi|ic|c | p|po|ol|ly|yc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','chro','XRNKTRFKPLXNTRTTS','hron','tide','chronic at'),
 (70642,'chronic atrophic polychondritis',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|ph|hi|ic|c | p|po|ol|ly|yc|ch|ho|on|nd|dr|ri|it|ti|is|s','chro','XRNKTRFKPLXNTRTS','hron','riti','chronic at');
INSERT INTO `m_spelling_dictionary` VALUES  (70643,'chronic atropic candidoses',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|pi|ic|c | c|ca|an|nd|di|id|do|os|se|es|s','chro','XRNKTRPKKNTTSS','hron','dose','chronic at'),
 (70644,'chronic atropic candidosis',' c|ch|hr|ro|on|ni|ic|c | a|at|tr|ro|op|pi|ic|c | c|ca|an|nd|di|id|do|os|si|is|s','chro','XRNKTRPKKNTTSS','hron','dosi','chronic at'),
 (70645,'chronic bacillary diarrhea',' c|ch|hr|ro|on|ni|ic|c | b|ba|ac|ci|il|ll|la|ar|ry|y | d|di|ia|ar|rr|rh|he|ea|a','chro','XRNKBSLRTRH','hron','rrhe','chronic ba'),
 (70646,'chronic brain syndrome',' c|ch|hr|ro|on|ni|ic|c | b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|e','chro','XRNKBRNSNTRM','hron','drom','chronic br'),
 (70647,'chronic bronchitides',' c|ch|hr|ro|on|ni|ic|c | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','chro','XRNKBRNXTTS','hron','tide','chronic br'),
 (70648,'chronic bronchitis',' c|ch|hr|ro|on|ni|ic|c | b|br|ro|on|nc|ch|hi|it|ti|is|s','chro','XRNKBRNXTS','hron','hiti','chronic br'),
 (70649,'chronic catarrhal laryngitides',' c|ch|hr|ro|on|ni|ic|c | c|ca|at|ta|ar|rr|rh|ha|al|l | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','chro','XRNKKTRHLLRNJTTS','hron','tide','chronic ca'),
 (70650,'chronic catarrhal laryngitis',' c|ch|hr|ro|on|ni|ic|c | c|ca|at|ta|ar|rr|rh|ha|al|l | l|la|ar|ry|yn|ng|gi|it|ti|is|s','chro','XRNKKTRHLLRNJTS','hron','giti','chronic ca');
INSERT INTO `m_spelling_dictionary` VALUES  (70651,'chronic catarrhal rhinitides',' c|ch|hr|ro|on|ni|ic|c | c|ca|at|ta|ar|rr|rh|ha|al|l | r|rh|hi|in|ni|it|ti|id|de|es|s','chro','XRNKKTRHLRHNTTS','hron','tide','chronic ca'),
 (70652,'chronic catarrhal rhinitis',' c|ch|hr|ro|on|ni|ic|c | c|ca|at|ta|ar|rr|rh|ha|al|l | r|rh|hi|in|ni|it|ti|is|s','chro','XRNKKTRHLRHNTS','hron','niti','chronic ca'),
 (70653,'chronic catarrhal tonsillitides',' c|ch|hr|ro|on|ni|ic|c | c|ca|at|ta|ar|rr|rh|ha|al|l | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','chro','XRNKKTRHLTNSLTTS','hron','tide','chronic ca'),
 (70654,'chronic catarrhal tonsillitis',' c|ch|hr|ro|on|ni|ic|c | c|ca|at|ta|ar|rr|rh|ha|al|l | t|to|on|ns|si|il|ll|li|it|ti|is|s','chro','XRNKKTRHLTNSLTS','hron','liti','chronic ca'),
 (70655,'chronic cholecystitides',' c|ch|hr|ro|on|ni|ic|c | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','chro','XRNKXLSSTTTS','hron','tide','chronic ch'),
 (70656,'chronic cholecystitis',' c|ch|hr|ro|on|ni|ic|c | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','chro','XRNKXLSSTTS','hron','titi','chronic ch'),
 (70657,'chronic chorea',' c|ch|hr|ro|on|ni|ic|c | c|ch|ho|or|re|ea|a','chro','XRNKXR','hron','hore','chronic ch');
INSERT INTO `m_spelling_dictionary` VALUES  (70658,'chronic choreas',' c|ch|hr|ro|on|ni|ic|c | c|ch|ho|or|re|ea|as|s','chro','XRNKXRS','hron','orea','chronic ch'),
 (70659,'chronic cicatrizing enteritides',' c|ch|hr|ro|on|ni|ic|c | c|ci|ic|ca|at|tr|ri|iz|zi|in|ng|g | e|en|nt|te|er|ri|it|ti|id|de|es|s','chro','XRNKSKTRSNKNTRTTS','hron','tide','chronic ci'),
 (70660,'chronic cicatrizing enteritis',' c|ch|hr|ro|on|ni|ic|c | c|ci|ic|ca|at|tr|ri|iz|zi|in|ng|g | e|en|nt|te|er|ri|it|ti|is|s','chro','XRNKSKTRSNKNTRTS','hron','riti','chronic ci'),
 (70661,'chronic congenital aregenerative anemia',' c|ch|hr|ro|on|ni|ic|c | c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|re|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | a|an|ne|em|mi|ia|a','chro','XRNKKNJNTLRJNRTFNM','hron','nemi','chronic co'),
 (70662,'chronic congenital idiopathic hyperphosphatasemia',' c|ch|hr|ro|on|ni|ic|c | c|co|on|ng|ge|en|ni|it|ta|al|l | i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|se|em|mi|ia|a','chro','XRNKKNJNTLTP0KPRFSFTSM','hron','semi','chronic co'),
 (70663,'chronic cough',' c|ch|hr|ro|on|ni|ic|c | c|co|ou|ug|gh|h','chro','XRNKKF','hron','coug','chronic co');
INSERT INTO `m_spelling_dictionary` VALUES  (70664,'chronic coughs',' c|ch|hr|ro|on|ni|ic|c | c|co|ou|ug|gh|hs|s','chro','XRNKKFS','hron','ough','chronic co'),
 (70665,'chronic cyclitides',' c|ch|hr|ro|on|ni|ic|c | c|cy|yc|cl|li|it|ti|id|de|es|s','chro','XRNKSKLTTS','hron','tide','chronic cy'),
 (70666,'chronic cyclitis',' c|ch|hr|ro|on|ni|ic|c | c|cy|yc|cl|li|it|ti|is|s','chro','XRNKSKLTS','hron','liti','chronic cy'),
 (70667,'chronic cystic gastritides',' c|ch|hr|ro|on|ni|ic|c | c|cy|ys|st|ti|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','chro','XRNKSSTKKSTRTTS','hron','tide','chronic cy'),
 (70668,'chronic cystic gastritis',' c|ch|hr|ro|on|ni|ic|c | c|cy|ys|st|ti|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','chro','XRNKSSTKKSTRTS','hron','riti','chronic cy'),
 (70669,'chronic cystic mastitides',' c|ch|hr|ro|on|ni|ic|c | c|cy|ys|st|ti|ic|c | m|ma|as|st|ti|it|ti|id|de|es|s','chro','XRNKSSTKMSTTTS','hron','tide','chronic cy'),
 (70670,'chronic cystic mastitis',' c|ch|hr|ro|on|ni|ic|c | c|cy|ys|st|ti|ic|c | m|ma|as|st|ti|it|ti|is|s','chro','XRNKSSTKMSTTS','hron','titi','chronic cy'),
 (70671,'chronic discoid lupus erythematosus',' c|ch|hr|ro|on|ni|ic|c | d|di|is|sc|co|oi|id|d | l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','chro','XRNKTSKTLPSR0MTSS','hron','tosu','chronic di');
INSERT INTO `m_spelling_dictionary` VALUES  (70672,'chronic disease',' c|ch|hr|ro|on|ni|ic|c | d|di|is|se|ea|as|se|e','chro','XRNKTSS','hron','seas','chronic di'),
 (70673,'chronic diseases',' c|ch|hr|ro|on|ni|ic|c | d|di|is|se|ea|as|se|es|s','chro','XRNKTSSS','hron','ease','chronic di'),
 (70674,'chronic endocarditides',' c|ch|hr|ro|on|ni|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','chro','XRNKNTKRTTTS','hron','tide','chronic en'),
 (70675,'chronic endocarditis',' c|ch|hr|ro|on|ni|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','chro','XRNKNTKRTTS','hron','diti','chronic en'),
 (70676,'chronic endocarditis lenta',' c|ch|hr|ro|on|ni|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s | l|le|en|nt|ta|a','chro','XRNKNTKRTTSLNT','hron','lent','chronic en'),
 (70677,'chronic eosinophilic pneumonia',' c|ch|hr|ro|on|ni|ic|c | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','chro','XRNKSNFLKPNMN','hron','moni','chronic eo'),
 (70678,'chronic exposure',' c|ch|hr|ro|on|ni|ic|c | e|ex|xp|po|os|su|ur|re|e','chro','XRNKKSPSR','hron','osur','chronic ex'),
 (70679,'chronic fatigue syndrome',' c|ch|hr|ro|on|ni|ic|c | f|fa|at|ti|ig|gu|ue|e | s|sy|yn|nd|dr|ro|om|me|e','chro','XRNKFTKSNTRM','hron','drom','chronic fa');
INSERT INTO `m_spelling_dictionary` VALUES  (70680,'chronic fibro-edematous gingivitis',' c|ch|hr|ro|on|ni|ic|c | f|fi|ib|br|ro|o-|-e|ed|de|em|ma|at|to|ou|us|s | g|gi|in|ng|gi|iv|vi|it|ti|is|s','chro','XRNKFBRTMTSJNJFTS','hron','viti','chronic fi'),
 (70681,'chronic fibroedematous gingivitis',' c|ch|hr|ro|on|ni|ic|c | f|fi|ib|br|ro|oe|ed|de|em|ma|at|to|ou|us|s | g|gi|in|ng|gi|iv|vi|it|ti|is|s','chro','XRNKFBRTMTSJNJFTS','hron','viti','chronic fi'),
 (70682,'chronic fibrous pneumonia',' c|ch|hr|ro|on|ni|ic|c | f|fi|ib|br|ro|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','chro','XRNKFBRSPNMN','hron','moni','chronic fi'),
 (70683,'chronic fibrous thyroiditides',' c|ch|hr|ro|on|ni|ic|c | f|fi|ib|br|ro|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','chro','XRNKFBRS0RTTTS','hron','tide','chronic fi'),
 (70684,'chronic fibrous thyroiditis',' c|ch|hr|ro|on|ni|ic|c | f|fi|ib|br|ro|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','chro','XRNKFBRS0RTTS','hron','diti','chronic fi'),
 (70685,'chronic fluoride poisoning',' c|ch|hr|ro|on|ni|ic|c | f|fl|lu|uo|or|ri|id|de|e | p|po|oi|is|so|on|ni|in|ng|g','chro','XRNKFLRTPSNNK','hron','onin','chronic fl'),
 (70686,'chronic follicular gastritides',' c|ch|hr|ro|on|ni|ic|c | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | g|ga|as|st|tr|ri|it|ti|id|de|es|s','chro','XRNKFLKLRKSTRTTS','hron','tide','chronic fo');
INSERT INTO `m_spelling_dictionary` VALUES  (70687,'chronic follicular gastritis',' c|ch|hr|ro|on|ni|ic|c | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | g|ga|as|st|tr|ri|it|ti|is|s','chro','XRNKFLKLRKSTRTS','hron','riti','chronic fo'),
 (70688,'chronic glomerulonephritides',' c|ch|hr|ro|on|ni|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chro','XRNKKLMRLNFRTTS','hron','tide','chronic gl'),
 (70689,'chronic glomerulonephritis',' c|ch|hr|ro|on|ni|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','chro','XRNKKLMRLNFRTS','hron','riti','chronic gl'),
 (70690,'chronic granulocytic leucaemia',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','chro','XRNKKRNLSTKLKM','hron','aemi','chronic gr'),
 (70691,'chronic granulocytic leucaemias',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','chro','XRNKKRNLSTKLKMS','hron','emia','chronic gr'),
 (70692,'chronic granulocytic leucemia',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','chro','XRNKKRNLSTKLSM','hron','cemi','chronic gr'),
 (70693,'chronic granulocytic leucemias',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','chro','XRNKKRNLSTKLSMS','hron','emia','chronic gr');
INSERT INTO `m_spelling_dictionary` VALUES  (70694,'chronic granulocytic leukaemia',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','chro','XRNKKRNLSTKLKM','hron','aemi','chronic gr'),
 (70695,'chronic granulocytic leukaemias',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','chro','XRNKKRNLSTKLKMS','hron','emia','chronic gr'),
 (70696,'chronic granulocytic leukemia',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','chro','XRNKKRNLSTKLKM','hron','kemi','chronic gr'),
 (70697,'chronic granulocytic leukemias',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','chro','XRNKKRNLSTKLKMS','hron','emia','chronic gr'),
 (70698,'chronic granulomatous disease',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | d|di|is|se|ea|as|se|e','chro','XRNKKRNLMTSTSS','hron','seas','chronic gr'),
 (70699,'chronic granulomatous diseases',' c|ch|hr|ro|on|ni|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | d|di|is|se|ea|as|se|es|s','chro','XRNKKRNLMTSTSSS','hron','ease','chronic gr'),
 (70700,'chronic hepatitides',' c|ch|hr|ro|on|ni|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chro','XRNKHPTTTS','hron','tide','chronic he');
INSERT INTO `m_spelling_dictionary` VALUES  (70701,'chronic hepatitis',' c|ch|hr|ro|on|ni|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','chro','XRNKHPTTS','hron','titi','chronic he'),
 (70702,'chronic hepatitis B',' c|ch|hr|ro|on|ni|ic|c | h|he|ep|pa|at|ti|it|ti|is|s | B|B','chro','XRNKHPTTSB','hron','tis','chronic he'),
 (70703,'chronic hepatocerebral degeneration',' c|ch|hr|ro|on|ni|ic|c | h|he|ep|pa|at|to|oc|ce|er|re|eb|br|ra|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','chro','XRNKHPTSRBRLTJNRXN','hron','atio','chronic he'),
 (70704,'chronic hypertension',' c|ch|hr|ro|on|ni|ic|c | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','chro','XRNKPRTNXN','hron','nsio','chronic hy'),
 (70705,'chronic hypertrophic emphysema',' c|ch|hr|ro|on|ni|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | e|em|mp|ph|hy|ys|se|em|ma|a','chro','XRNKPRTRFKMFSM','hron','ysem','chronic hy'),
 (70706,'chronic hypertrophic gastritides',' c|ch|hr|ro|on|ni|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','chro','XRNKPRTRFKKSTRTTS','hron','tide','chronic hy'),
 (70707,'chronic hypertrophic gastritis',' c|ch|hr|ro|on|ni|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','chro','XRNKPRTRFKKSTRTS','hron','riti','chronic hy');
INSERT INTO `m_spelling_dictionary` VALUES  (70708,'chronic hypoplastic neutropaenia',' c|ch|hr|ro|on|ni|ic|c | h|hy|yp|po|op|pl|la|as|st|ti|ic|c | n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ia|a','chro','XRNKPPLSTKNTRPN','hron','aeni','chronic hy'),
 (70709,'chronic hypoplastic neutropenia',' c|ch|hr|ro|on|ni|ic|c | h|hy|yp|po|op|pl|la|as|st|ti|ic|c | n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','chro','XRNKPPLSTKNTRPN','hron','peni','chronic hy'),
 (70710,'chronic idiopathetic xanthomatosis',' c|ch|hr|ro|on|ni|ic|c | i|id|di|io|op|pa|at|th|he|et|ti|ic|c | x|xa|an|nt|th|ho|om|ma|at|to|os|si|is|s','chro','XRNKTP0TKKSN0MTSS','hron','tosi','chronic id'),
 (70711,'chronic idiopathic xanthomatosis',' c|ch|hr|ro|on|ni|ic|c | i|id|di|io|op|pa|at|th|hi|ic|c | x|xa|an|nt|th|ho|om|ma|at|to|os|si|is|s','chro','XRNKTP0KKSN0MTSS','hron','tosi','chronic id'),
 (70712,'chronic inflammation',' c|ch|hr|ro|on|ni|ic|c | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','chro','XRNKNFLMXN','hron','atio','chronic in'),
 (70713,'chronic inflammations',' c|ch|hr|ro|on|ni|ic|c | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','chro','XRNKNFLMXNS','hron','tion','chronic in'),
 (70714,'chronic inflammatory arthritides',' c|ch|hr|ro|on|ni|ic|c | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','chro','XRNKNFLMTRR0RTTS','hron','tide','chronic in');
INSERT INTO `m_spelling_dictionary` VALUES  (70715,'chronic inflammatory arthritis',' c|ch|hr|ro|on|ni|ic|c | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ar|rt|th|hr|ri|it|ti|is|s','chro','XRNKNFLMTRR0RTS','hron','riti','chronic in'),
 (70716,'chronic inflammatory demyelinating polyradiculoneuropathy',' c|ch|hr|ro|on|ni|ic|c | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | p|po|ol|ly|yr|ra|ad|di|ic|cu|ul|lo|on|ne|eu|ur|ro|op|pa|at|th|hy|y','chro','XRNKNFLMTRTMYLNTNKPLRTKLN','hron','path','chronic in'),
 (70717,'chronic inflammatory infiltrate',' c|ch|hr|ro|on|ni|ic|c | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | i|in|nf|fi|il|lt|tr|ra|at|te|e','chro','XRNKNFLMTRNFLTRT','hron','trat','chronic in'),
 (70718,'chronic inflammatory polyradiculoneuropathy',' c|ch|hr|ro|on|ni|ic|c | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|po|ol|ly|yr|ra|ad|di|ic|cu|ul|lo|on|ne|eu|ur|ro|op|pa|at|th|hy|y','chro','XRNKNFLMTRPLRTKLNRP0','hron','path','chronic in'),
 (70719,'chronic interstitial cystitides',' c|ch|hr|ro|on|ni|ic|c | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|cy|ys|st|ti|it|ti|id|de|es|s','chro','XRNKNTRSTXLSSTTTS','hron','tide','chronic in'),
 (70720,'chronic interstitial cystitis',' c|ch|hr|ro|on|ni|ic|c | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|cy|ys|st|ti|it|ti|is|s','chro','XRNKNTRSTXLSSTTS','hron','titi','chronic in');
INSERT INTO `m_spelling_dictionary` VALUES  (70721,'chronic interstitial hepatitides',' c|ch|hr|ro|on|ni|ic|c | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chro','XRNKNTRSTXLHPTTTS','hron','tide','chronic in'),
 (70722,'chronic interstitial hepatitis',' c|ch|hr|ro|on|ni|ic|c | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | h|he|ep|pa|at|ti|it|ti|is|s','chro','XRNKNTRSTXLHPTTS','hron','titi','chronic in'),
 (70723,'chronic interstitial salpingitides',' c|ch|hr|ro|on|ni|ic|c | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','chro','XRNKNTRSTXLSLPNJTTS','hron','tide','chronic in'),
 (70724,'chronic interstitial salpingitis',' c|ch|hr|ro|on|ni|ic|c | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','chro','XRNKNTRSTXLSLPNJTS','hron','giti','chronic in'),
 (70725,'chronic intractable shoulder pain',' c|ch|hr|ro|on|ni|ic|c | i|in|nt|tr|ra|ac|ct|ta|ab|bl|le|e | s|sh|ho|ou|ul|ld|de|er|r | p|pa|ai|in|n','chro','XRNKNTRKTBLXLTRPN','hron',' pai','chronic in'),
 (70726,'chronic leucaemia',' c|ch|hr|ro|on|ni|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','chro','XRNKLKM','hron','aemi','chronic le');
INSERT INTO `m_spelling_dictionary` VALUES  (70727,'chronic leucemia',' c|ch|hr|ro|on|ni|ic|c | l|le|eu|uc|ce|em|mi|ia|a','chro','XRNKLSM','hron','cemi','chronic le'),
 (70728,'chronic leukaemia',' c|ch|hr|ro|on|ni|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','chro','XRNKLKM','hron','aemi','chronic le'),
 (70729,'chronic leukemia',' c|ch|hr|ro|on|ni|ic|c | l|le|eu|uk|ke|em|mi|ia|a','chro','XRNKLKM','hron','kemi','chronic le'),
 (70730,'chronic lichenoid pityriasis',' c|ch|hr|ro|on|ni|ic|c | l|li|ic|ch|he|en|no|oi|id|d | p|pi|it|ty|yr|ri|ia|as|si|is|s','chro','XRNKLXNTPTRSS','hron','iasi','chronic li'),
 (70731,'chronic lobular glomerulonephritides',' c|ch|hr|ro|on|ni|ic|c | l|lo|ob|bu|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chro','XRNKLBLRKLMRLNFRTTS','hron','tide','chronic lo'),
 (70732,'chronic lobular glomerulonephritis',' c|ch|hr|ro|on|ni|ic|c | l|lo|ob|bu|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','chro','XRNKLBLRKLMRLNFRTS','hron','riti','chronic lo'),
 (70733,'chronic lymphadenoid thyroiditides',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|oi|id|d | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','chro','XRNKLMFTNT0RTTTS','hron','tide','chronic ly');
INSERT INTO `m_spelling_dictionary` VALUES  (70734,'chronic lymphadenoid thyroiditis',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|oi|id|d | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','chro','XRNKLMFTNT0RTTS','hron','diti','chronic ly'),
 (70735,'chronic lymphatic leucaemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','chro','XRNKLMFTKLKM','hron','aemi','chronic ly'),
 (70736,'chronic lymphatic leucemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','chro','XRNKLMFTKLSM','hron','cemi','chronic ly'),
 (70737,'chronic lymphatic leukaemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','chro','XRNKLMFTKLKM','hron','aemi','chronic ly'),
 (70738,'chronic lymphatic leukemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','chro','XRNKLMFTKLKM','hron','kemi','chronic ly'),
 (70739,'chronic lymphocytic leucaemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','chro','XRNKLMFSTKLKM','hron','aemi','chronic ly'),
 (70740,'chronic lymphocytic leucemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','chro','XRNKLMFSTKLSM','hron','cemi','chronic ly');
INSERT INTO `m_spelling_dictionary` VALUES  (70741,'chronic lymphocytic leukaemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','chro','XRNKLMFSTKLKM','hron','aemi','chronic ly'),
 (70742,'chronic lymphocytic leukemia',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','chro','XRNKLMFSTKLKM','hron','kemi','chronic ly'),
 (70743,'chronic lymphocytic thyroiditides',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','chro','XRNKLMFSTK0RTTTS','hron','tide','chronic ly'),
 (70744,'chronic lymphocytic thyroiditis',' c|ch|hr|ro|on|ni|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','chro','XRNKLMFSTK0RTTS','hron','diti','chronic ly'),
 (70745,'chronic meningitides',' c|ch|hr|ro|on|ni|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','chro','XRNKMNNJTTS','hron','tide','chronic me'),
 (70746,'chronic meningitis',' c|ch|hr|ro|on|ni|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','chro','XRNKMNNJTS','hron','giti','chronic me'),
 (70747,'chronic meningoencephalitides',' c|ch|hr|ro|on|ni|ic|c | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','chro','XRNKMNNKNSFLTTS','hron','tide','chronic me');
INSERT INTO `m_spelling_dictionary` VALUES  (70748,'chronic meningoencephalitis',' c|ch|hr|ro|on|ni|ic|c | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','chro','XRNKMNNKNSFLTS','hron','liti','chronic me'),
 (70749,'chronic mesenteric ischaemia',' c|ch|hr|ro|on|ni|ic|c | m|me|es|se|en|nt|te|er|ri|ic|c | i|is|sc|ch|ha|ae|em|mi|ia|a','chro','XRNKMSNTRKSXM','hron','aemi','chronic me'),
 (70750,'chronic mesenteric ischaemias',' c|ch|hr|ro|on|ni|ic|c | m|me|es|se|en|nt|te|er|ri|ic|c | i|is|sc|ch|ha|ae|em|mi|ia|as|s','chro','XRNKMSNTRKSXMS','hron','emia','chronic me'),
 (70751,'chronic mesenteric ischemia',' c|ch|hr|ro|on|ni|ic|c | m|me|es|se|en|nt|te|er|ri|ic|c | i|is|sc|ch|he|em|mi|ia|a','chro','XRNKMSNTRKSXM','hron','hemi','chronic me'),
 (70752,'chronic mesenteric ischemias',' c|ch|hr|ro|on|ni|ic|c | m|me|es|se|en|nt|te|er|ri|ic|c | i|is|sc|ch|he|em|mi|ia|as|s','chro','XRNKMSNTRKSXMS','hron','emia','chronic me'),
 (70753,'chronic metabolic acidoses',' c|ch|hr|ro|on|ni|ic|c | m|me|et|ta|ab|bo|ol|li|ic|c | a|ac|ci|id|do|os|se|es|s','chro','XRNKMTBLKSTSS','hron','dose','chronic me'),
 (70754,'chronic metabolic acidosis',' c|ch|hr|ro|on|ni|ic|c | m|me|et|ta|ab|bo|ol|li|ic|c | a|ac|ci|id|do|os|si|is|s','chro','XRNKMTBLKSTSS','hron','dosi','chronic me');
INSERT INTO `m_spelling_dictionary` VALUES  (70755,'chronic mountain sickness',' c|ch|hr|ro|on|ni|ic|c | m|mo|ou|un|nt|ta|ai|in|n | s|si|ic|ck|kn|ne|es|ss|s','chro','XRNKMNTNSKNS','hron','knes','chronic mo'),
 (70756,'chronic mucocutaneous candidiases',' c|ch|hr|ro|on|ni|ic|c | m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|an|nd|di|id|di|ia|as|se|es|s','chro','XRNKMKKTNSKNTTSS','hron','iase','chronic mu'),
 (70757,'chronic mucocutaneous candidiasis',' c|ch|hr|ro|on|ni|ic|c | m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|an|nd|di|id|di|ia|as|si|is|s','chro','XRNKMKKTNSKNTTSS','hron','iasi','chronic mu'),
 (70758,'chronic myelitides',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|li|it|ti|id|de|es|s','chro','XRNKMYLTTS','hron','tide','chronic my'),
 (70759,'chronic myelitis',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|li|it|ti|is|s','chro','XRNKMYLTS','hron','liti','chronic my'),
 (70760,'chronic myelocytic leukemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','chro','XRNKMYLSTKLKM','hron','kemi','chronic my'),
 (70761,'chronic myelogenous leucaemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uc|ca|ae|em|mi|ia|a','chro','XRNKMYLJNSLKM','hron','aemi','chronic my');
INSERT INTO `m_spelling_dictionary` VALUES  (70762,'chronic myelogenous leucemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uc|ce|em|mi|ia|a','chro','XRNKMYLJNSLSM','hron','cemi','chronic my'),
 (70763,'chronic myelogenous leukaemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uk|ka|ae|em|mi|ia|a','chro','XRNKMYLJNSLKM','hron','aemi','chronic my'),
 (70764,'chronic myelogenous leukemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uk|ke|em|mi|ia|a','chro','XRNKMYLJNSLKM','hron','kemi','chronic my'),
 (70765,'chronic myelomonocytic leucaemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','chro','XRNKMYLMNSTKLKM','hron','aemi','chronic my'),
 (70766,'chronic myelomonocytic leucemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','chro','XRNKMYLMNSTKLSM','hron','cemi','chronic my'),
 (70767,'chronic myelomonocytic leukaemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','chro','XRNKMYLMNSTKLKM','hron','aemi','chronic my'),
 (70768,'chronic myelomonocytic leukemia',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','chro','XRNKMYLMNSTKLKM','hron','kemi','chronic my');
INSERT INTO `m_spelling_dictionary` VALUES  (70769,'chronic myeloproliferative disorder',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','chro','XRNKMYLPRLFRTFTSRTR','hron','orde','chronic my'),
 (70770,'chronic myeloproliferative disorders',' c|ch|hr|ro|on|ni|ic|c | m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','chro','XRNKMYLPRLFRTFTSRTRS','hron','rder','chronic my'),
 (70771,'chronic myocarditides',' c|ch|hr|ro|on|ni|ic|c | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','chro','XRNKMYKRTTTS','hron','tide','chronic my'),
 (70772,'chronic myocarditis',' c|ch|hr|ro|on|ni|ic|c | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','chro','XRNKMYKRTTS','hron','diti','chronic my'),
 (70773,'chronic narrow-angle glaucoma',' c|ch|hr|ro|on|ni|ic|c | n|na|ar|rr|ro|ow|w-|-a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|a','chro','XRNKNRNKLKLKM','hron','ucom','chronic na'),
 (70774,'chronic necrotic pododermatitides',' c|ch|hr|ro|on|ni|ic|c | n|ne|ec|cr|ro|ot|ti|ic|c | p|po|od|do|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','chro','XRNKNKRTKPTTRMTTTS','hron','tide','chronic ne'),
 (70775,'chronic necrotic pododermatitis',' c|ch|hr|ro|on|ni|ic|c | n|ne|ec|cr|ro|ot|ti|ic|c | p|po|od|do|od|de|er|rm|ma|at|ti|it|ti|is|s','chro','XRNKNKRTKPTTRMTTS','hron','titi','chronic ne');
INSERT INTO `m_spelling_dictionary` VALUES  (70776,'chronic nephritides',' c|ch|hr|ro|on|ni|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chro','XRNKNFRTTS','hron','tide','chronic ne'),
 (70777,'chronic nephritis',' c|ch|hr|ro|on|ni|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','chro','XRNKNFRTS','hron','riti','chronic ne'),
 (70778,'chronic nephroses',' c|ch|hr|ro|on|ni|ic|c | n|ne|ep|ph|hr|ro|os|se|es|s','chro','XRNKNFRSS','hron','rose','chronic ne'),
 (70779,'chronic nephrosis',' c|ch|hr|ro|on|ni|ic|c | n|ne|ep|ph|hr|ro|os|si|is|s','chro','XRNKNFRSS','hron','rosi','chronic ne'),
 (70780,'chronic non-suppurative destructive cholangeitis',' c|ch|hr|ro|on|ni|ic|c | n|no|on|n-|-s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e | c|ch|ho|ol|la|an|ng|ge|ei|it|ti|is|s','chro','XRNKNNSPRTFTSTRKTFXLNJTS','hron','eiti','chronic no'),
 (70781,'chronic non-suppurative destructive cholangitis',' c|ch|hr|ro|on|ni|ic|c | n|no|on|n-|-s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e | c|ch|ho|ol|la|an|ng|gi|it|ti|is|s','chro','XRNKNNSPRTFTSTRKTFXLNJTS','hron','giti','chronic no'),
 (70782,'chronic nonspecific sialadenitides',' c|ch|hr|ro|on|ni|ic|c | n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | s|si|ia|al|la|ad|de|en|ni|it|ti|id|de|es|s','chro','XRNKNNSPSFKXLTNTTS','hron','tide','chronic no');
INSERT INTO `m_spelling_dictionary` VALUES  (70783,'chronic nonspecific sialadenitis',' c|ch|hr|ro|on|ni|ic|c | n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | s|si|ia|al|la|ad|de|en|ni|it|ti|is|s','chro','XRNKNNSPSFKXLTNTS','hron','niti','chronic no'),
 (70784,'chronic nonsuppurative destructive cholangeitis',' c|ch|hr|ro|on|ni|ic|c | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e | c|ch|ho|ol|la|an|ng|ge|ei|it|ti|is|s','chro','XRNKNNSPRTFTSTRKTFXLNJTS','hron','eiti','chronic no'),
 (70785,'chronic nonsuppurative destructive cholangitis',' c|ch|hr|ro|on|ni|ic|c | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e | c|ch|ho|ol|la|an|ng|gi|it|ti|is|s','chro','XRNKNNSPRTFTSTRKTFXLNJTS','hron','giti','chronic no'),
 (70786,'chronic nonsuppurative osteitides',' c|ch|hr|ro|on|ni|ic|c | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | o|os|st|te|ei|it|ti|id|de|es|s','chro','XRNKNNSPRTFSTTTS','hron','tide','chronic no'),
 (70787,'chronic nonsuppurative osteitis',' c|ch|hr|ro|on|ni|ic|c | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | o|os|st|te|ei|it|ti|is|s','chro','XRNKNNSPRTFSTTS','hron','eiti','chronic no'),
 (70788,'chronic obstructive airway disease',' c|ch|hr|ro|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | d|di|is|se|ea|as|se|e','chro','XRNKBSTRKTFRWTSS','hron','seas','chronic ob');
INSERT INTO `m_spelling_dictionary` VALUES  (70789,'chronic obstructive airway diseases',' c|ch|hr|ro|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | d|di|is|se|ea|as|se|es|s','chro','XRNKBSTRKTFRWTSSS','hron','ease','chronic ob'),
 (70790,'chronic obstructive arterial disease',' c|ch|hr|ro|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|ar|rt|te|er|ri|ia|al|l | d|di|is|se|ea|as|se|e','chro','XRNKBSTRKTFRTRLTSS','hron','seas','chronic ob'),
 (70791,'chronic obstructive lung disease',' c|ch|hr|ro|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | l|lu|un|ng|g | d|di|is|se|ea|as|se|e','chro','XRNKBSTRKTFLNKTSS','hron','seas','chronic ob'),
 (70792,'chronic obstructive lung diseases',' c|ch|hr|ro|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | l|lu|un|ng|g | d|di|is|se|ea|as|se|es|s','chro','XRNKBSTRKTFLNKTSSS','hron','ease','chronic ob'),
 (70793,'chronic obstructive pulmonary disease',' c|ch|hr|ro|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | p|pu|ul|lm|mo|on|na|ar|ry|y | d|di|is|se|ea|as|se|e','chro','XRNKBSTRKTFPLMNRTSS','hron','seas','chronic ob'),
 (70794,'chronic obstructive pulmonary diseases',' c|ch|hr|ro|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | p|pu|ul|lm|mo|on|na|ar|ry|y | d|di|is|se|ea|as|se|es|s','chro','XRNKBSTRKTFPLMNRTSSS','hron','ease','chronic ob');
INSERT INTO `m_spelling_dictionary` VALUES  (70795,'chronic organic brain syndrome',' c|ch|hr|ro|on|ni|ic|c | o|or|rg|ga|an|ni|ic|c | b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|e','chro','XRNKRKNKBRNSNTRM','hron','drom','chronic or'),
 (70796,'chronic organic brain syndromes',' c|ch|hr|ro|on|ni|ic|c | o|or|rg|ga|an|ni|ic|c | b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','chro','XRNKRKNKBRNSNTRMS','hron','rome','chronic or'),
 (70797,'chronic orthostatic hypotension',' c|ch|hr|ro|on|ni|ic|c | o|or|rt|th|ho|os|st|ta|at|ti|ic|c | h|hy|yp|po|ot|te|en|ns|si|io|on|n','chro','XRNKR0STTKPTNXN','hron','nsio','chronic or'),
 (70798,'chronic osteitides',' c|ch|hr|ro|on|ni|ic|c | o|os|st|te|ei|it|ti|id|de|es|s','chro','XRNKSTTTS','hron','tide','chronic os'),
 (70799,'chronic osteitis',' c|ch|hr|ro|on|ni|ic|c | o|os|st|te|ei|it|ti|is|s','chro','XRNKSTTS','hron','eiti','chronic os'),
 (70800,'chronic otitis externa',' c|ch|hr|ro|on|ni|ic|c | o|ot|ti|it|ti|is|s | e|ex|xt|te|er|rn|na|a','chro','XRNKTTSKSTRN','hron','tern','chronic ot'),
 (70801,'chronic otitis media',' c|ch|hr|ro|on|ni|ic|c | o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','chro','XRNKTTSMT','hron','medi','chronic ot');
INSERT INTO `m_spelling_dictionary` VALUES  (70802,'chronic pancreatitides',' c|ch|hr|ro|on|ni|ic|c | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','chro','XRNKPNKRTTTS','hron','tide','chronic pa'),
 (70803,'chronic pancreatitis',' c|ch|hr|ro|on|ni|ic|c | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','chro','XRNKPNKRTTS','hron','titi','chronic pa'),
 (70804,'chronic parenchymatous nephritides',' c|ch|hr|ro|on|ni|ic|c | p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chro','XRNKPRNXMTSNFRTTS','hron','tide','chronic pa'),
 (70805,'chronic parenchymatous nephritis',' c|ch|hr|ro|on|ni|ic|c | p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','chro','XRNKPRNXMTSNFRTS','hron','riti','chronic pa'),
 (70806,'chronic paroxysmal hemicrania',' c|ch|hr|ro|on|ni|ic|c | p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | h|he|em|mi|ic|cr|ra|an|ni|ia|a','chro','XRNKPRKSSMLHMKRN','hron','rani','chronic pa'),
 (70807,'chronic passive congestion',' c|ch|hr|ro|on|ni|ic|c | p|pa|as|ss|si|iv|ve|e | c|co|on|ng|ge|es|st|ti|io|on|n','chro','XRNKPSFKNJSXN','hron','stio','chronic pa'),
 (70808,'chronic pelvic pain',' c|ch|hr|ro|on|ni|ic|c | p|pe|el|lv|vi|ic|c | p|pa|ai|in|n','chro','XRNKPLFKPN','hron',' pai','chronic pe');
INSERT INTO `m_spelling_dictionary` VALUES  (70809,'chronic pelvic pains',' c|ch|hr|ro|on|ni|ic|c | p|pe|el|lv|vi|ic|c | p|pa|ai|in|ns|s','chro','XRNKPLFKPNS','hron','pain','chronic pe'),
 (70810,'chronic peritoneal dialyses',' c|ch|hr|ro|on|ni|ic|c | p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|se|es|s','chro','XRNKPRTNLTLSS','hron','lyse','chronic pe'),
 (70811,'chronic peritoneal dialysis',' c|ch|hr|ro|on|ni|ic|c | p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s','chro','XRNKPRTNLTLSS','hron','lysi','chronic pe'),
 (70812,'chronic persistent hepatitides',' c|ch|hr|ro|on|ni|ic|c | p|pe|er|rs|si|is|st|te|en|nt|t | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chro','XRNKPRSSTNTHPTTTS','hron','tide','chronic pe'),
 (70813,'chronic persistent hepatitis',' c|ch|hr|ro|on|ni|ic|c | p|pe|er|rs|si|is|st|te|en|nt|t | h|he|ep|pa|at|ti|it|ti|is|s','chro','XRNKPRSSTNTHPTTS','hron','titi','chronic pe'),
 (70814,'chronic persisting hepatitides',' c|ch|hr|ro|on|ni|ic|c | p|pe|er|rs|si|is|st|ti|in|ng|g | h|he|ep|pa|at|ti|it|ti|id|de|es|s','chro','XRNKPRSSTNKHPTTTS','hron','tide','chronic pe'),
 (70815,'chronic persisting hepatitis',' c|ch|hr|ro|on|ni|ic|c | p|pe|er|rs|si|is|st|ti|in|ng|g | h|he|ep|pa|at|ti|it|ti|is|s','chro','XRNKPRSSTNKHPTTS','hron','titi','chronic pe');
INSERT INTO `m_spelling_dictionary` VALUES  (70816,'chronic pharyngitides',' c|ch|hr|ro|on|ni|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','chro','XRNKFRNJTTS','hron','tide','chronic ph'),
 (70817,'chronic pharyngitis',' c|ch|hr|ro|on|ni|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','chro','XRNKFRNJTS','hron','giti','chronic ph'),
 (70818,'chronic pigmented purpura',' c|ch|hr|ro|on|ni|ic|c | p|pi|ig|gm|me|en|nt|te|ed|d | p|pu|ur|rp|pu|ur|ra|a','chro','XRNKPKMNTTPRPR','hron','rpur','chronic pi'),
 (70819,'chronic pigmented purpurae',' c|ch|hr|ro|on|ni|ic|c | p|pi|ig|gm|me|en|nt|te|ed|d | p|pu|ur|rp|pu|ur|ra|ae|e','chro','XRNKPKMNTTPRPR','hron','pura','chronic pi'),
 (70820,'chronic pigmented purpuras',' c|ch|hr|ro|on|ni|ic|c | p|pi|ig|gm|me|en|nt|te|ed|d | p|pu|ur|rp|pu|ur|ra|as|s','chro','XRNKPKMNTTPRPRS','hron','pura','chronic pi'),
 (70821,'chronic pneumonia',' c|ch|hr|ro|on|ni|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','chro','XRNKPNMN','hron','moni','chronic pn'),
 (70822,'chronic post-traumatic headache',' c|ch|hr|ro|on|ni|ic|c | p|po|os|st|t-|-t|tr|ra|au|um|ma|at|ti|ic|c | h|he|ea|ad|da|ac|ch|he|e','chro','XRNKPSTTRMTKHTX','hron','dach','chronic po'),
 (70823,'chronic post-traumatic headaches',' c|ch|hr|ro|on|ni|ic|c | p|po|os|st|t-|-t|tr|ra|au|um|ma|at|ti|ic|c | h|he|ea|ad|da|ac|ch|he|es|s','chro','XRNKPSTTRMTKHTXS','hron','ache','chronic po');
INSERT INTO `m_spelling_dictionary` VALUES  (70824,'chronic progressive external ophthalmoplegia',' c|ch|hr|ro|on|ni|ic|c | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | e|ex|xt|te|er|rn|na|al|l | o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a','chro','XRNKPRKRSFKSTRNLF0LMPLJ','hron','legi','chronic pr'),
 (70825,'chronic progressive hereditary chorea',' c|ch|hr|ro|on|ni|ic|c | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | h|he|er|re|ed|di|it|ta|ar|ry|y | c|ch|ho|or|re|ea|a','chro','XRNKPRKRSFHRTTRXR','hron','hore','chronic pr'),
 (70826,'chronic progressive non-hereditary chorea',' c|ch|hr|ro|on|ni|ic|c | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | n|no|on|n-|-h|he|er|re|ed|di|it|ta|ar|ry|y | c|ch|ho|or|re|ea|a','chro','XRNKPRKRSFNNHRTTRXR','hron','hore','chronic pr'),
 (70827,'chronic progressive non-hereditary choreas',' c|ch|hr|ro|on|ni|ic|c | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | n|no|on|n-|-h|he|er|re|ed|di|it|ta|ar|ry|y | c|ch|ho|or|re|ea|as|s','chro','XRNKPRKRSFNNHRTTRXRS','hron','orea','chronic pr'),
 (70828,'chronic progressive nonhereditary chorea',' c|ch|hr|ro|on|ni|ic|c | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | n|no|on|nh|he|er|re|ed|di|it|ta|ar|ry|y | c|ch|ho|or|re|ea|a','chro','XRNKPRKRSFNNHRTTRXR','hron','hore','chronic pr'),
 (70829,'chronic progressive nonhereditary choreas',' c|ch|hr|ro|on|ni|ic|c | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | n|no|on|nh|he|er|re|ed|di|it|ta|ar|ry|y | c|ch|ho|or|re|ea|as|s','chro','XRNKPRKRSFNNHRTTRXRS','hron','orea','chronic pr');
INSERT INTO `m_spelling_dictionary` VALUES  (70830,'chronic pulmonary emphysema',' c|ch|hr|ro|on|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | e|em|mp|ph|hy|ys|se|em|ma|a','chro','XRNKPLMNRMFSM','hron','ysem','chronic pu'),
 (70831,'chronic pyelonephritides',' c|ch|hr|ro|on|ni|ic|c | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chro','XRNKPYLNFRTTS','hron','tide','chronic py'),
 (70832,'chronic pyelonephritis',' c|ch|hr|ro|on|ni|ic|c | p|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','chro','XRNKPYLNFRTS','hron','riti','chronic py'),
 (70833,'chronic rejection',' c|ch|hr|ro|on|ni|ic|c | r|re|ej|je|ec|ct|ti|io|on|n','chro','XRNKRJKXN','hron','ctio','chronic re'),
 (70834,'chronic rejections',' c|ch|hr|ro|on|ni|ic|c | r|re|ej|je|ec|ct|ti|io|on|ns|s','chro','XRNKRJKXNS','hron','tion','chronic re'),
 (70835,'chronic relapsing experimental allergic encephalitides',' c|ch|hr|ro|on|ni|ic|c | r|re|el|la|ap|ps|si|in|ng|g | e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|al|ll|le|er|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','chro','XRNKRLPSNKKSPRMNTLLRJKNSF','hron','tide','chronic re'),
 (70836,'chronic relapsing experimental allergic encephalitis',' c|ch|hr|ro|on|ni|ic|c | r|re|el|la|ap|ps|si|in|ng|g | e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|al|ll|le|er|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','chro','XRNKRLPSNKKSPRMNTLLRJKNSF','hron','liti','chronic re');
INSERT INTO `m_spelling_dictionary` VALUES  (70837,'chronic relapsing pancreatitides',' c|ch|hr|ro|on|ni|ic|c | r|re|el|la|ap|ps|si|in|ng|g | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','chro','XRNKRLPSNKPNKRTTTS','hron','tide','chronic re'),
 (70838,'chronic relapsing pancreatitis',' c|ch|hr|ro|on|ni|ic|c | r|re|el|la|ap|ps|si|in|ng|g | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','chro','XRNKRLPSNKPNKRTTS','hron','titi','chronic re'),
 (70839,'chronic renal failure',' c|ch|hr|ro|on|ni|ic|c | r|re|en|na|al|l | f|fa|ai|il|lu|ur|re|e','chro','XRNKRNLFLR','hron','ilur','chronic re'),
 (70840,'chronic renal failures',' c|ch|hr|ro|on|ni|ic|c | r|re|en|na|al|l | f|fa|ai|il|lu|ur|re|es|s','chro','XRNKRNLFLRS','hron','lure','chronic re'),
 (70841,'chronic renal insufficiency',' c|ch|hr|ro|on|ni|ic|c | r|re|en|na|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','chro','XRNKRNLNSFSNS','hron','ienc','chronic re'),
 (70842,'chronic rhino-sinusitides',' c|ch|hr|ro|on|ni|ic|c | r|rh|hi|in|no|o-|-s|si|in|nu|us|si|it|ti|id|de|es|s','chro','XRNKRHNSNSTTS','hron','tide','chronic rh'),
 (70843,'chronic rhino-sinusitis',' c|ch|hr|ro|on|ni|ic|c | r|rh|hi|in|no|o-|-s|si|in|nu|us|si|it|ti|is|s','chro','XRNKRHNSNSTS','hron','siti','chronic rh');
INSERT INTO `m_spelling_dictionary` VALUES  (70844,'chronic rhinosinusitides',' c|ch|hr|ro|on|ni|ic|c | r|rh|hi|in|no|os|si|in|nu|us|si|it|ti|id|de|es|s','chro','XRNKRHNSNSTTS','hron','tide','chronic rh'),
 (70845,'chronic rhinosinusitis',' c|ch|hr|ro|on|ni|ic|c | r|rh|hi|in|no|os|si|in|nu|us|si|it|ti|is|s','chro','XRNKRHNSNSTS','hron','siti','chronic rh'),
 (70846,'chronic salpingo-oophoritides',' c|ch|hr|ro|on|ni|ic|c | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|ri|it|ti|id|de|es|s','chro','XRNKSLPNKFRTTS','hron','tide','chronic sa'),
 (70847,'chronic salpingo-oophoritis',' c|ch|hr|ro|on|ni|ic|c | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|ri|it|ti|is|s','chro','XRNKSLPNKFRTS','hron','riti','chronic sa'),
 (70848,'chronic salpingooophoritides',' c|ch|hr|ro|on|ni|ic|c | s|sa|al|lp|pi|in|ng|go|oo|oo|op|ph|ho|or|ri|it|ti|id|de|es|s','chro','XRNKSLPNKFRTTS','hron','tide','chronic sa'),
 (70849,'chronic salpingooophoritis',' c|ch|hr|ro|on|ni|ic|c | s|sa|al|lp|pi|in|ng|go|oo|oo|op|ph|ho|or|ri|it|ti|is|s','chro','XRNKSLPNKFRTS','hron','riti','chronic sa'),
 (70850,'chronic secondary polyarthritides',' c|ch|hr|ro|on|ni|ic|c | s|se|ec|co|on|nd|da|ar|ry|y | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','chro','XRNKSKNTRPLYR0RTTS','hron','tide','chronic se');
INSERT INTO `m_spelling_dictionary` VALUES  (70851,'chronic secondary polyarthritis',' c|ch|hr|ro|on|ni|ic|c | s|se|ec|co|on|nd|da|ar|ry|y | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','chro','XRNKSKNTRPLYR0RTS','hron','riti','chronic se'),
 (70852,'chronic severe anaemia',' c|ch|hr|ro|on|ni|ic|c | s|se|ev|ve|er|re|e | a|an|na|ae|em|mi|ia|a','chro','XRNKSFRNM','hron','aemi','chronic se'),
 (70853,'chronic severe anaemias',' c|ch|hr|ro|on|ni|ic|c | s|se|ev|ve|er|re|e | a|an|na|ae|em|mi|ia|as|s','chro','XRNKSFRNMS','hron','emia','chronic se'),
 (70854,'chronic severe anemia',' c|ch|hr|ro|on|ni|ic|c | s|se|ev|ve|er|re|e | a|an|ne|em|mi|ia|a','chro','XRNKSFRNM','hron','nemi','chronic se'),
 (70855,'chronic severe anemias',' c|ch|hr|ro|on|ni|ic|c | s|se|ev|ve|er|re|e | a|an|ne|em|mi|ia|as|s','chro','XRNKSFRNMS','hron','emia','chronic se'),
 (70856,'chronic simple glaucoma',' c|ch|hr|ro|on|ni|ic|c | s|si|im|mp|pl|le|e | g|gl|la|au|uc|co|om|ma|a','chro','XRNKSMPLKLKM','hron','ucom','chronic si'),
 (70857,'chronic stable angina',' c|ch|hr|ro|on|ni|ic|c | s|st|ta|ab|bl|le|e | a|an|ng|gi|in|na|a','chro','XRNKSTBLNJN','hron','ngin','chronic st');
INSERT INTO `m_spelling_dictionary` VALUES  (70858,'chronic subcortical encephalitides',' c|ch|hr|ro|on|ni|ic|c | s|su|ub|bc|co|or|rt|ti|ic|ca|al|l | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','chro','XRNKSBKRTKLNSFLTTS','hron','tide','chronic su'),
 (70859,'chronic subcortical encephalitis',' c|ch|hr|ro|on|ni|ic|c | s|su|ub|bc|co|or|rt|ti|ic|ca|al|l | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','chro','XRNKSBKRTKLNSFLTS','hron','liti','chronic su'),
 (70860,'chronic subinvolution',' c|ch|hr|ro|on|ni|ic|c | s|su|ub|bi|in|nv|vo|ol|lu|ut|ti|io|on|n','chro','XRNKSBNFLXN','hron','utio','chronic su'),
 (70861,'chronic superficial benign dermatitides',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pe|er|rf|fi|ic|ci|ia|al|l | b|be|en|ni|ig|gn|n | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','chro','XRNKSPRFXLBNNTRMTTTS','hron','tide','chronic su'),
 (70862,'chronic superficial benign dermatitis',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pe|er|rf|fi|ic|ci|ia|al|l | b|be|en|ni|ig|gn|n | d|de|er|rm|ma|at|ti|it|ti|is|s','chro','XRNKSPRFXLBNNTRMTTS','hron','titi','chronic su'),
 (70863,'chronic superficial gastritis',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pe|er|rf|fi|ic|ci|ia|al|l | g|ga|as|st|tr|ri|it|ti|is|s','chro','XRNKSPRFXLKSTRTS','hron','riti','chronic su');
INSERT INTO `m_spelling_dictionary` VALUES  (70864,'chronic suppurative nephritides',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','chro','XRNKSPRTFNFRTTS','hron','tide','chronic su'),
 (70865,'chronic suppurative nephritis',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|is|s','chro','XRNKSPRTFNFRTS','hron','riti','chronic su'),
 (70866,'chronic suppurative otitis media',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','chro','XRNKSPRTFTTSMT','hron','medi','chronic su'),
 (70867,'chronic suppurative pericementitides',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | p|pe|er|ri|ic|ce|em|me|en|nt|ti|it|ti|id|de|es|s','chro','XRNKSPRTFPRSMNTTTS','hron','tide','chronic su'),
 (70868,'chronic suppurative pericementitis',' c|ch|hr|ro|on|ni|ic|c | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | p|pe|er|ri|ic|ce|em|me|en|nt|ti|it|ti|is|s','chro','XRNKSPRTFPRSMNTTS','hron','titi','chronic su'),
 (70869,'chronic thyroiditides',' c|ch|hr|ro|on|ni|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','chro','XRNK0RTTTS','hron','tide','chronic th');
INSERT INTO `m_spelling_dictionary` VALUES  (70870,'chronic thyroiditis',' c|ch|hr|ro|on|ni|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','chro','XRNK0RTTS','hron','diti','chronic th'),
 (70871,'chronic urticaria',' c|ch|hr|ro|on|ni|ic|c | u|ur|rt|ti|ic|ca|ar|ri|ia|a','chro','XRNKRTKR','hron','cari','chronic ur'),
 (70872,'chronic vegetating salpingitides',' c|ch|hr|ro|on|ni|ic|c | v|ve|eg|ge|et|ta|at|ti|in|ng|g | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','chro','XRNKFJTTNKSLPNJTTS','hron','tide','chronic ve'),
 (70873,'chronic vegetating salpingitis',' c|ch|hr|ro|on|ni|ic|c | v|ve|eg|ge|et|ta|at|ti|in|ng|g | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','chro','XRNKFJTTNKSLPNJTS','hron','giti','chronic ve'),
 (70874,'chronic villous arthritides',' c|ch|hr|ro|on|ni|ic|c | v|vi|il|ll|lo|ou|us|s | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','chro','XRNKFLSR0RTTS','hron','tide','chronic vi'),
 (70875,'chronic villous arthritis',' c|ch|hr|ro|on|ni|ic|c | v|vi|il|ll|lo|ou|us|s | a|ar|rt|th|hr|ri|it|ti|is|s','chro','XRNKFLSR0RTS','hron','riti','chronic vi'),
 (70876,'chronic villous polyarthritides',' c|ch|hr|ro|on|ni|ic|c | v|vi|il|ll|lo|ou|us|s | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','chro','XRNKFLSPLYR0RTTS','hron','tide','chronic vi');
INSERT INTO `m_spelling_dictionary` VALUES  (70877,'chronic villous polyarthritis',' c|ch|hr|ro|on|ni|ic|c | v|vi|il|ll|lo|ou|us|s | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','chro','XRNKFLSPLYR0RTS','hron','riti','chronic vi'),
 (70878,'chronic-care',' c|ch|hr|ro|on|ni|ic|c-|-c|ca|ar|re|e','chro','XRNKKR','hron','-car','chronic-ca'),
 (70879,'chronical',' c|ch|hr|ro|on|ni|ic|ca|al|l','chro','XRNKL','hron','nica','chronical'),
 (70880,'chronically',' c|ch|hr|ro|on|ni|ic|ca|al|ll|ly|y','chro','XRNKL','hron','call','chronicall'),
 (70881,'chronically ill',' c|ch|hr|ro|on|ni|ic|ca|al|ll|ly|y | i|il|ll|l','chro','XRNKLL','hron','y il','chronicall'),
 (70882,'chronicities',' c|ch|hr|ro|on|ni|ic|ci|it|ti|ie|es|s','chro','XRNSTS','hron','itie','chroniciti'),
 (70883,'chronicity',' c|ch|hr|ro|on|ni|ic|ci|it|ty|y','chro','XRNST','hron','icit','chronicity'),
 (70884,'chronicle',' c|ch|hr|ro|on|ni|ic|cl|le|e','chro','XRNKL','hron','nicl','chronicle'),
 (70885,'chronicled',' c|ch|hr|ro|on|ni|ic|cl|le|ed|d','chro','XRNKLT','hron','icle','chronicled'),
 (70886,'chronicler',' c|ch|hr|ro|on|ni|ic|cl|le|er|r','chro','XRNKLR','hron','icle','chronicler');
INSERT INTO `m_spelling_dictionary` VALUES  (70887,'chroniclers',' c|ch|hr|ro|on|ni|ic|cl|le|er|rs|s','chro','XRNKLRS','hron','cler','chronicler'),
 (70888,'chronicles',' c|ch|hr|ro|on|ni|ic|cl|le|es|s','chro','XRNKLS','hron','icle','chronicles'),
 (70889,'chronicling',' c|ch|hr|ro|on|ni|ic|cl|li|in|ng|g','chro','XRNKLNK','hron','clin','chroniclin'),
 (70890,'chronics',' c|ch|hr|ro|on|ni|ic|cs|s','chro','XRNKS','hron','onic','chronics'),
 (70891,'chronicum',' c|ch|hr|ro|on|ni|ic|cu|um|m','chro','XRNKM','hron','nicu','chronicum'),
 (70892,'chronification',' c|ch|hr|ro|on|ni|if|fi|ic|ca|at|ti|io|on|n','chro','XRNFKXN','hron','atio','chronifica'),
 (70893,'chroniser',' c|ch|hr|ro|on|ni|is|se|er|r','chro','XRNSR','hron','nise','chroniser'),
 (70894,'chronisers',' c|ch|hr|ro|on|ni|is|se|er|rs|s','chro','XRNSRS','hron','iser','chronisers'),
 (70895,'chronizer',' c|ch|hr|ro|on|ni|iz|ze|er|r','chro','XRNSR','hron','nize','chronizer'),
 (70896,'chronizers',' c|ch|hr|ro|on|ni|iz|ze|er|rs|s','chro','XRNSRS','hron','izer','chronizers'),
 (70897,'chronizing',' c|ch|hr|ro|on|ni|iz|zi|in|ng|g','chro','XRNSNK','hron','izin','chronizing');
INSERT INTO `m_spelling_dictionary` VALUES  (70898,'chrono-pharmacokinetic',' c|ch|hr|ro|on|no|o-|-p|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|c','chro','XRNFRMKKNTK','hron','neti','chrono-pha'),
 (70899,'chrono-pharmacokinetics',' c|ch|hr|ro|on|no|o-|-p|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|cs|s','chro','XRNFRMKKNTKS','hron','etic','chrono-pha'),
 (70900,'chrono-therapeutic',' c|ch|hr|ro|on|no|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','chro','XRN0RPTK','hron','euti','chrono-the'),
 (70901,'chronobiologic',' c|ch|hr|ro|on|no|ob|bi|io|ol|lo|og|gi|ic|c','chro','XRNBLJK','hron','logi','chronobiol'),
 (70902,'chronobiological',' c|ch|hr|ro|on|no|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','chro','XRNBLJKL','hron','gica','chronobiol'),
 (70903,'chronobiologies',' c|ch|hr|ro|on|no|ob|bi|io|ol|lo|og|gi|ie|es|s','chro','XRNBLJS','hron','ogie','chronobiol'),
 (70904,'chronobiologist',' c|ch|hr|ro|on|no|ob|bi|io|ol|lo|og|gi|is|st|t','chro','XRNBLJST','hron','ogis','chronobiol'),
 (70905,'chronobiologists',' c|ch|hr|ro|on|no|ob|bi|io|ol|lo|og|gi|is|st|ts|s','chro','XRNBLJSTS','hron','gist','chronobiol'),
 (70906,'chronobiology',' c|ch|hr|ro|on|no|ob|bi|io|ol|lo|og|gy|y','chro','XRNBLJ','hron','olog','chronobiol');
INSERT INTO `m_spelling_dictionary` VALUES  (70907,'chronobiometric',' c|ch|hr|ro|on|no|ob|bi|io|om|me|et|tr|ri|ic|c','chro','XRNBMTRK','hron','etri','chronobiom'),
 (70908,'chronograph',' c|ch|hr|ro|on|no|og|gr|ra|ap|ph|h','chro','XRNKRF','hron','grap','chronograp'),
 (70909,'chronographic',' c|ch|hr|ro|on|no|og|gr|ra|ap|ph|hi|ic|c','chro','XRNKRFK','hron','aphi','chronograp'),
 (70910,'chronographs',' c|ch|hr|ro|on|no|og|gr|ra|ap|ph|hs|s','chro','XRNKRFS','hron','raph','chronograp'),
 (70911,'chronography',' c|ch|hr|ro|on|no|og|gr|ra|ap|ph|hy|y','chro','XRNKRF','hron','raph','chronograp'),
 (70912,'chronologic',' c|ch|hr|ro|on|no|ol|lo|og|gi|ic|c','chro','XRNLJK','hron','logi','chronologi'),
 (70913,'chronological',' c|ch|hr|ro|on|no|ol|lo|og|gi|ic|ca|al|l','chro','XRNLJKL','hron','gica','chronologi'),
 (70914,'chronological age',' c|ch|hr|ro|on|no|ol|lo|og|gi|ic|ca|al|l | a|ag|ge|e','chro','XRNLJKLJ','hron','l ag','chronologi'),
 (70915,'chronological ages',' c|ch|hr|ro|on|no|ol|lo|og|gi|ic|ca|al|l | a|ag|ge|es|s','chro','XRNLJKLJS','hron',' age','chronologi'),
 (70916,'chronologically',' c|ch|hr|ro|on|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','chro','XRNLJKL','hron','call','chronologi');
INSERT INTO `m_spelling_dictionary` VALUES  (70917,'chronologies',' c|ch|hr|ro|on|no|ol|lo|og|gi|ie|es|s','chro','XRNLJS','hron','ogie','chronologi'),
 (70918,'chronologist',' c|ch|hr|ro|on|no|ol|lo|og|gi|is|st|t','chro','XRNLJST','hron','ogis','chronologi'),
 (70919,'chronologists',' c|ch|hr|ro|on|no|ol|lo|og|gi|is|st|ts|s','chro','XRNLJSTS','hron','gist','chronologi'),
 (70920,'chronology',' c|ch|hr|ro|on|no|ol|lo|og|gy|y','chro','XRNLJ','hron','olog','chronology'),
 (70921,'chronometer',' c|ch|hr|ro|on|no|om|me|et|te|er|r','chro','XRNMTR','hron','mete','chronomete'),
 (70922,'chronometers',' c|ch|hr|ro|on|no|om|me|et|te|er|rs|s','chro','XRNMTRS','hron','eter','chronomete'),
 (70923,'chronometric',' c|ch|hr|ro|on|no|om|me|et|tr|ri|ic|c','chro','XRNMTRK','hron','etri','chronometr'),
 (70924,'chronometrical',' c|ch|hr|ro|on|no|om|me|et|tr|ri|ic|ca|al|l','chro','XRNMTRKL','hron','rica','chronometr'),
 (70925,'chronometrically',' c|ch|hr|ro|on|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','chro','XRNMTRKL','hron','call','chronometr'),
 (70926,'chronometry',' c|ch|hr|ro|on|no|om|me|et|tr|ry|y','chro','XRNMTR','hron','metr','chronometr');
INSERT INTO `m_spelling_dictionary` VALUES  (70927,'chronomodulated',' c|ch|hr|ro|on|no|om|mo|od|du|ul|la|at|te|ed|d','chro','XRNMTLTT','hron','late','chronomodu'),
 (70928,'chronomyometer',' c|ch|hr|ro|on|no|om|my|yo|om|me|et|te|er|r','chro','XRNMYMTR','hron','mete','chronomyom'),
 (70929,'chronomyometers',' c|ch|hr|ro|on|no|om|my|yo|om|me|et|te|er|rs|s','chro','XRNMYMTRS','hron','eter','chronomyom'),
 (70930,'chronomyometric',' c|ch|hr|ro|on|no|om|my|yo|om|me|et|tr|ri|ic|c','chro','XRNMYMTRK','hron','etri','chronomyom'),
 (70931,'chronomyometrical',' c|ch|hr|ro|on|no|om|my|yo|om|me|et|tr|ri|ic|ca|al|l','chro','XRNMYMTRKL','hron','rica','chronomyom'),
 (70932,'chronomyometrically',' c|ch|hr|ro|on|no|om|my|yo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','chro','XRNMYMTRKL','hron','call','chronomyom'),
 (70933,'chronopharmacokinetic',' c|ch|hr|ro|on|no|op|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|c','chro','XRNFRMKKNTK','hron','neti','chronophar'),
 (70934,'chronopharmacokinetics',' c|ch|hr|ro|on|no|op|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|cs|s','chro','XRNFRMKKNTKS','hron','etic','chronophar'),
 (70935,'chronopharmacologic',' c|ch|hr|ro|on|no|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','chro','XRNFRMKLJK','hron','logi','chronophar');
INSERT INTO `m_spelling_dictionary` VALUES  (70936,'chronopharmacological',' c|ch|hr|ro|on|no|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','chro','XRNFRMKLJKL','hron','gica','chronophar'),
 (70937,'chronophobia',' c|ch|hr|ro|on|no|op|ph|ho|ob|bi|ia|a','chro','XRNFB','hron','hobi','chronophob'),
 (70938,'chronopsychophysiology',' c|ch|hr|ro|on|no|op|ps|sy|yc|ch|ho|op|ph|hy|ys|si|io|ol|lo|og|gy|y','chro','XRNPSXFXLJ','hron','olog','chronopsyc'),
 (70939,'chronoscope',' c|ch|hr|ro|on|no|os|sc|co|op|pe|e','chro','XRNSKP','hron','scop','chronoscop'),
 (70940,'chronoscopes',' c|ch|hr|ro|on|no|os|sc|co|op|pe|es|s','chro','XRNSKPS','hron','cope','chronoscop'),
 (70941,'chronoscopy',' c|ch|hr|ro|on|no|os|sc|co|op|py|y','chro','XRNSKP','hron','scop','chronoscop'),
 (70942,'chronosexualities',' c|ch|hr|ro|on|no|os|se|ex|xu|ua|al|li|it|ti|ie|es|s','chro','XRNSKSLTS','hron','itie','chronosexu'),
 (70943,'chronosexuality',' c|ch|hr|ro|on|no|os|se|ex|xu|ua|al|li|it|ty|y','chro','XRNSKSLT','hron','alit','chronosexu'),
 (70944,'chronotherapeutic',' c|ch|hr|ro|on|no|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','chro','XRN0RPTK','hron','euti','chronother');
INSERT INTO `m_spelling_dictionary` VALUES  (70945,'chronotherapeutics',' c|ch|hr|ro|on|no|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','chro','XRN0RPTKS','hron','utic','chronother'),
 (70946,'chronotherapies',' c|ch|hr|ro|on|no|ot|th|he|er|ra|ap|pi|ie|es|s','chro','XRN0RPS','hron','apie','chronother'),
 (70947,'chronotherapy',' c|ch|hr|ro|on|no|ot|th|he|er|ra|ap|py|y','chro','XRN0RP','hron','erap','chronother'),
 (70948,'chronotropic',' c|ch|hr|ro|on|no|ot|tr|ro|op|pi|ic|c','chro','XRNTRPK','hron','ropi','chronotrop'),
 (70949,'chronotropically',' c|ch|hr|ro|on|no|ot|tr|ro|op|pi|ic|ca|al|ll|ly|y','chro','XRNTRPKL','hron','call','chronotrop'),
 (70950,'chronotropies',' c|ch|hr|ro|on|no|ot|tr|ro|op|pi|ie|es|s','chro','XRNTRPS','hron','opie','chronotrop'),
 (70951,'chronotropism',' c|ch|hr|ro|on|no|ot|tr|ro|op|pi|is|sm|m','chro','XRNTRPSM','hron','opis','chronotrop'),
 (70952,'chronotropy',' c|ch|hr|ro|on|no|ot|tr|ro|op|py|y','chro','XRNTRP','hron','trop','chronotrop'),
 (70953,'Chroococcales',' C|Ch|hr|ro|oo|oc|co|oc|cc|ca|al|le|es|s','Chro','XRKKKLS','hroo','cale','Chroococca'),
 (70954,'Chroococcus',' C|Ch|hr|ro|oo|oc|co|oc|cc|cu|us|s','Chro','XRKKKS','hroo','occu','Chroococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (70955,'Chroococcus dispersus',' C|Ch|hr|ro|oo|oc|co|oc|cc|cu|us|s | d|di|is|sp|pe|er|rs|su|us|s','Chro','XRKKKSTSPRSS','hroo','ersu','Chroococcu'),
 (70956,'CHRPE',' C|CH|HR|RP|PE|E','CHRP','XRP','HRPE','CHRP','CHRPE'),
 (70957,'CHRPE\'s','','','',NULL,NULL,''),
 (70958,'CHRPEs',' C|CH|HR|RP|PE|Es|s','CHRP','XRPS','HRPE','HRPE','CHRPEs'),
 (70959,'CHRT',' C|CH|HR|RT|T','CHRT','XRT','HRT','CHRT','CHRT'),
 (70960,'Chryosocyon jubatus',' C|Ch|hr|ry|yo|os|so|oc|cy|yo|on|n | j|ju|ub|ba|at|tu|us|s','Chry','XRYSSYNJBTS','hryo','batu','Chryosocyo'),
 (70961,'chrysalid',' c|ch|hr|ry|ys|sa|al|li|id|d','chry','XRSLT','hrys','sali','chrysalid'),
 (70962,'chrysalides',' c|ch|hr|ry|ys|sa|al|li|id|de|es|s','chry','XRSLTS','hrys','lide','chrysalide'),
 (70963,'chrysalids',' c|ch|hr|ry|ys|sa|al|li|id|ds|s','chry','XRSLTS','hrys','alid','chrysalids'),
 (70964,'chrysalis',' c|ch|hr|ry|ys|sa|al|li|is|s','chry','XRSLS','hrys','sali','chrysalis'),
 (70965,'chrysalises',' c|ch|hr|ry|ys|sa|al|li|is|se|es|s','chry','XRSLSS','hrys','lise','chrysalise'),
 (70966,'chrysamine',' c|ch|hr|ry|ys|sa|am|mi|in|ne|e','chry','XRSMN','hrys','amin','chrysamine');
INSERT INTO `m_spelling_dictionary` VALUES  (70967,'chrysanol',' c|ch|hr|ry|ys|sa|an|no|ol|l','chry','XRSNL','hrys','sano','chrysanol'),
 (70968,'chrysanthemic',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mi|ic|c','chry','XRSN0MK','hrys','hemi','chrysanthe'),
 (70969,'chrysanthemic acid',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mi|ic|c | a|ac|ci|id|d','chry','XRSN0MKST','hrys',' aci','chrysanthe'),
 (70970,'chrysanthemic acid ethyl ester',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mi|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|r','chry','XRSN0MKST0LSTR','hrys','este','chrysanthe'),
 (70971,'chrysanthemic acids',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mi|ic|c | a|ac|ci|id|ds|s','chry','XRSN0MKSTS','hrys','acid','chrysanthe'),
 (70972,'chrysanthemol',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mo|ol|l','chry','XRSN0ML','hrys','hemo','chrysanthe'),
 (70973,'chrysanthemum',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mu|um|m','chry','XRSN0MM','hrys','hemu','chrysanthe'),
 (70974,'chrysanthemum aspermy virus',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mu|um|m | a|as|sp|pe|er|rm|my|y | v|vi|ir|ru|us|s','chry','XRSN0MMSPRMFRS','hrys','viru','chrysanthe'),
 (70975,'chrysanthemum aspermy viruses',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mu|um|m | a|as|sp|pe|er|rm|my|y | v|vi|ir|ru|us|se|es|s','chry','XRSN0MMSPRMFRSS','hrys','ruse','chrysanthe');
INSERT INTO `m_spelling_dictionary` VALUES  (70976,'Chrysanthemum balsamita',' C|Ch|hr|ry|ys|sa|an|nt|th|he|em|mu|um|m | b|ba|al|ls|sa|am|mi|it|ta|a','Chry','XRSN0MMBLSMT','hrys','amit','Chrysanthe'),
 (70977,'chrysanthemums',' c|ch|hr|ry|ys|sa|an|nt|th|he|em|mu|um|ms|s','chry','XRSN0MMS','hrys','emum','chrysanthe'),
 (70978,'chrysanthenyl acetate',' c|ch|hr|ry|ys|sa|an|nt|th|he|en|ny|yl|l | a|ac|ce|et|ta|at|te|e','chry','XRSN0NLSTT','hrys','etat','chrysanthe'),
 (70979,'chrysarobin',' c|ch|hr|ry|ys|sa|ar|ro|ob|bi|in|n','chry','XRSRBN','hrys','robi','chrysarobi'),
 (70980,'chrysazin',' c|ch|hr|ry|ys|sa|az|zi|in|n','chry','XRSSN','hrys','sazi','chrysazin'),
 (70981,'chryscandin',' c|ch|hr|ry|ys|sc|ca|an|nd|di|in|n','chry','XRSKNTN','hrys','andi','chryscandi'),
 (70982,'Chrysemys',' C|Ch|hr|ry|ys|se|em|my|ys|s','Chry','XRSMS','hrys','semy','Chrysemys'),
 (70983,'Chrysemys dorbignih',' C|Ch|hr|ry|ys|se|em|my|ys|s | d|do|or|rb|bi|ig|gn|ni|ih|h','Chry','XRSMSTRBKN','hrys','igni','Chrysemys'),
 (70984,'Chrysemys picta',' C|Ch|hr|ry|ys|se|em|my|ys|s | p|pi|ic|ct|ta|a','Chry','XRSMSPKT','hrys','pict','Chrysemys');
INSERT INTO `m_spelling_dictionary` VALUES  (70985,'Chrysemys picta bellii',' C|Ch|hr|ry|ys|se|em|my|ys|s | p|pi|ic|ct|ta|a | b|be|el|ll|li|ii|i','Chry','XRSMSPKTBL','hrys','elli','Chrysemys'),
 (70986,'Chrysemys picta marginata',' C|Ch|hr|ry|ys|se|em|my|ys|s | p|pi|ic|ct|ta|a | m|ma|ar|rg|gi|in|na|at|ta|a','Chry','XRSMSPKTMRJNT','hrys','inat','Chrysemys'),
 (70987,'Chrysemys picta picta',' C|Ch|hr|ry|ys|se|em|my|ys|s | p|pi|ic|ct|ta|a | p|pi|ic|ct|ta|a','Chry','XRSMSPKTPKT','hrys','pict','Chrysemys'),
 (70988,'Chrysemys scripta',' C|Ch|hr|ry|ys|se|em|my|ys|s | s|sc|cr|ri|ip|pt|ta|a','Chry','XRSMSSKRPT','hrys','ript','Chrysemys'),
 (70989,'Chrysemys scripta elegans',' C|Ch|hr|ry|ys|se|em|my|ys|s | s|sc|cr|ri|ip|pt|ta|a | e|el|le|eg|ga|an|ns|s','Chry','XRSMSSKRPTLKNS','hrys','egan','Chrysemys'),
 (70990,'chrysene',' c|ch|hr|ry|ys|se|en|ne|e','chry','XRSN','hrys','ysen','chrysene'),
 (70991,'chrysenes',' c|ch|hr|ry|ys|se|en|ne|es|s','chry','XRSNS','hrys','sene','chrysenes'),
 (70992,'chrysenex',' c|ch|hr|ry|ys|se|en|ne|ex|x','chry','XRSNKS','hrys','sene','chrysenex'),
 (70993,'Chryseobacterium',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m','Chry','XRSBKTRM','hrys','eriu','Chryseobac');
INSERT INTO `m_spelling_dictionary` VALUES  (70994,'Chryseobacterium balustinum',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | b|ba|al|lu|us|st|ti|in|nu|um|m','Chry','XRSBKTRMBLSTNM','hrys','tinu','Chryseobac'),
 (70995,'Chryseobacterium defluvii',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|ef|fl|lu|uv|vi|ii|i','Chry','XRSBKTRMTFLF','hrys','luvi','Chryseobac'),
 (70996,'Chryseobacterium defluvium',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|ef|fl|lu|uv|vi|iu|um|m','Chry','XRSBKTRMTFLFM','hrys','uviu','Chryseobac'),
 (70997,'Chryseobacterium gleum',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gl|le|eu|um|m','Chry','XRSBKTRMKLM','hrys','gleu','Chryseobac'),
 (70998,'Chryseobacterium indologenes',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nd|do|ol|lo|og|ge|en|ne|es|s','Chry','XRSBKTRMNTLJNS','hrys','gene','Chryseobac'),
 (70999,'Chryseobacterium indoltheticum',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nd|do|ol|lt|th|he|et|ti|ic|cu|um|m','Chry','XRSBKTRMNTL0TKM','hrys','ticu','Chryseobac'),
 (71000,'Chryseobacterium joostei',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | j|jo|oo|os|st|te|ei|i','Chry','XRSBKTRMJST','hrys','oste','Chryseobac');
INSERT INTO `m_spelling_dictionary` VALUES  (71001,'Chryseobacterium meningosepticum',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|en|ni|in|ng|go|os|se|ep|pt|ti|ic|cu|um|m','Chry','XRSBKTRMMNNKSPTKM','hrys','ticu','Chryseobac'),
 (71002,'Chryseobacterium proteolyticum',' C|Ch|hr|ry|ys|se|eo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|cu|um|m','Chry','XRSBKTRMPRTLTKM','hrys','ticu','Chryseobac'),
 (71003,'Chryseomonas',' C|Ch|hr|ry|ys|se|eo|om|mo|on|na|as|s','Chry','XRSMNS','hrys','mona','Chryseomon'),
 (71004,'Chryseomonas luteola',' C|Ch|hr|ry|ys|se|eo|om|mo|on|na|as|s | l|lu|ut|te|eo|ol|la|a','Chry','XRSMNSLTL','hrys','teol','Chryseomon'),
 (71005,'chrysiases',' c|ch|hr|ry|ys|si|ia|as|se|es|s','chry','XRXSS','hrys','iase','chrysiases'),
 (71006,'chrysiasis',' c|ch|hr|ry|ys|si|ia|as|si|is|s','chry','XRXSS','hrys','iasi','chrysiasis'),
 (71007,'Chrysididae',' C|Ch|hr|ry|ys|si|id|di|id|da|ae|e','Chry','XRSTT','hrys','dida','Chrysidida'),
 (71008,'chrysin',' c|ch|hr|ry|ys|si|in|n','chry','XRSN','hrys','rysi','chrysin'),
 (71009,'chrysine',' c|ch|hr|ry|ys|si|in|ne|e','chry','XRSN','hrys','ysin','chrysine');
INSERT INTO `m_spelling_dictionary` VALUES  (71010,'chrysins',' c|ch|hr|ry|ys|si|in|ns|s','chry','XRSNS','hrys','ysin','chrysins'),
 (71011,'Chrysiptera',' C|Ch|hr|ry|ys|si|ip|pt|te|er|ra|a','Chry','XRSPTR','hrys','pter','Chrysipter'),
 (71012,'Chrysiptera cyanea',' C|Ch|hr|ry|ys|si|ip|pt|te|er|ra|a | c|cy|ya|an|ne|ea|a','Chry','XRSPTRSYN','hrys','yane','Chrysipter'),
 (71013,'Chrysiptera leucopoma',' C|Ch|hr|ry|ys|si|ip|pt|te|er|ra|a | l|le|eu|uc|co|op|po|om|ma|a','Chry','XRSPTRLKPM','hrys','opom','Chrysipter'),
 (71014,'Chrysiptera parasema',' C|Ch|hr|ry|ys|si|ip|pt|te|er|ra|a | p|pa|ar|ra|as|se|em|ma|a','Chry','XRSPTRPRSM','hrys','asem','Chrysipter'),
 (71015,'Chrysiptera rex',' C|Ch|hr|ry|ys|si|ip|pt|te|er|ra|a | r|re|ex|x','Chry','XRSPTRRKS','hrys','a re','Chrysipter'),
 (71016,'Chrysis',' C|Ch|hr|ry|ys|si|is|s','Chry','XRSS','hrys','rysi','Chrysis'),
 (71017,'chrysobactin',' c|ch|hr|ry|ys|so|ob|ba|ac|ct|ti|in|n','chry','XRSBKTN','hrys','acti','chrysobact'),
 (71018,'Chrysobalanaceae',' C|Ch|hr|ry|ys|so|ob|ba|al|la|an|na|ac|ce|ea|ae|e','Chry','XRSBLNS','hrys','acea','Chrysobala'),
 (71019,'Chrysobalanus',' C|Ch|hr|ry|ys|so|ob|ba|al|la|an|nu|us|s','Chry','XRSBLNS','hrys','lanu','Chrysobala');
INSERT INTO `m_spelling_dictionary` VALUES  (71020,'Chrysobalanus icaco',' C|Ch|hr|ry|ys|so|ob|ba|al|la|an|nu|us|s | i|ic|ca|ac|co|o','Chry','XRSBLNSKK','hrys','icac','Chrysobala'),
 (71021,'Chrysochaete',' C|Ch|hr|ry|ys|so|oc|ch|ha|ae|et|te|e','Chry','XRSXT','hrys','haet','Chrysochae'),
 (71022,'Chrysochaete britannica',' C|Ch|hr|ry|ys|so|oc|ch|ha|ae|et|te|e | b|br|ri|it|ta|an|nn|ni|ic|ca|a','Chry','XRSXTBRTNK','hrys','nnic','Chrysochae'),
 (71023,'Chrysochloridae',' C|Ch|hr|ry|ys|so|oc|ch|hl|lo|or|ri|id|da|ae|e','Chry','XRSXLRT','hrys','rida','Chrysochlo'),
 (71024,'Chrysochloris asiatica',' C|Ch|hr|ry|ys|so|oc|ch|hl|lo|or|ri|is|s | a|as|si|ia|at|ti|ic|ca|a','Chry','XRSXLRSXTK','hrys','atic','Chrysochlo'),
 (71025,'Chrysochus',' C|Ch|hr|ry|ys|so|oc|ch|hu|us|s','Chry','XRSXS','hrys','ochu','Chrysochus'),
 (71026,'Chrysochus auratus',' C|Ch|hr|ry|ys|so|oc|ch|hu|us|s | a|au|ur|ra|at|tu|us|s','Chry','XRSXSRTS','hrys','ratu','Chrysochus'),
 (71027,'Chrysococcyx klaas',' C|Ch|hr|ry|ys|so|oc|co|oc|cc|cy|yx|x | k|kl|la|aa|as|s','Chry','XRSKKSKSKLS','hrys','klaa','Chrysococc'),
 (71028,'Chrysocoma',' C|Ch|hr|ry|ys|so|oc|co|om|ma|a','Chry','XRSKM','hrys','ocom','Chrysocoma');
INSERT INTO `m_spelling_dictionary` VALUES  (71029,'Chrysocoma ciliata',' C|Ch|hr|ry|ys|so|oc|co|om|ma|a | c|ci|il|li|ia|at|ta|a','Chry','XRSKMSLT','hrys','liat','Chrysocoma'),
 (71030,'Chrysocoma tenuifolia',' C|Ch|hr|ry|ys|so|oc|co|om|ma|a | t|te|en|nu|ui|if|fo|ol|li|ia|a','Chry','XRSKMTNFL','hrys','foli','Chrysocoma'),
 (71031,'Chrysocoma tenuifolia poisoning',' C|Ch|hr|ry|ys|so|oc|co|om|ma|a | t|te|en|nu|ui|if|fo|ol|li|ia|a | p|po|oi|is|so|on|ni|in|ng|g','Chry','XRSKMTNFLPSNNK','hrys','onin','Chrysocoma'),
 (71032,'chrysocracy',' c|ch|hr|ry|ys|so|oc|cr|ra|ac|cy|y','chry','XRSKRS','hrys','crac','chrysocrac'),
 (71033,'Chrysocyon',' C|Ch|hr|ry|ys|so|oc|cy|yo|on|n','Chry','XRSSYN','hrys','ocyo','Chrysocyon'),
 (71034,'Chrysocyon brachyurus',' C|Ch|hr|ry|ys|so|oc|cy|yo|on|n | b|br|ra|ac|ch|hy|yu|ur|ru|us|s','Chry','XRSSYNBRXYRS','hrys','yuru','Chrysocyon'),
 (71035,'chrysoderma',' c|ch|hr|ry|ys|so|od|de|er|rm|ma|a','chry','XRSTRM','hrys','derm','chrysoderm'),
 (71036,'chrysoeriol',' c|ch|hr|ry|ys|so|oe|er|ri|io|ol|l','chry','XRSRL','hrys','erio','chrysoerio'),
 (71037,'chrysoeriols',' c|ch|hr|ry|ys|so|oe|er|ri|io|ol|ls|s','chry','XRSRLS','hrys','riol','chrysoerio');
INSERT INTO `m_spelling_dictionary` VALUES  (71038,'chrysoidine',' c|ch|hr|ry|ys|so|oi|id|di|in|ne|e','chry','XRSTN','hrys','idin','chrysoidin'),
 (71039,'chrysoidines',' c|ch|hr|ry|ys|so|oi|id|di|in|ne|es|s','chry','XRSTNS','hrys','dine','chrysoidin'),
 (71040,'Chrysolepis chrysophylla',' C|Ch|hr|ry|ys|so|ol|le|ep|pi|is|s | c|ch|hr|ry|ys|so|op|ph|hy|yl|ll|la|a','Chry','XRSLPSXRSFL','hrys','hyll','Chrysolepi'),
 (71041,'Chrysolina',' C|Ch|hr|ry|ys|so|ol|li|in|na|a','Chry','XRSLN','hrys','olin','Chrysolina'),
 (71042,'Chrysolina affinis',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | a|af|ff|fi|in|ni|is|s','Chry','XRSLNFNS','hrys','fini','Chrysolina'),
 (71043,'Chrysolina americana',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | a|am|me|er|ri|ic|ca|an|na|a','Chry','XRSLNMRKN','hrys','ican','Chrysolina'),
 (71044,'Chrysolina aurichalcea',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | a|au|ur|ri|ic|ch|ha|al|lc|ce|ea|a','Chry','XRSLNRXLS','hrys','alce','Chrysolina'),
 (71045,'Chrysolina bankii',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | b|ba|an|nk|ki|ii|i','Chry','XRSLNBNK','hrys','anki','Chrysolina'),
 (71046,'Chrysolina bicolor',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | b|bi|ic|co|ol|lo|or|r','Chry','XRSLNBKLR','hrys','colo','Chrysolina');
INSERT INTO `m_spelling_dictionary` VALUES  (71047,'Chrysolina brunsvicensis',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | b|br|ru|un|ns|sv|vi|ic|ce|en|ns|si|is|s','Chry','XRSLNBRNSFSNSS','hrys','ensi','Chrysolina'),
 (71048,'Chrysolina carnifex',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | c|ca|ar|rn|ni|if|fe|ex|x','Chry','XRSLNKRNFKS','hrys','nife','Chrysolina'),
 (71049,'Chrysolina cerealis',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | c|ce|er|re|ea|al|li|is|s','Chry','XRSLNSRLS','hrys','eali','Chrysolina'),
 (71050,'Chrysolina coerulans',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | c|co|oe|er|ru|ul|la|an|ns|s','Chry','XRSLNKRLNS','hrys','ulan','Chrysolina'),
 (71051,'Chrysolina colasi',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | c|co|ol|la|as|si|i','Chry','XRSLNKLS','hrys','olas','Chrysolina'),
 (71052,'Chrysolina curvilinea',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | c|cu|ur|rv|vi|il|li|in|ne|ea|a','Chry','XRSLNKRFLN','hrys','line','Chrysolina'),
 (71053,'Chrysolina diluta',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | d|di|il|lu|ut|ta|a','Chry','XRSLNTLT','hrys','ilut','Chrysolina'),
 (71054,'Chrysolina fastuosa',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | f|fa|as|st|tu|uo|os|sa|a','Chry','XRSLNFSTS','hrys','tuos','Chrysolina');
INSERT INTO `m_spelling_dictionary` VALUES  (71055,'Chrysolina femoralis',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | f|fe|em|mo|or|ra|al|li|is|s','Chry','XRSLNFMRLS','hrys','rali','Chrysolina'),
 (71056,'Chrysolina fuliginosa',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | f|fu|ul|li|ig|gi|in|no|os|sa|a','Chry','XRSLNFLJNS','hrys','inos','Chrysolina'),
 (71057,'Chrysolina gemina',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | g|ge|em|mi|in|na|a','Chry','XRSLNJMN','hrys','emin','Chrysolina'),
 (71058,'Chrysolina geminata',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | g|ge|em|mi|in|na|at|ta|a','Chry','XRSLNJMNT','hrys','inat','Chrysolina'),
 (71059,'Chrysolina graminis',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | g|gr|ra|am|mi|in|ni|is|s','Chry','XRSLNKRMNS','hrys','mini','Chrysolina'),
 (71060,'Chrysolina grossa',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | g|gr|ro|os|ss|sa|a','Chry','XRSLNKRS','hrys','ross','Chrysolina'),
 (71061,'Chrysolina haemoptera',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | h|ha|ae|em|mo|op|pt|te|er|ra|a','Chry','XRSLNHMPTR','hrys','pter','Chrysolina'),
 (71062,'Chrysolina helopioides',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | h|he|el|lo|op|pi|io|oi|id|de|es|s','Chry','XRSLNHLPTS','hrys','oide','Chrysolina');
INSERT INTO `m_spelling_dictionary` VALUES  (71063,'Chrysolina herbacea',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | h|he|er|rb|ba|ac|ce|ea|a','Chry','XRSLNHRBS','hrys','bace','Chrysolina'),
 (71064,'Chrysolina hyperici',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | h|hy|yp|pe|er|ri|ic|ci|i','Chry','XRSLNPRS','hrys','eric','Chrysolina'),
 (71065,'Chrysolina kuesteri',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | k|ku|ue|es|st|te|er|ri|i','Chry','XRSLNKSTR','hrys','ster','Chrysolina'),
 (71066,'Chrysolina lepida',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | l|le|ep|pi|id|da|a','Chry','XRSLNLPT','hrys','epid','Chrysolina'),
 (71067,'Chrysolina lucida',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | l|lu|uc|ci|id|da|a','Chry','XRSLNLST','hrys','ucid','Chrysolina'),
 (71068,'Chrysolina lucidicollis',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | l|lu|uc|ci|id|di|ic|co|ol|ll|li|is|s','Chry','XRSLNLSTKLS','hrys','olli','Chrysolina'),
 (71069,'Chrysolina marginata',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | m|ma|ar|rg|gi|in|na|at|ta|a','Chry','XRSLNMRJNT','hrys','inat','Chrysolina'),
 (71070,'Chrysolina mesatlantica',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | m|me|es|sa|at|tl|la|an|nt|ti|ic|ca|a','Chry','XRSLNMSTLNTK','hrys','ntic','Chrysolina');
INSERT INTO `m_spelling_dictionary` VALUES  (71071,'Chrysolina obsoleta',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | o|ob|bs|so|ol|le|et|ta|a','Chry','XRSLNBSLT','hrys','olet','Chrysolina'),
 (71072,'Chrysolina peregrina',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | p|pe|er|re|eg|gr|ri|in|na|a','Chry','XRSLNPRKRN','hrys','grin','Chrysolina'),
 (71073,'Chrysolina polita',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | p|po|ol|li|it|ta|a','Chry','XRSLNPLT','hrys','olit','Chrysolina'),
 (71074,'Chrysolina quadrigemina',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | q|qu|ua|ad|dr|ri|ig|ge|em|mi|in|na|a','Chry','XRSLNKTRJMN','hrys','emin','Chrysolina'),
 (71075,'Chrysolina timarchoides',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | t|ti|im|ma|ar|rc|ch|ho|oi|id|de|es|s','Chry','XRSLNTMRXTS','hrys','oide','Chrysolina'),
 (71076,'Chrysolina varians',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | v|va|ar|ri|ia|an|ns|s','Chry','XRSLNFRNS','hrys','rian','Chrysolina'),
 (71077,'Chrysolina vernalis',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | v|ve|er|rn|na|al|li|is|s','Chry','XRSLNFRNLS','hrys','nali','Chrysolina'),
 (71078,'Chrysolina viridana',' C|Ch|hr|ry|ys|so|ol|li|in|na|a | v|vi|ir|ri|id|da|an|na|a','Chry','XRSLNFRTN','hrys','idan','Chrysolina');
INSERT INTO `m_spelling_dictionary` VALUES  (71079,'Chrysolophus',' C|Ch|hr|ry|ys|so|ol|lo|op|ph|hu|us|s','Chry','XRSLFS','hrys','ophu','Chrysoloph'),
 (71080,'Chrysolophus amherstiae',' C|Ch|hr|ry|ys|so|ol|lo|op|ph|hu|us|s | a|am|mh|he|er|rs|st|ti|ia|ae|e','Chry','XRSLFSMHRSX','hrys','stia','Chrysoloph'),
 (71081,'Chrysolophus pictus',' C|Ch|hr|ry|ys|so|ol|lo|op|ph|hu|us|s | p|pi|ic|ct|tu|us|s','Chry','XRSLFSPKTS','hrys','ictu','Chrysoloph'),
 (71082,'Chrysomela',' C|Ch|hr|ry|ys|so|om|me|el|la|a','Chry','XRSML','hrys','omel','Chrysomela'),
 (71083,'Chrysomela aeneicollis',' C|Ch|hr|ry|ys|so|om|me|el|la|a | a|ae|en|ne|ei|ic|co|ol|ll|li|is|s','Chry','XRSMLNKLS','hrys','olli','Chrysomela'),
 (71084,'Chrysomela littorea',' C|Ch|hr|ry|ys|so|om|me|el|la|a | l|li|it|tt|to|or|re|ea|a','Chry','XRSMLLTR','hrys','tore','Chrysomela'),
 (71085,'Chrysomela scripta',' C|Ch|hr|ry|ys|so|om|me|el|la|a | s|sc|cr|ri|ip|pt|ta|a','Chry','XRSMLSKRPT','hrys','ript','Chrysomela'),
 (71086,'Chrysomela tremulae',' C|Ch|hr|ry|ys|so|om|me|el|la|a | t|tr|re|em|mu|ul|la|ae|e','Chry','XRSMLTRML','hrys','mula','Chrysomela'),
 (71087,'Chrysomela vigintipunctata',' C|Ch|hr|ry|ys|so|om|me|el|la|a | v|vi|ig|gi|in|nt|ti|ip|pu|un|nc|ct|ta|at|ta|a','Chry','XRSMLFJNTPNKTT','hrys','ctat','Chrysomela');
INSERT INTO `m_spelling_dictionary` VALUES  (71088,'Chrysomelidae',' C|Ch|hr|ry|ys|so|om|me|el|li|id|da|ae|e','Chry','XRSMLT','hrys','lida','Chrysomeli'),
 (71089,'Chrysomonadida',' C|Ch|hr|ry|ys|so|om|mo|on|na|ad|di|id|da|a','Chry','XRSMNTT','hrys','adid','Chrysomona'),
 (71090,'Chrysomphalina',' C|Ch|hr|ry|ys|so|om|mp|ph|ha|al|li|in|na|a','Chry','XRSMFLN','hrys','alin','Chrysompha'),
 (71091,'Chrysomphalina chrysophylla',' C|Ch|hr|ry|ys|so|om|mp|ph|ha|al|li|in|na|a | c|ch|hr|ry|ys|so|op|ph|hy|yl|ll|la|a','Chry','XRSMFLNXRSFL','hrys','hyll','Chrysompha'),
 (71092,'Chrysomphalina grossula',' C|Ch|hr|ry|ys|so|om|mp|ph|ha|al|li|in|na|a | g|gr|ro|os|ss|su|ul|la|a','Chry','XRSMFLNKRSL','hrys','ssul','Chrysompha'),
 (71093,'Chrysomya',' C|Ch|hr|ry|ys|so|om|my|ya|a','Chry','XRSMY','hrys','somy','Chrysomya'),
 (71094,'Chrysomya albiceps',' C|Ch|hr|ry|ys|so|om|my|ya|a | a|al|lb|bi|ic|ce|ep|ps|s','Chry','XRSMYLBSPS','hrys','icep','Chrysomya'),
 (71095,'Chrysomya bezziana',' C|Ch|hr|ry|ys|so|om|my|ya|a | b|be|ez|zz|zi|ia|an|na|a','Chry','XRSMYBSN','hrys','zian','Chrysomya'),
 (71096,'Chrysomya chloropyga',' C|Ch|hr|ry|ys|so|om|my|ya|a | c|ch|hl|lo|or|ro|op|py|yg|ga|a','Chry','XRSMYXLRPK','hrys','opyg','Chrysomya');
INSERT INTO `m_spelling_dictionary` VALUES  (71097,'Chrysomya megacephala',' C|Ch|hr|ry|ys|so|om|my|ya|a | m|me|eg|ga|ac|ce|ep|ph|ha|al|la|a','Chry','XRSMYMKSFL','hrys','phal','Chrysomya'),
 (71098,'Chrysomya megacephala Fabricius',' C|Ch|hr|ry|ys|so|om|my|ya|a | m|me|eg|ga|ac|ce|ep|ph|ha|al|la|a | F|Fa|ab|br|ri|ic|ci|iu|us|s','Chry','XRSMYMKSFLFBRSS','hrys','iciu','Chrysomya'),
 (71099,'Chrysomya micropogon',' C|Ch|hr|ry|ys|so|om|my|ya|a | m|mi|ic|cr|ro|op|po|og|go|on|n','Chry','XRSMYMKRPKN','hrys','pogo','Chrysomya'),
 (71100,'Chrysomya norrisi',' C|Ch|hr|ry|ys|so|om|my|ya|a | n|no|or|rr|ri|is|si|i','Chry','XRSMYNRS','hrys','rris','Chrysomya'),
 (71101,'Chrysomya rufifacies',' C|Ch|hr|ry|ys|so|om|my|ya|a | r|ru|uf|fi|if|fa|ac|ci|ie|es|s','Chry','XRSMYRFFSS','hrys','acie','Chrysomya'),
 (71102,'Chrysomya semimetallica',' C|Ch|hr|ry|ys|so|om|my|ya|a | s|se|em|mi|im|me|et|ta|al|ll|li|ic|ca|a','Chry','XRSMYSMMTLK','hrys','llic','Chrysomya'),
 (71103,'Chrysomya varipes',' C|Ch|hr|ry|ys|so|om|my|ya|a | v|va|ar|ri|ip|pe|es|s','Chry','XRSMYFRPS','hrys','ripe','Chrysomya'),
 (71104,'chrysomycin',' c|ch|hr|ry|ys|so|om|my|yc|ci|in|n','chry','XRSMSN','hrys','myci','chrysomyci');
INSERT INTO `m_spelling_dictionary` VALUES  (71105,'chrysomycin A',' c|ch|hr|ry|ys|so|om|my|yc|ci|in|n | A|A','chry','XRSMSN','hrys','cin','chrysomyci'),
 (71106,'chrysomycin B',' c|ch|hr|ry|ys|so|om|my|yc|ci|in|n | B|B','chry','XRSMSNB','hrys','cin','chrysomyci'),
 (71107,'chrysomycin V',' c|ch|hr|ry|ys|so|om|my|yc|ci|in|n | V|V','chry','XRSMSNF','hrys','cin','chrysomyci'),
 (71108,'chrysomycins',' c|ch|hr|ry|ys|so|om|my|yc|ci|in|ns|s','chry','XRSMSNS','hrys','ycin','chrysomyci'),
 (71109,'Chrysopa',' C|Ch|hr|ry|ys|so|op|pa|a','Chry','XRSP','hrys','ysop','Chrysopa'),
 (71110,'Chrysopa oculata',' C|Ch|hr|ry|ys|so|op|pa|a | o|oc|cu|ul|la|at|ta|a','Chry','XRSPKLT','hrys','ulat','Chrysopa o'),
 (71111,'Chrysopetalum debile',' C|Ch|hr|ry|ys|so|op|pe|et|ta|al|lu|um|m | d|de|eb|bi|il|le|e','Chry','XRSPTLMTBL','hrys','ebil','Chrysopeta'),
 (71112,'chrysophan',' c|ch|hr|ry|ys|so|op|ph|ha|an|n','chry','XRSFN','hrys','opha','chrysophan'),
 (71113,'chrysophanic',' c|ch|hr|ry|ys|so|op|ph|ha|an|ni|ic|c','chry','XRSFNK','hrys','hani','chrysophan'),
 (71114,'chrysophanic acid',' c|ch|hr|ry|ys|so|op|ph|ha|an|ni|ic|c | a|ac|ci|id|d','chry','XRSFNKST','hrys',' aci','chrysophan');
INSERT INTO `m_spelling_dictionary` VALUES  (71115,'chrysophanin',' c|ch|hr|ry|ys|so|op|ph|ha|an|ni|in|n','chry','XRSFNN','hrys','hani','chrysophan'),
 (71116,'chrysophanol',' c|ch|hr|ry|ys|so|op|ph|ha|an|no|ol|l','chry','XRSFNL','hrys','hano','chrysophan'),
 (71117,'chrysophenine',' c|ch|hr|ry|ys|so|op|ph|he|en|ni|in|ne|e','chry','XRSFNN','hrys','enin','chrysophen'),
 (71118,'Chrysophrys',' C|Ch|hr|ry|ys|so|op|ph|hr|ry|ys|s','Chry','XRSFRS','hrys','phry','Chrysophry'),
 (71119,'Chrysophrys auratus',' C|Ch|hr|ry|ys|so|op|ph|hr|ry|ys|s | a|au|ur|ra|at|tu|us|s','Chry','XRSFRSRTS','hrys','ratu','Chrysophry'),
 (71120,'Chrysophrys major',' C|Ch|hr|ry|ys|so|op|ph|hr|ry|ys|s | m|ma|aj|jo|or|r','Chry','XRSFRSMJR','hrys','majo','Chrysophry'),
 (71121,'Chrysophyllum',' C|Ch|hr|ry|ys|so|op|ph|hy|yl|ll|lu|um|m','Chry','XRSFLM','hrys','yllu','Chrysophyl'),
 (71122,'Chrysophyllum oliviforme',' C|Ch|hr|ry|ys|so|op|ph|hy|yl|ll|lu|um|m | o|ol|li|iv|vi|if|fo|or|rm|me|e','Chry','XRSFLMLFFRM','hrys','form','Chrysophyl'),
 (71123,'chrysophyte',' c|ch|hr|ry|ys|so|op|ph|hy|yt|te|e','chry','XRSFT','hrys','phyt','chrysophyt');
INSERT INTO `m_spelling_dictionary` VALUES  (71124,'chrysophytes',' c|ch|hr|ry|ys|so|op|ph|hy|yt|te|es|s','chry','XRSFTS','hrys','hyte','chrysophyt'),
 (71125,'Chrysopidae',' C|Ch|hr|ry|ys|so|op|pi|id|da|ae|e','Chry','XRSPT','hrys','pida','Chrysopida'),
 (71126,'Chrysopilus',' C|Ch|hr|ry|ys|so|op|pi|il|lu|us|s','Chry','XRSPLS','hrys','pilu','Chrysopilu'),
 (71127,'Chrysopilus thoracica',' C|Ch|hr|ry|ys|so|op|pi|il|lu|us|s | t|th|ho|or|ra|ac|ci|ic|ca|a','Chry','XRSPLS0RSK','hrys','acic','Chrysopilu'),
 (71128,'Chrysopilus thoracicus',' C|Ch|hr|ry|ys|so|op|pi|il|lu|us|s | t|th|ho|or|ra|ac|ci|ic|cu|us|s','Chry','XRSPLS0RSKS','hrys','cicu','Chrysopilu'),
 (71129,'chrysopine',' c|ch|hr|ry|ys|so|op|pi|in|ne|e','chry','XRSPN','hrys','opin','chrysopine'),
 (71130,'Chrysops',' C|Ch|hr|ry|ys|so|op|ps|s','Chry','XRSPS','hrys','ysop','Chrysops'),
 (71131,'Chrysops atlanticus',' C|Ch|hr|ry|ys|so|op|ps|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Chry','XRSPSTLNTKS','hrys','ticu','Chrysops a'),
 (71132,'Chrysops atlanticus Pechuman',' C|Ch|hr|ry|ys|so|op|ps|s | a|at|tl|la|an|nt|ti|ic|cu|us|s | P|Pe|ec|ch|hu|um|ma|an|n','Chry','XRSPSTLNTKSPXMN','hrys','huma','Chrysops a'),
 (71133,'Chrysops dimidiata',' C|Ch|hr|ry|ys|so|op|ps|s | d|di|im|mi|id|di|ia|at|ta|a','Chry','XRSPSTMTT','hrys','diat','Chrysops d');
INSERT INTO `m_spelling_dictionary` VALUES  (71134,'Chrysops discalis',' C|Ch|hr|ry|ys|so|op|ps|s | d|di|is|sc|ca|al|li|is|s','Chry','XRSPSTSKLS','hrys','cali','Chrysops d'),
 (71135,'Chrysops excitans',' C|Ch|hr|ry|ys|so|op|ps|s | e|ex|xc|ci|it|ta|an|ns|s','Chry','XRSPSKSSTNS','hrys','itan','Chrysops e'),
 (71136,'Chrysops flavidus',' C|Ch|hr|ry|ys|so|op|ps|s | f|fl|la|av|vi|id|du|us|s','Chry','XRSPSFLFTS','hrys','vidu','Chrysops f'),
 (71137,'Chrysops flavidus Wiedemann',' C|Ch|hr|ry|ys|so|op|ps|s | f|fl|la|av|vi|id|du|us|s | W|Wi|ie|ed|de|em|ma|an|nn|n','Chry','XRSPSFLFTSWTMN','hrys','eman','Chrysops f'),
 (71138,'Chrysops fuliginosus',' C|Ch|hr|ry|ys|so|op|ps|s | f|fu|ul|li|ig|gi|in|no|os|su|us|s','Chry','XRSPSFLJNSS','hrys','nosu','Chrysops f'),
 (71139,'Chrysops mitis',' C|Ch|hr|ry|ys|so|op|ps|s | m|mi|it|ti|is|s','Chry','XRSPSMTS','hrys','miti','Chrysops m'),
 (71140,'Chrysops niger',' C|Ch|hr|ry|ys|so|op|ps|s | n|ni|ig|ge|er|r','Chry','XRSPSNJR','hrys','nige','Chrysops n'),
 (71141,'Chrysops nigripes',' C|Ch|hr|ry|ys|so|op|ps|s | n|ni|ig|gr|ri|ip|pe|es|s','Chry','XRSPSNKRPS','hrys','ripe','Chrysops n'),
 (71142,'Chrysops silacea',' C|Ch|hr|ry|ys|so|op|ps|s | s|si|il|la|ac|ce|ea|a','Chry','XRSPSSLS','hrys','lace','Chrysops s');
INSERT INTO `m_spelling_dictionary` VALUES  (71143,'Chrysops zinzalus',' C|Ch|hr|ry|ys|so|op|ps|s | z|zi|in|nz|za|al|lu|us|s','Chry','XRSPSSNSLS','hrys','zalu','Chrysops z'),
 (71144,'Chrysopsis gossypina',' C|Ch|hr|ry|ys|so|op|ps|si|is|s | g|go|os|ss|sy|yp|pi|in|na|a','Chry','XRSPSSKSPN','hrys','ypin','Chrysopsis'),
 (71145,'Chrysoritis oreas',' C|Ch|hr|ry|ys|so|or|ri|it|ti|is|s | o|or|re|ea|as|s','Chry','XRSRTSRS','hrys','orea','Chrysoriti'),
 (71146,'Chrysosplenium',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m','Chry','XRSSPLNM','hrys','eniu','Chrysosple'),
 (71147,'Chrysosplenium album',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | a|al|lb|bu|um|m','Chry','XRSSPLNMLBM','hrys','albu','Chrysosple'),
 (71148,'Chrysosplenium americanum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Chry','XRSSPLNMMRKNM','hrys','canu','Chrysosple'),
 (71149,'Chrysosplenium davidianum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | d|da|av|vi|id|di|ia|an|nu|um|m','Chry','XRSSPLNMTFTNM','hrys','ianu','Chrysosple'),
 (71150,'Chrysosplenium echinus',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | e|ec|ch|hi|in|nu|us|s','Chry','XRSSPLNMXNS','hrys','hinu','Chrysosple');
INSERT INTO `m_spelling_dictionary` VALUES  (71151,'Chrysosplenium fauriae',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | f|fa|au|ur|ri|ia|ae|e','Chry','XRSSPLNMFR','hrys','uria','Chrysosple'),
 (71152,'Chrysosplenium flagelliferum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | f|fl|la|ag|ge|el|ll|li|if|fe|er|ru|um|m','Chry','XRSSPLNMFLJLFRM','hrys','feru','Chrysosple'),
 (71153,'Chrysosplenium grayanum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | g|gr|ra|ay|ya|an|nu|um|m','Chry','XRSSPLNMKRYNM','hrys','yanu','Chrysosple'),
 (71154,'Chrysosplenium griffithii',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | g|gr|ri|if|ff|fi|it|th|hi|ii|i','Chry','XRSSPLNMKRF0','hrys','ithi','Chrysosple'),
 (71155,'Chrysosplenium iowense',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | i|io|ow|we|en|ns|se|e','Chry','XRSSPLNMWNS','hrys','wens','Chrysosple'),
 (71156,'Chrysosplenium japonicum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Chry','XRSSPLNMJPNKM','hrys','nicu','Chrysosple'),
 (71157,'Chrysosplenium kamtschaticum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | k|ka|am|mt|ts|sc|ch|ha|at|ti|ic|cu|um|m','Chry','XRSSPLNMKMTSXTKM','hrys','ticu','Chrysosple');
INSERT INTO `m_spelling_dictionary` VALUES  (71158,'Chrysosplenium kiotense',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | k|ki|io|ot|te|en|ns|se|e','Chry','XRSSPLNMKTNS','hrys','tens','Chrysosple'),
 (71159,'Chrysosplenium macrostemon',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | m|ma|ac|cr|ro|os|st|te|em|mo|on|n','Chry','XRSSPLNMMKRSTMN','hrys','temo','Chrysosple'),
 (71160,'Chrysosplenium maximowiczii',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | m|ma|ax|xi|im|mo|ow|wi|ic|cz|zi|ii|i','Chry','XRSSPLNMMKSMWKS','hrys','iczi','Chrysosple'),
 (71161,'Chrysosplenium nagasei',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | n|na|ag|ga|as|se|ei|i','Chry','XRSSPLNMNKS','hrys','gase','Chrysosple'),
 (71162,'Chrysosplenium pilosum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | p|pi|il|lo|os|su|um|m','Chry','XRSSPLNMPLSM','hrys','losu','Chrysosple'),
 (71163,'Chrysosplenium pseudofauriei',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | p|ps|se|eu|ud|do|of|fa|au|ur|ri|ie|ei|i','Chry','XRSSPLNMPSTFR','hrys','urie','Chrysosple'),
 (71164,'Chrysosplenium ramosum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | r|ra|am|mo|os|su|um|m','Chry','XRSSPLNMRMSM','hrys','mosu','Chrysosple');
INSERT INTO `m_spelling_dictionary` VALUES  (71165,'Chrysosplenium rhabdospermum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | r|rh|ha|ab|bd|do|os|sp|pe|er|rm|mu|um|m','Chry','XRSSPLNMRHBTSPRMM','hrys','ermu','Chrysosple'),
 (71166,'Chrysosplenium tetrandrum',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | t|te|et|tr|ra|an|nd|dr|ru|um|m','Chry','XRSSPLNMTTRNTRM','hrys','ndru','Chrysosple'),
 (71167,'Chrysosplenium tosaense',' C|Ch|hr|ry|ys|so|os|sp|pl|le|en|ni|iu|um|m | t|to|os|sa|ae|en|ns|se|e','Chry','XRSSPLNMTSNS','hrys','aens','Chrysosple'),
 (71168,'Chrysosporium',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m','Chry','XRSSPRM','hrys','oriu','Chrysospor'),
 (71169,'Chrysosporium articulatum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | a|ar|rt|ti|ic|cu|ul|la|at|tu|um|m','Chry','XRSSPRMRTKLTM','hrys','latu','Chrysospor'),
 (71170,'Chrysosporium evolceanui',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | e|ev|vo|ol|lc|ce|ea|an|nu|ui|i','Chry','XRSSPRMFLSN','hrys','eanu','Chrysospor'),
 (71171,'Chrysosporium georgii',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | g|ge|eo|or|rg|gi|ii|i','Chry','XRSSPRMJRJ','hrys','orgi','Chrysospor'),
 (71172,'Chrysosporium indicum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | i|in|nd|di|ic|cu|um|m','Chry','XRSSPRMNTKM','hrys','dicu','Chrysospor');
INSERT INTO `m_spelling_dictionary` VALUES  (71173,'Chrysosporium keratinophilum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | k|ke|er|ra|at|ti|in|no|op|ph|hi|il|lu|um|m','Chry','XRSSPRMKRTNFLM','hrys','hilu','Chrysospor'),
 (71174,'Chrysosporium keratinophilus',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | k|ke|er|ra|at|ti|in|no|op|ph|hi|il|lu|us|s','Chry','XRSSPRMKRTNFLS','hrys','hilu','Chrysospor'),
 (71175,'Chrysosporium lobatum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | l|lo|ob|ba|at|tu|um|m','Chry','XRSSPRMLBTM','hrys','batu','Chrysospor'),
 (71176,'Chrysosporium lucknowense',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | l|lu|uc|ck|kn|no|ow|we|en|ns|se|e','Chry','XRSSPRMLKNWNS','hrys','wens','Chrysospor'),
 (71177,'Chrysosporium merdarium',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | m|me|er|rd|da|ar|ri|iu|um|m','Chry','XRSSPRMMRTRM','hrys','ariu','Chrysospor'),
 (71178,'Chrysosporium pannorum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | p|pa|an|nn|no|or|ru|um|m','Chry','XRSSPRMPNRM','hrys','noru','Chrysospor'),
 (71179,'Chrysosporium parvum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | p|pa|ar|rv|vu|um|m','Chry','XRSSPRMPRFM','hrys','arvu','Chrysospor');
INSERT INTO `m_spelling_dictionary` VALUES  (71180,'Chrysosporium parvum var. crescens',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | p|pa|ar|rv|vu|um|m | v|va|ar|r.|. | c|cr|re|es|sc|ce|en|ns|s','Chry','XRSSPRMPRFMFRKRSNS','hrys','scen','Chrysospor'),
 (71181,'Chrysosporium parvum var. parvum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | p|pa|ar|rv|vu|um|m | v|va|ar|r.|. | p|pa|ar|rv|vu|um|m','Chry','XRSSPRMPRFMFRPRFM','hrys','arvu','Chrysospor'),
 (71182,'Chrysosporium parvum varietas crescens',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | p|pa|ar|rv|vu|um|m | v|va|ar|ri|ie|et|ta|as|s | c|cr|re|es|sc|ce|en|ns|s','Chry','XRSSPRMPRFMFRTSKRSNS','hrys','scen','Chrysospor'),
 (71183,'Chrysosporium parvum varietas parvum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | p|pa|ar|rv|vu|um|m | v|va|ar|ri|ie|et|ta|as|s | p|pa|ar|rv|vu|um|m','Chry','XRSSPRMPRFMFRTSPRFM','hrys','arvu','Chrysospor'),
 (71184,'Chrysosporium pruinosum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | p|pr|ru|ui|in|no|os|su|um|m','Chry','XRSSPRMPRNSM','hrys','nosu','Chrysospor'),
 (71185,'Chrysosporium tropicum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | t|tr|ro|op|pi|ic|cu|um|m','Chry','XRSSPRMTRPKM','hrys','picu','Chrysospor');
INSERT INTO `m_spelling_dictionary` VALUES  (71186,'Chrysosporium xerophilum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | x|xe|er|ro|op|ph|hi|il|lu|um|m','Chry','XRSSPRMKSRFLM','hrys','hilu','Chrysospor'),
 (71187,'Chrysosporium zonatum',' C|Ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m | z|zo|on|na|at|tu|um|m','Chry','XRSSPRMSNTM','hrys','natu','Chrysospor'),
 (71188,'Chrysothamnus',' C|Ch|hr|ry|ys|so|ot|th|ha|am|mn|nu|us|s','Chry','XRS0MNS','hrys','amnu','Chrysotham'),
 (71189,'Chrysothamnus nauseosus',' C|Ch|hr|ry|ys|so|ot|th|ha|am|mn|nu|us|s | n|na|au|us|se|eo|os|su|us|s','Chry','XRS0MNSNSSS','hrys','eosu','Chrysotham'),
 (71190,'chrysotherapeutic',' c|ch|hr|ry|ys|so|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','chry','XRS0RPTK','hrys','euti','chrysother'),
 (71191,'chrysotherapeutic agent',' c|ch|hr|ry|ys|so|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | a|ag|ge|en|nt|t','chry','XRS0RPTKJNT','hrys','agen','chrysother'),
 (71192,'chrysotherapeutic agents',' c|ch|hr|ry|ys|so|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | a|ag|ge|en|nt|ts|s','chry','XRS0RPTKJNTS','hrys','gent','chrysother'),
 (71193,'chrysotherapy',' c|ch|hr|ry|ys|so|ot|th|he|er|ra|ap|py|y','chry','XRS0RP','hrys','erap','chrysother');
INSERT INTO `m_spelling_dictionary` VALUES  (71194,'chrysotile',' c|ch|hr|ry|ys|so|ot|ti|il|le|e','chry','XRSTL','hrys','otil','chrysotile'),
 (71195,'CHs',' C|CH|Hs|s','CHs','XS','Hs','CHs','CHs'),
 (71196,'Chthamalus',' C|Ch|ht|th|ha|am|ma|al|lu|us|s','Chth','X0MLS','htha','malu','Chthamalus'),
 (71197,'Chthamalus cahllengeri',' C|Ch|ht|th|ha|am|ma|al|lu|us|s | c|ca|ah|hl|ll|le|en|ng|ge|er|ri|i','Chth','X0MLSKLNJR','htha','nger','Chthamalus'),
 (71198,'Chthamalus depressus',' C|Ch|ht|th|ha|am|ma|al|lu|us|s | d|de|ep|pr|re|es|ss|su|us|s','Chth','X0MLSTPRSS','htha','essu','Chthamalus'),
 (71199,'Chthamalus fissus',' C|Ch|ht|th|ha|am|ma|al|lu|us|s | f|fi|is|ss|su|us|s','Chth','X0MLSFSS','htha','issu','Chthamalus'),
 (71200,'Chthamalus fragilis',' C|Ch|ht|th|ha|am|ma|al|lu|us|s | f|fr|ra|ag|gi|il|li|is|s','Chth','X0MLSFRJLS','htha','gili','Chthamalus'),
 (71201,'chthonophagia',' c|ch|ht|th|ho|on|no|op|ph|ha|ag|gi|ia|a','chth','X0NFJ','htho','hagi','chthonopha'),
 (71202,'Chu',' C|Ch|hu|u','Chu','X','hu','Chu','Chu'),
 (71203,'chuan shan jia',' c|ch|hu|ua|an|n | s|sh|ha|an|n | j|ji|ia|a','chua','XNXNJ','huan','n ji','chuan shan');
INSERT INTO `m_spelling_dictionary` VALUES  (71204,'chuangxinmycin',' c|ch|hu|ua|an|ng|gx|xi|in|nm|my|yc|ci|in|n','chua','XNKKSNMSN','huan','myci','chuangxinm'),
 (71205,'chub',' c|ch|hu|ub|b','chub','XB','hub','chub','chub'),
 (71206,'chub mackerel',' c|ch|hu|ub|b | m|ma|ac|ck|ke|er|re|el|l','chub','XBMKRL','hub','kere','chub macke'),
 (71207,'chub mackerels',' c|ch|hu|ub|b | m|ma|ac|ck|ke|er|re|el|ls|s','chub','XBMKRLS','hub','erel','chub macke'),
 (71208,'chubbier',' c|ch|hu|ub|bb|bi|ie|er|r','chub','XBR','hubb','bbie','chubbier'),
 (71209,'chubbiest',' c|ch|hu|ub|bb|bi|ie|es|st|t','chub','XBST','hubb','bies','chubbiest'),
 (71210,'chubbiness',' c|ch|hu|ub|bb|bi|in|ne|es|ss|s','chub','XBNS','hubb','ines','chubbiness'),
 (71211,'chubby',' c|ch|hu|ub|bb|by|y','chub','XB','hubb','hubb','chubby'),
 (71212,'chubs',' c|ch|hu|ub|bs|s','chub','XBS','hubs','chub','chubs'),
 (71213,'chuck',' c|ch|hu|uc|ck|k','chuc','XK','huck','chuc','chuck'),
 (71214,'chuckawalla',' c|ch|hu|uc|ck|ka|aw|wa|al|ll|la|a','chuc','XKWL','huck','wall','chuckawall'),
 (71215,'chuckawallas',' c|ch|hu|uc|ck|ka|aw|wa|al|ll|la|as|s','chuc','XKWLS','huck','alla','chuckawall');
INSERT INTO `m_spelling_dictionary` VALUES  (71216,'chucked',' c|ch|hu|uc|ck|ke|ed|d','chuc','XKT','huck','ucke','chucked'),
 (71217,'chucking',' c|ch|hu|uc|ck|ki|in|ng|g','chuc','XKNK','huck','ckin','chucking'),
 (71218,'chuckle',' c|ch|hu|uc|ck|kl|le|e','chuc','XKL','huck','uckl','chuckle'),
 (71219,'chuckled',' c|ch|hu|uc|ck|kl|le|ed|d','chuc','XKLT','huck','ckle','chuckled'),
 (71220,'chuckles',' c|ch|hu|uc|ck|kl|le|es|s','chuc','XKLS','huck','ckle','chuckles'),
 (71221,'chuckling',' c|ch|hu|uc|ck|kl|li|in|ng|g','chuc','XKLNK','huck','klin','chuckling'),
 (71222,'chucks',' c|ch|hu|uc|ck|ks|s','chuc','XKS','huck','huck','chucks'),
 (71223,'chuckwalla',' c|ch|hu|uc|ck|kw|wa|al|ll|la|a','chuc','XKWL','huck','wall','chuckwalla'),
 (71224,'chuckwallas',' c|ch|hu|uc|ck|kw|wa|al|ll|la|as|s','chuc','XKWLS','huck','alla','chuckwalla'),
 (71225,'chufa',' c|ch|hu|uf|fa|a','chuf','XF','hufa','chuf','chufa'),
 (71226,'chufas',' c|ch|hu|uf|fa|as|s','chuf','XFS','hufa','hufa','chufas'),
 (71227,'chukar',' c|ch|hu|uk|ka|ar|r','chuk','XKR','huka','huka','chukar'),
 (71228,'chukar partridge',' c|ch|hu|uk|ka|ar|r | p|pa|ar|rt|tr|ri|id|dg|ge|e','chuk','XKRPRTRJ','huka','ridg','chukar par');
INSERT INTO `m_spelling_dictionary` VALUES  (71229,'chukar partridges',' c|ch|hu|uk|ka|ar|r | p|pa|ar|rt|tr|ri|id|dg|ge|es|s','chuk','XKRPRTRJS','huka','idge','chukar par'),
 (71230,'chukars',' c|ch|hu|uk|ka|ar|rs|s','chuk','XKRS','huka','ukar','chukars'),
 (71231,'Chukchi',' C|Ch|hu|uk|kc|ch|hi|i','Chuk','XKX','hukc','ukch','Chukchi'),
 (71232,'Chukchi Sea',' C|Ch|hu|uk|kc|ch|hi|i | S|Se|ea|a','Chuk','XKXS','hukc','i Se','Chukchi Se'),
 (71233,'Chukchi Sea bacteria',' C|Ch|hu|uk|kc|ch|hi|i | S|Se|ea|a | b|ba|ac|ct|te|er|ri|ia|a','Chuk','XKXSBKTR','hukc','teri','Chukchi Se'),
 (71234,'Chukchi Sea bacterium',' C|Ch|hu|uk|kc|ch|hi|i | S|Se|ea|a | b|ba|ac|ct|te|er|ri|iu|um|m','Chuk','XKXSBKTRM','hukc','eriu','Chukchi Se'),
 (71235,'chum',' c|ch|hu|um|m','chum','XM','hum','chum','chum'),
 (71236,'chum salmon',' c|ch|hu|um|m | s|sa|al|lm|mo|on|n','chum','XMSLMN','hum','almo','chum salmo'),
 (71237,'chummed',' c|ch|hu|um|mm|me|ed|d','chum','XMT','humm','umme','chummed'),
 (71238,'chumming',' c|ch|hu|um|mm|mi|in|ng|g','chum','XMNK','humm','mmin','chumming'),
 (71239,'chums',' c|ch|hu|um|ms|s','chum','XMS','hums','chum','chums');
INSERT INTO `m_spelling_dictionary` VALUES  (71240,'Chun',' C|Ch|hu|un|n','Chun','XN','hun','Chun','Chun'),
 (71241,'Chung',' C|Ch|hu|un|ng|g','Chun','XNK','hung','Chun','Chung'),
 (71242,'Chungs',' C|Ch|hu|un|ng|gs|s','Chun','XNKS','hung','hung','Chungs'),
 (71243,'chunk',' c|ch|hu|un|nk|k','chun','XNK','hunk','chun','chunk'),
 (71244,'chunked',' c|ch|hu|un|nk|ke|ed|d','chun','XNKT','hunk','unke','chunked'),
 (71245,'chunkier',' c|ch|hu|un|nk|ki|ie|er|r','chun','XNKR','hunk','nkie','chunkier'),
 (71246,'chunkiest',' c|ch|hu|un|nk|ki|ie|es|st|t','chun','XNKST','hunk','kies','chunkiest'),
 (71247,'chunking',' c|ch|hu|un|nk|ki|in|ng|g','chun','XNKNK','hunk','nkin','chunking'),
 (71248,'chunks',' c|ch|hu|un|nk|ks|s','chun','XNKS','hunk','hunk','chunks'),
 (71249,'chunky',' c|ch|hu|un|nk|ky|y','chun','XNK','hunk','hunk','chunky'),
 (71250,'church',' c|ch|hu|ur|rc|ch|h','chur','XRX','hurc','hurc','church'),
 (71251,'church yard',' c|ch|hu|ur|rc|ch|h | y|ya|ar|rd|d','chur','XRXYRT','hurc',' yar','church yar'),
 (71252,'church yards',' c|ch|hu|ur|rc|ch|h | y|ya|ar|rd|ds|s','chur','XRXYRTS','hurc','yard','church yar');
INSERT INTO `m_spelling_dictionary` VALUES  (71253,'church-goer',' c|ch|hu|ur|rc|ch|h-|-g|go|oe|er|r','chur','XRXKR','hurc','-goe','church-goe'),
 (71254,'church-goers',' c|ch|hu|ur|rc|ch|h-|-g|go|oe|er|rs|s','chur','XRXKRS','hurc','goer','church-goe'),
 (71255,'church-going',' c|ch|hu|ur|rc|ch|h-|-g|go|oi|in|ng|g','chur','XRXKNK','hurc','goin','church-goi'),
 (71256,'churches',' c|ch|hu|ur|rc|ch|he|es|s','chur','XRXS','hurc','rche','churches'),
 (71257,'churchgoer',' c|ch|hu|ur|rc|ch|hg|go|oe|er|r','chur','XRXKR','hurc','hgoe','churchgoer'),
 (71258,'churchgoers',' c|ch|hu|ur|rc|ch|hg|go|oe|er|rs|s','chur','XRXKRS','hurc','goer','churchgoer'),
 (71259,'churchgoing',' c|ch|hu|ur|rc|ch|hg|go|oi|in|ng|g','chur','XRXKNK','hurc','goin','churchgoin'),
 (71260,'churchlier',' c|ch|hu|ur|rc|ch|hl|li|ie|er|r','chur','XRXLR','hurc','hlie','churchlier'),
 (71261,'churchliest',' c|ch|hu|ur|rc|ch|hl|li|ie|es|st|t','chur','XRXLST','hurc','lies','churchlies'),
 (71262,'churchly',' c|ch|hu|ur|rc|ch|hl|ly|y','chur','XRXL','hurc','rchl','churchly'),
 (71263,'churchman',' c|ch|hu|ur|rc|ch|hm|ma|an|n','chur','XRXMN','hurc','chma','churchman');
INSERT INTO `m_spelling_dictionary` VALUES  (71264,'churchwoman',' c|ch|hu|ur|rc|ch|hw|wo|om|ma|an|n','chur','XRXWMN','hurc','woma','churchwoma'),
 (71265,'churchyard',' c|ch|hu|ur|rc|ch|hy|ya|ar|rd|d','chur','XRXYRT','hurc','hyar','churchyard'),
 (71266,'churchyard beetle',' c|ch|hu|ur|rc|ch|hy|ya|ar|rd|d | b|be|ee|et|tl|le|e','chur','XRXYRTBTL','hurc','eetl','churchyard'),
 (71267,'churchyard beetles',' c|ch|hu|ur|rc|ch|hy|ya|ar|rd|d | b|be|ee|et|tl|le|es|s','chur','XRXYRTBTLS','hurc','etle','churchyard'),
 (71268,'churchyards',' c|ch|hu|ur|rc|ch|hy|ya|ar|rd|ds|s','chur','XRXYRTS','hurc','yard','churchyard'),
 (71269,'Churg',' C|Ch|hu|ur|rg|g','Chur','XRK','hurg','Chur','Churg'),
 (71270,'Churg-Strauss',' C|Ch|hu|ur|rg|g-|-S|St|tr|ra|au|us|ss|s','Chur','XRKSTRS','hurg','raus','Churg-Stra'),
 (71271,'Churg-Strauss syndrome',' C|Ch|hu|ur|rg|g-|-S|St|tr|ra|au|us|ss|s | s|sy|yn|nd|dr|ro|om|me|e','Chur','XRKSTRSSNTRM','hurg','drom','Churg-Stra'),
 (71272,'Churgs',' C|Ch|hu|ur|rg|gs|s','Chur','XRKS','hurg','hurg','Churgs'),
 (71273,'churl',' c|ch|hu|ur|rl|l','chur','XRL','hurl','chur','churl');
INSERT INTO `m_spelling_dictionary` VALUES  (71274,'churlish',' c|ch|hu|ur|rl|li|is|sh|h','chur','XRLX','hurl','rlis','churlish'),
 (71275,'churlishly',' c|ch|hu|ur|rl|li|is|sh|hl|ly|y','chur','XRLXL','hurl','ishl','churlishly'),
 (71276,'churlishness',' c|ch|hu|ur|rl|li|is|sh|hn|ne|es|ss|s','chur','XRLXNS','hurl','hnes','churlishne'),
 (71277,'churls',' c|ch|hu|ur|rl|ls|s','chur','XRLS','hurl','hurl','churls'),
 (71278,'churn',' c|ch|hu|ur|rn|n','chur','XRN','hurn','chur','churn'),
 (71279,'churned',' c|ch|hu|ur|rn|ne|ed|d','chur','XRNT','hurn','urne','churned'),
 (71280,'churning',' c|ch|hu|ur|rn|ni|in|ng|g','chur','XRNNK','hurn','rnin','churning'),
 (71281,'churns',' c|ch|hu|ur|rn|ns|s','chur','XRNS','hurn','hurn','churns'),
 (71282,'Chus',' C|Ch|hu|us|s','Chus','XS','hus','Chus','Chus'),
 (71283,'Chusquea',' C|Ch|hu|us|sq|qu|ue|ea|a','Chus','XSK','husq','sque','Chusquea'),
 (71284,'Chusquea bilimekii',' C|Ch|hu|us|sq|qu|ue|ea|a | b|bi|il|li|im|me|ek|ki|ii|i','Chus','XSKBLMK','husq','meki','Chusquea b'),
 (71285,'Chusquea circinata',' C|Ch|hu|us|sq|qu|ue|ea|a | c|ci|ir|rc|ci|in|na|at|ta|a','Chus','XSKSRSNT','husq','inat','Chusquea c');
INSERT INTO `m_spelling_dictionary` VALUES  (71286,'Chusquea coronalis',' C|Ch|hu|us|sq|qu|ue|ea|a | c|co|or|ro|on|na|al|li|is|s','Chus','XSKKRNLS','husq','nali','Chusquea c'),
 (71287,'Chusquea exasperata',' C|Ch|hu|us|sq|qu|ue|ea|a | e|ex|xa|as|sp|pe|er|ra|at|ta|a','Chus','XSKKSSPRT','husq','erat','Chusquea e'),
 (71288,'Chusquea juergensii',' C|Ch|hu|us|sq|qu|ue|ea|a | j|ju|ue|er|rg|ge|en|ns|si|ii|i','Chus','XSKJRJNS','husq','ensi','Chusquea j'),
 (71289,'Chusquea latifolia',' C|Ch|hu|us|sq|qu|ue|ea|a | l|la|at|ti|if|fo|ol|li|ia|a','Chus','XSKLTFL','husq','foli','Chusquea l'),
 (71290,'Chusquea liebmannii',' C|Ch|hu|us|sq|qu|ue|ea|a | l|li|ie|eb|bm|ma|an|nn|ni|ii|i','Chus','XSKLBMN','husq','anni','Chusquea l'),
 (71291,'Chusquea nudiramea',' C|Ch|hu|us|sq|qu|ue|ea|a | n|nu|ud|di|ir|ra|am|me|ea|a','Chus','XSKNTRM','husq','rame','Chusquea n'),
 (71292,'Chusquea oligophylla',' C|Ch|hu|us|sq|qu|ue|ea|a | o|ol|li|ig|go|op|ph|hy|yl|ll|la|a','Chus','XSKLKFL','husq','hyll','Chusquea o'),
 (71293,'Chusquea oxylepis',' C|Ch|hu|us|sq|qu|ue|ea|a | o|ox|xy|yl|le|ep|pi|is|s','Chus','XSKKSLPS','husq','lepi','Chusquea o'),
 (71294,'Chusquea pinifolia',' C|Ch|hu|us|sq|qu|ue|ea|a | p|pi|in|ni|if|fo|ol|li|ia|a','Chus','XSKPNFL','husq','foli','Chusquea p');
INSERT INTO `m_spelling_dictionary` VALUES  (71295,'Chusquea ramosissima',' C|Ch|hu|us|sq|qu|ue|ea|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Chus','XSKRMSSM','husq','ssim','Chusquea r'),
 (71296,'Chusquea scandens',' C|Ch|hu|us|sq|qu|ue|ea|a | s|sc|ca|an|nd|de|en|ns|s','Chus','XSKSKNTNS','husq','nden','Chusquea s'),
 (71297,'Chusquea serpens',' C|Ch|hu|us|sq|qu|ue|ea|a | s|se|er|rp|pe|en|ns|s','Chus','XSKSRPNS','husq','rpen','Chusquea s'),
 (71298,'Chusquea spencei',' C|Ch|hu|us|sq|qu|ue|ea|a | s|sp|pe|en|nc|ce|ei|i','Chus','XSKSPNS','husq','ence','Chusquea s'),
 (71299,'Chusquea subtessellata',' C|Ch|hu|us|sq|qu|ue|ea|a | s|su|ub|bt|te|es|ss|se|el|ll|la|at|ta|a','Chus','XSKSBTSLT','husq','llat','Chusquea s'),
 (71300,'Chusquea talamancensis',' C|Ch|hu|us|sq|qu|ue|ea|a | t|ta|al|la|am|ma|an|nc|ce|en|ns|si|is|s','Chus','XSKTLMNSNSS','husq','ensi','Chusquea t'),
 (71301,'Chusquea tessellata',' C|Ch|hu|us|sq|qu|ue|ea|a | t|te|es|ss|se|el|ll|la|at|ta|a','Chus','XSKTSLT','husq','llat','Chusquea t'),
 (71302,'Chusquea tomentosa',' C|Ch|hu|us|sq|qu|ue|ea|a | t|to|om|me|en|nt|to|os|sa|a','Chus','XSKTMNTS','husq','ntos','Chusquea t');
INSERT INTO `m_spelling_dictionary` VALUES  (71303,'Chusquea vulcanalis',' C|Ch|hu|us|sq|qu|ue|ea|a | v|vu|ul|lc|ca|an|na|al|li|is|s','Chus','XSKFLKNLS','husq','nali','Chusquea v'),
 (71304,'Chusquea windischii',' C|Ch|hu|us|sq|qu|ue|ea|a | w|wi|in|nd|di|is|sc|ch|hi|ii|i','Chus','XSKWNTSX','husq','schi','Chusquea w'),
 (71305,'chute',' c|ch|hu|ut|te|e','chut','XT','hute','chut','chute'),
 (71306,'chuted',' c|ch|hu|ut|te|ed|d','chut','XTT','hute','hute','chuted'),
 (71307,'chutes',' c|ch|hu|ut|te|es|s','chut','XTS','hute','hute','chutes'),
 (71308,'chuting',' c|ch|hu|ut|ti|in|ng|g','chut','XTNK','huti','utin','chuting'),
 (71309,'chutney',' c|ch|hu|ut|tn|ne|ey|y','chut','XTN','hutn','utne','chutney'),
 (71310,'chutneys',' c|ch|hu|ut|tn|ne|ey|ys|s','chut','XTNS','hutn','tney','chutneys'),
 (71311,'Chuvash',' C|Ch|hu|uv|va|as|sh|h','Chuv','XFX','huva','uvas','Chuvash'),
 (71312,'Chuvashes',' C|Ch|hu|uv|va|as|sh|he|es|s','Chuv','XFXS','huva','ashe','Chuvashes'),
 (71313,'Chvostek',' C|Ch|hv|vo|os|st|te|ek|k','Chvo','XFSTK','hvos','oste','Chvostek'),
 (71314,'Chvostek\'s anemia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (71315,'Chvostek\'s sign','','','',NULL,NULL,''),
 (71316,'Chvostek\'s signs','','','',NULL,NULL,''),
 (71317,'Chvosteks',' C|Ch|hv|vo|os|st|te|ek|ks|s','Chvo','XFSTKS','hvos','stek','Chvosteks'),
 (71318,'Chydorus',' C|Ch|hy|yd|do|or|ru|us|s','Chyd','XTRS','hydo','doru','Chydorus'),
 (71319,'Chydorus piger',' C|Ch|hy|yd|do|or|ru|us|s | p|pi|ig|ge|er|r','Chyd','XTRSPJR','hydo','pige','Chydorus p'),
 (71320,'Chydorus sphaericus',' C|Ch|hy|yd|do|or|ru|us|s | s|sp|ph|ha|ae|er|ri|ic|cu|us|s','Chyd','XTRSSFRKS','hydo','ricu','Chydorus s'),
 (71321,'chyle',' c|ch|hy|yl|le|e','chyl','XL','hyle','chyl','chyle'),
 (71322,'chylemia',' c|ch|hy|yl|le|em|mi|ia|a','chyl','XLM','hyle','lemi','chylemia'),
 (71323,'chylifacient',' c|ch|hy|yl|li|if|fa|ac|ci|ie|en|nt|t','chyl','XLFSNT','hyli','cien','chylifacie'),
 (71324,'chyliferous',' c|ch|hy|yl|li|if|fe|er|ro|ou|us|s','chyl','XLFRS','hyli','erou','chyliferou'),
 (71325,'chyliform',' c|ch|hy|yl|li|if|fo|or|rm|m','chyl','XLFRM','hyli','ifor','chyliform'),
 (71326,'chylocele',' c|ch|hy|yl|lo|oc|ce|el|le|e','chyl','XLSL','hylo','ocel','chylocele');
INSERT INTO `m_spelling_dictionary` VALUES  (71327,'chylocoele',' c|ch|hy|yl|lo|oc|co|oe|el|le|e','chyl','XLKL','hylo','coel','chylocoele'),
 (71328,'chyloid',' c|ch|hy|yl|lo|oi|id|d','chyl','XLT','hylo','yloi','chyloid'),
 (71329,'chylomicra',' c|ch|hy|yl|lo|om|mi|ic|cr|ra|a','chyl','XLMKR','hylo','micr','chylomicra'),
 (71330,'chylomicron',' c|ch|hy|yl|lo|om|mi|ic|cr|ro|on|n','chyl','XLMKRN','hylo','icro','chylomicro'),
 (71331,'chylomicronaemia',' c|ch|hy|yl|lo|om|mi|ic|cr|ro|on|na|ae|em|mi|ia|a','chyl','XLMKRNM','hylo','aemi','chylomicro'),
 (71332,'chylomicronemia',' c|ch|hy|yl|lo|om|mi|ic|cr|ro|on|ne|em|mi|ia|a','chyl','XLMKRNM','hylo','nemi','chylomicro'),
 (71333,'chylomicrons',' c|ch|hy|yl|lo|om|mi|ic|cr|ro|on|ns|s','chyl','XLMKRNS','hylo','cron','chylomicro'),
 (71334,'chylopericardia',' c|ch|hy|yl|lo|op|pe|er|ri|ic|ca|ar|rd|di|ia|a','chyl','XLPRKRT','hylo','ardi','chyloperic'),
 (71335,'chylopericarditides',' c|ch|hy|yl|lo|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','chyl','XLPRKRTTTS','hylo','tide','chyloperic'),
 (71336,'chylopericarditis',' c|ch|hy|yl|lo|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','chyl','XLPRKRTTS','hylo','diti','chyloperic');
INSERT INTO `m_spelling_dictionary` VALUES  (71337,'chylopericardium',' c|ch|hy|yl|lo|op|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','chyl','XLPRKRTM','hylo','rdiu','chyloperic'),
 (71338,'chylopericardiums',' c|ch|hy|yl|lo|op|pe|er|ri|ic|ca|ar|rd|di|iu|um|ms|s','chyl','XLPRKRTMS','hylo','dium','chyloperic'),
 (71339,'chyloperitoneum',' c|ch|hy|yl|lo|op|pe|er|ri|it|to|on|ne|eu|um|m','chyl','XLPRTNM','hylo','oneu','chyloperit'),
 (71340,'chylophoric',' c|ch|hy|yl|lo|op|ph|ho|or|ri|ic|c','chyl','XLFRK','hylo','hori','chylophori'),
 (71341,'chylopneumothoraces',' c|ch|hy|yl|lo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','chyl','XLPNM0RSS','hylo','race','chylopneum'),
 (71342,'chylopneumothorax',' c|ch|hy|yl|lo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','chyl','XLPNM0RKS','hylo','hora','chylopneum'),
 (71343,'chylopneumothoraxes',' c|ch|hy|yl|lo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','chyl','XLPNM0RKSS','hylo','raxe','chylopneum'),
 (71344,'chylopoietic',' c|ch|hy|yl|lo|op|po|oi|ie|et|ti|ic|c','chyl','XLPTK','hylo','ieti','chylopoiet'),
 (71345,'chylopoietic disease',' c|ch|hy|yl|lo|op|po|oi|ie|et|ti|ic|c | d|di|is|se|ea|as|se|e','chyl','XLPTKTSS','hylo','seas','chylopoiet');
INSERT INTO `m_spelling_dictionary` VALUES  (71346,'chylopoietic diseases',' c|ch|hy|yl|lo|op|po|oi|ie|et|ti|ic|c | d|di|is|se|ea|as|se|es|s','chyl','XLPTKTSSS','hylo','ease','chylopoiet'),
 (71347,'chylothoraces',' c|ch|hy|yl|lo|ot|th|ho|or|ra|ac|ce|es|s','chyl','XL0RSS','hylo','race','chylothora'),
 (71348,'chylothorax',' c|ch|hy|yl|lo|ot|th|ho|or|ra|ax|x','chyl','XL0RKS','hylo','hora','chylothora'),
 (71349,'chylothoraxes',' c|ch|hy|yl|lo|ot|th|ho|or|ra|ax|xe|es|s','chyl','XL0RKSS','hylo','raxe','chylothora'),
 (71350,'chylous',' c|ch|hy|yl|lo|ou|us|s','chyl','XLS','hylo','ylou','chylous'),
 (71351,'chylous ascites',' c|ch|hy|yl|lo|ou|us|s | a|as|sc|ci|it|te|es|s','chyl','XLSSTS','hylo','cite','chylous as'),
 (71352,'chylous hydrothorax',' c|ch|hy|yl|lo|ou|us|s | h|hy|yd|dr|ro|ot|th|ho|or|ra|ax|x','chyl','XLSTR0RKS','hylo','hora','chylous hy'),
 (71353,'chylous urine',' c|ch|hy|yl|lo|ou|us|s | u|ur|ri|in|ne|e','chyl','XLSRN','hylo','urin','chylous ur'),
 (71354,'chyluria',' c|ch|hy|yl|lu|ur|ri|ia|a','chyl','XLR','hylu','luri','chyluria'),
 (71355,'chylus',' c|ch|hy|yl|lu|us|s','chyl','XLS','hylu','hylu','chylus');
INSERT INTO `m_spelling_dictionary` VALUES  (71356,'chymase',' c|ch|hy|ym|ma|as|se|e','chym','XMS','hyma','ymas','chymase'),
 (71357,'chymases',' c|ch|hy|ym|ma|as|se|es|s','chym','XMSS','hyma','mase','chymases'),
 (71358,'chyme',' c|ch|hy|ym|me|e','chym','XM','hyme','chym','chyme'),
 (71359,'chymodenin',' c|ch|hy|ym|mo|od|de|en|ni|in|n','chym','XMTNN','hymo','deni','chymodenin'),
 (71360,'Chymodiactin',' C|Ch|hy|ym|mo|od|di|ia|ac|ct|ti|in|n','Chym','XMTKTN','hymo','acti','Chymodiact'),
 (71361,'chymoelastase',' c|ch|hy|ym|mo|oe|el|la|as|st|ta|as|se|e','chym','XMLSTS','hymo','stas','chymoelast'),
 (71362,'Chymomyza',' C|Ch|hy|ym|mo|om|my|yz|za|a','Chym','XMMS','hymo','omyz','Chymomyza'),
 (71363,'Chymomyza amoena',' C|Ch|hy|ym|mo|om|my|yz|za|a | a|am|mo|oe|en|na|a','Chym','XMMSMN','hymo','moen','Chymomyza'),
 (71364,'Chymomyza bicolor',' C|Ch|hy|ym|mo|om|my|yz|za|a | b|bi|ic|co|ol|lo|or|r','Chym','XMMSBKLR','hymo','colo','Chymomyza'),
 (71365,'Chymomyza costata',' C|Ch|hy|ym|mo|om|my|yz|za|a | c|co|os|st|ta|at|ta|a','Chym','XMMSKSTT','hymo','stat','Chymomyza'),
 (71366,'Chymomyza procnemis',' C|Ch|hy|ym|mo|om|my|yz|za|a | p|pr|ro|oc|cn|ne|em|mi|is|s','Chym','XMMSPRKNMS','hymo','nemi','Chymomyza');
INSERT INTO `m_spelling_dictionary` VALUES  (71367,'chymopapain',' c|ch|hy|ym|mo|op|pa|ap|pa|ai|in|n','chym','XMPPN','hymo','apai','chymopapai'),
 (71368,'chymopsin',' c|ch|hy|ym|mo|op|ps|si|in|n','chym','XMPSN','hymo','opsi','chymopsin'),
 (71369,'chymoral',' c|ch|hy|ym|mo|or|ra|al|l','chym','XMRL','hymo','mora','chymoral'),
 (71370,'chymosin',' c|ch|hy|ym|mo|os|si|in|n','chym','XMSN','hymo','mosi','chymosin'),
 (71371,'chymosinogen',' c|ch|hy|ym|mo|os|si|in|no|og|ge|en|n','chym','XMSNJN','hymo','noge','chymosinog'),
 (71372,'chymosinogens',' c|ch|hy|ym|mo|os|si|in|no|og|ge|en|ns|s','chym','XMSNJNS','hymo','ogen','chymosinog'),
 (71373,'chymostatin',' c|ch|hy|ym|mo|os|st|ta|at|ti|in|n','chym','XMSTTN','hymo','tati','chymostati'),
 (71374,'chymotrypsin',' c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','chym','XMTRPSN','hymo','ypsi','chymotryps'),
 (71375,'chymotrypsin-like',' c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n-|-l|li|ik|ke|e','chym','XMTRPSNLK','hymo','-lik','chymotryps'),
 (71376,'chymotrypsinlike',' c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|nl|li|ik|ke|e','chym','XMTRPSNLK','hymo','nlik','chymotryps'),
 (71377,'chymotrypsinogen',' c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|no|og|ge|en|n','chym','XMTRPSNJN','hymo','noge','chymotryps');
INSERT INTO `m_spelling_dictionary` VALUES  (71378,'chymotrypsins',' c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|ns|s','chym','XMTRPSNS','hymo','psin','chymotryps'),
 (71379,'chymotryptic',' c|ch|hy|ym|mo|ot|tr|ry|yp|pt|ti|ic|c','chym','XMTRPTK','hymo','ypti','chymotrypt'),
 (71380,'chymous',' c|ch|hy|ym|mo|ou|us|s','chym','XMS','hymo','ymou','chymous'),
 (71381,'Chymsydia',' C|Ch|hy|ym|ms|sy|yd|di|ia|a','Chym','XMST','hyms','sydi','Chymsydia'),
 (71382,'Chymsydia colchica',' C|Ch|hy|ym|ms|sy|yd|di|ia|a | c|co|ol|lc|ch|hi|ic|ca|a','Chym','XMSTKLXK','hyms','chic','Chymsydia'),
 (71383,'chypre',' c|ch|hy|yp|pr|re|e','chyp','XPR','hypr','hypr','chypre'),
 (71384,'chypres',' c|ch|hy|yp|pr|re|es|s','chyp','XPRS','hypr','ypre','chypres'),
 (71385,'chypsin',' c|ch|hy|yp|ps|si|in|n','chyp','XPSN','hyps','ypsi','chypsin'),
 (71386,'chytrid',' c|ch|hy|yt|tr|ri|id|d','chyt','XTRT','hytr','ytri','chytrid'),
 (71387,'Chytridiaceae',' C|Ch|hy|yt|tr|ri|id|di|ia|ac|ce|ea|ae|e','Chyt','XTRTS','hytr','acea','Chytridiac'),
 (71388,'Chytridiales',' C|Ch|hy|yt|tr|ri|id|di|ia|al|le|es|s','Chyt','XTRTLS','hytr','iale','Chytridial');
INSERT INTO `m_spelling_dictionary` VALUES  (71389,'Chytridiales incertae sedis',' C|Ch|hy|yt|tr|ri|id|di|ia|al|le|es|s | i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','Chyt','XTRTLSNSRTSTS','hytr','sedi','Chytridial'),
 (71390,'Chytridium',' C|Ch|hy|yt|tr|ri|id|di|iu|um|m','Chyt','XTRTM','hytr','idiu','Chytridium'),
 (71391,'Chytridium confervae',' C|Ch|hy|yt|tr|ri|id|di|iu|um|m | c|co|on|nf|fe|er|rv|va|ae|e','Chyt','XTRTMKNFRF','hytr','erva','Chytridium'),
 (71392,'Chytridromycetes',' C|Ch|hy|yt|tr|ri|id|dr|ro|om|my|yc|ce|et|te|es|s','Chyt','XTRTRMSTS','hytr','cete','Chytridrom'),
 (71393,'chytrids',' c|ch|hy|yt|tr|ri|id|ds|s','chyt','XTRTS','hytr','trid','chytrids'),
 (71394,'Chytriomyces',' C|Ch|hy|yt|tr|ri|io|om|my|yc|ce|es|s','Chyt','XTRMSS','hytr','myce','Chytriomyc'),
 (71395,'Chytriomyces angularis',' C|Ch|hy|yt|tr|ri|io|om|my|yc|ce|es|s | a|an|ng|gu|ul|la|ar|ri|is|s','Chyt','XTRMSSNKLRS','hytr','lari','Chytriomyc'),
 (71396,'Chytriomyces annulatus',' C|Ch|hy|yt|tr|ri|io|om|my|yc|ce|es|s | a|an|nn|nu|ul|la|at|tu|us|s','Chyt','XTRMSSNLTS','hytr','latu','Chytriomyc'),
 (71397,'Chytriomyces hyalinus',' C|Ch|hy|yt|tr|ri|io|om|my|yc|ce|es|s | h|hy|ya|al|li|in|nu|us|s','Chyt','XTRMSSYLNS','hytr','linu','Chytriomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (71398,'Chytriomyces spinosus',' C|Ch|hy|yt|tr|ri|io|om|my|yc|ce|es|s | s|sp|pi|in|no|os|su|us|s','Chyt','XTRMSSSPNSS','hytr','nosu','Chytriomyc'),
 (71399,'CI',' C|CI|I','CI','S','I','CI','CI'),
 (71400,'CI\'s','','','',NULL,NULL,''),
 (71401,'cialit',' c|ci|ia|al|li|it|t','cial','XLT','iali','iali','cialit'),
 (71402,'ciamexon',' c|ci|ia|am|me|ex|xo|on|n','ciam','XMKSN','iame','mexo','ciamexon'),
 (71403,'ciamexone',' c|ci|ia|am|me|ex|xo|on|ne|e','ciam','XMKSN','iame','exon','ciamexone'),
 (71404,'cianergoline',' c|ci|ia|an|ne|er|rg|go|ol|li|in|ne|e','cian','XNRKLN','iane','olin','cianergoli'),
 (71405,'cianidanol',' c|ci|ia|an|ni|id|da|an|no|ol|l','cian','XNTNL','iani','dano','cianidanol'),
 (71406,'cianopramine',' c|ci|ia|an|no|op|pr|ra|am|mi|in|ne|e','cian','XNPRMN','iano','amin','cianoprami'),
 (71407,'Ciarrocchi\'s disease','','','',NULL,NULL,''),
 (71408,'Ciarrocchi\'s diseases','','','',NULL,NULL,''),
 (71409,'Cibacalcin',' C|Ci|ib|ba|ac|ca|al|lc|ci|in|n','Ciba','SBKLSN','ibac','alci','Cibacalcin'),
 (71410,'Cibacron',' C|Ci|ib|ba|ac|cr|ro|on|n','Ciba','SBKRN','ibac','acro','Cibacron');
INSERT INTO `m_spelling_dictionary` VALUES  (71411,'cibacron blue',' c|ci|ib|ba|ac|cr|ro|on|n | b|bl|lu|ue|e','ciba','SBKRNBL','ibac',' blu','cibacron b'),
 (71412,'cibalen',' c|ci|ib|ba|al|le|en|n','ciba','SBLN','ibal','bale','cibalen'),
 (71413,'cibalgin',' c|ci|ib|ba|al|lg|gi|in|n','ciba','SBLJN','ibal','algi','cibalgin'),
 (71414,'Cibalith-S',' C|Ci|ib|ba|al|li|it|th|h-|-S|S','Ciba','SBL0S','ibal','ith-','Cibalith-S'),
 (71415,'cibarial',' c|ci|ib|ba|ar|ri|ia|al|l','ciba','SBRL','ibar','aria','cibarial'),
 (71416,'cibarian',' c|ci|ib|ba|ar|ri|ia|an|n','ciba','SBRN','ibar','aria','cibarian'),
 (71417,'cibenzoline',' c|ci|ib|be|en|nz|zo|ol|li|in|ne|e','cibe','SBNSLN','iben','olin','cibenzolin'),
 (71418,'ciboria',' c|ci|ib|bo|or|ri|ia|a','cibo','SBR','ibor','bori','ciboria'),
 (71419,'ciborium',' c|ci|ib|bo|or|ri|iu|um|m','cibo','SBRM','ibor','oriu','ciborium'),
 (71420,'CIC',' C|CI|IC|C','CIC','SK','IC','CIC','CIC'),
 (71421,'CIC\'s','','','',NULL,NULL,''),
 (71422,'CIC-diimide',' C|CI|IC|C-|-d|di|ii|im|mi|id|de|e','CIC-','SKTMT','IC-d','imid','CIC-diimid'),
 (71423,'cicada',' c|ci|ic|ca|ad|da|a','cica','SKT','icad','icad','cicada');
INSERT INTO `m_spelling_dictionary` VALUES  (71424,'Cicada barbara',' C|Ci|ic|ca|ad|da|a | b|ba|ar|rb|ba|ar|ra|a','Cica','SKTBRBR','icad','rbar','Cicada bar'),
 (71425,'Cicada barbara lusitanica',' C|Ci|ic|ca|ad|da|a | b|ba|ar|rb|ba|ar|ra|a | l|lu|us|si|it|ta|an|ni|ic|ca|a','Cica','SKTBRBRLSTNK','icad','anic','Cicada bar'),
 (71426,'cicada killer',' c|ci|ic|ca|ad|da|a | k|ki|il|ll|le|er|r','cica','SKTKLR','icad','ille','cicada kil'),
 (71427,'cicada killers',' c|ci|ic|ca|ad|da|a | k|ki|il|ll|le|er|rs|s','cica','SKTKLRS','icad','ller','cicada kil'),
 (71428,'cicadae',' c|ci|ic|ca|ad|da|ae|e','cica','SKT','icad','cada','cicadae'),
 (71429,'cicadas',' c|ci|ic|ca|ad|da|as|s','cica','SKTS','icad','cada','cicadas'),
 (71430,'Cicadella',' C|Ci|ic|ca|ad|de|el|ll|la|a','Cica','SKTL','icad','dell','Cicadella'),
 (71431,'Cicadella viridis',' C|Ci|ic|ca|ad|de|el|ll|la|a | v|vi|ir|ri|id|di|is|s','Cica','SKTLFRTS','icad','ridi','Cicadella'),
 (71432,'Cicadella viridis aquaporin',' C|Ci|ic|ca|ad|de|el|ll|la|a | v|vi|ir|ri|id|di|is|s | a|aq|qu|ua|ap|po|or|ri|in|n','Cica','SKTLFRTSKPRN','icad','pori','Cicadella'),
 (71433,'Cicadellidae',' C|Ci|ic|ca|ad|de|el|ll|li|id|da|ae|e','Cica','SKTLT','icad','lida','Cicadellid');
INSERT INTO `m_spelling_dictionary` VALUES  (71434,'Cicadellidae incertae sedis',' C|Ci|ic|ca|ad|de|el|ll|li|id|da|ae|e | i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','Cica','SKTLTNSRTSTS','icad','sedi','Cicadellid'),
 (71435,'Cicadidae',' C|Ci|ic|ca|ad|di|id|da|ae|e','Cica','SKTT','icad','dida','Cicadidae'),
 (71436,'cicaprost',' c|ci|ic|ca|ap|pr|ro|os|st|t','cica','SKPRST','icap','pros','cicaprost'),
 (71437,'cicarperone',' c|ci|ic|ca|ar|rp|pe|er|ro|on|ne|e','cica','SKRPRN','icar','eron','cicarperon'),
 (71438,'cicatrectomies',' c|ci|ic|ca|at|tr|re|ec|ct|to|om|mi|ie|es|s','cica','SKTRKTMS','icat','omie','cicatrecto'),
 (71439,'cicatrectomy',' c|ci|ic|ca|at|tr|re|ec|ct|to|om|my|y','cica','SKTRKTM','icat','ctom','cicatrecto'),
 (71440,'cicatrical',' c|ci|ic|ca|at|tr|ri|ic|ca|al|l','cica','SKTRKL','icat','rica','cicatrical'),
 (71441,'cicatrice',' c|ci|ic|ca|at|tr|ri|ic|ce|e','cica','SKTRS','icat','tric','cicatrice'),
 (71442,'cicatrices',' c|ci|ic|ca|at|tr|ri|ic|ce|es|s','cica','SKTRSS','icat','rice','cicatrices'),
 (71443,'cicatricial',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l','cica','SKTRXL','icat','icia','cicatricia');
INSERT INTO `m_spelling_dictionary` VALUES  (71444,'cicatricial alopecia',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | a|al|lo|op|pe|ec|ci|ia|a','cica','SKTRXLLPX','icat','peci','cicatricia'),
 (71445,'cicatricial ectropion',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | e|ec|ct|tr|ro|op|pi|io|on|n','cica','SKTRXLKTRPN','icat','opio','cicatricia'),
 (71446,'cicatricial entropion',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | e|en|nt|tr|ro|op|pi|io|on|n','cica','SKTRXLNTRPN','icat','opio','cicatricia'),
 (71447,'cicatricial junctional epidermolysis bullosa',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','cica','SKTRXLJNKXNLPTRMLSSBLS','icat','llos','cicatricia'),
 (71448,'cicatricial pemphigoid',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | p|pe|em|mp|ph|hi|ig|go|oi|id|d','cica','SKTRXLPMFKT','icat','igoi','cicatricia'),
 (71449,'cicatricial scolioses',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | s|sc|co|ol|li|io|os|se|es|s','cica','SKTRXLSKLSS','icat','iose','cicatricia'),
 (71450,'cicatricial scoliosis',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | s|sc|co|ol|li|io|os|si|is|s','cica','SKTRXLSKLSS','icat','iosi','cicatricia');
INSERT INTO `m_spelling_dictionary` VALUES  (71451,'cicatricial stenoses',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | s|st|te|en|no|os|se|es|s','cica','SKTRXLSTNSS','icat','nose','cicatricia'),
 (71452,'cicatricial stenosis',' c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | s|st|te|en|no|os|si|is|s','cica','SKTRXLSTNSS','icat','nosi','cicatricia'),
 (71453,'cicatrin',' c|ci|ic|ca|at|tr|ri|in|n','cica','SKTRN','icat','atri','cicatrin'),
 (71454,'cicatrisation',' c|ci|ic|ca|at|tr|ri|is|sa|at|ti|io|on|n','cica','SKTRSXN','icat','atio','cicatrisat'),
 (71455,'cicatrise',' c|ci|ic|ca|at|tr|ri|is|se|e','cica','SKTRS','icat','tris','cicatrise'),
 (71456,'cicatrised',' c|ci|ic|ca|at|tr|ri|is|se|ed|d','cica','SKTRST','icat','rise','cicatrised'),
 (71457,'cicatrises',' c|ci|ic|ca|at|tr|ri|is|se|es|s','cica','SKTRSS','icat','rise','cicatrises'),
 (71458,'cicatrising',' c|ci|ic|ca|at|tr|ri|is|si|in|ng|g','cica','SKTRSNK','icat','isin','cicatrisin'),
 (71459,'cicatrix',' c|ci|ic|ca|at|tr|ri|ix|x','cica','SKTRKS','icat','atri','cicatrix'),
 (71460,'cicatrizant',' c|ci|ic|ca|at|tr|ri|iz|za|an|nt|t','cica','SKTRSNT','icat','izan','cicatrizan');
INSERT INTO `m_spelling_dictionary` VALUES  (71461,'cicatrizants',' c|ci|ic|ca|at|tr|ri|iz|za|an|nt|ts|s','cica','SKTRSNTS','icat','zant','cicatrizan'),
 (71462,'cicatrization',' c|ci|ic|ca|at|tr|ri|iz|za|at|ti|io|on|n','cica','SKTRSXN','icat','atio','cicatrizat'),
 (71463,'cicatrize',' c|ci|ic|ca|at|tr|ri|iz|ze|e','cica','SKTRS','icat','triz','cicatrize'),
 (71464,'cicatrized',' c|ci|ic|ca|at|tr|ri|iz|ze|ed|d','cica','SKTRST','icat','rize','cicatrized'),
 (71465,'cicatrizes',' c|ci|ic|ca|at|tr|ri|iz|ze|es|s','cica','SKTRSS','icat','rize','cicatrizes'),
 (71466,'cicatrizing',' c|ci|ic|ca|at|tr|ri|iz|zi|in|ng|g','cica','SKTRSNK','icat','izin','cicatrizin'),
 (71467,'cicatrol',' c|ci|ic|ca|at|tr|ro|ol|l','cica','SKTRL','icat','atro','cicatrol'),
 (71468,'cicelies',' c|ci|ic|ce|el|li|ie|es|s','cice','SSLS','icel','elie','cicelies'),
 (71469,'cicely',' c|ci|ic|ce|el|ly|y','cice','SSL','icel','icel','cicely'),
 (71470,'Cicer',' C|Ci|ic|ce|er|r','Cice','SSR','icer','Cice','Cicer'),
 (71471,'Cicer anatolicum',' C|Ci|ic|ce|er|r | a|an|na|at|to|ol|li|ic|cu|um|m','Cice','SSRNTLKM','icer','licu','Cicer anat'),
 (71472,'Cicer arietinum',' C|Ci|ic|ce|er|r | a|ar|ri|ie|et|ti|in|nu|um|m','Cice','SSRRTNM','icer','tinu','Cicer arie');
INSERT INTO `m_spelling_dictionary` VALUES  (71473,'Cicer bijugum',' C|Ci|ic|ce|er|r | b|bi|ij|ju|ug|gu|um|m','Cice','SSRBJKM','icer','jugu','Cicer biju'),
 (71474,'Cicer chorassanicum',' C|Ci|ic|ce|er|r | c|ch|ho|or|ra|as|ss|sa|an|ni|ic|cu|um|m','Cice','SSRXRSNKM','icer','nicu','Cicer chor'),
 (71475,'Cicer cuneatum',' C|Ci|ic|ce|er|r | c|cu|un|ne|ea|at|tu|um|m','Cice','SSRKNTM','icer','eatu','Cicer cune'),
 (71476,'Cicer echinospermum',' C|Ci|ic|ce|er|r | e|ec|ch|hi|in|no|os|sp|pe|er|rm|mu|um|m','Cice','SSRXNSPRMM','icer','ermu','Cicer echi'),
 (71477,'Cicer incisum',' C|Ci|ic|ce|er|r | i|in|nc|ci|is|su|um|m','Cice','SSRNSSM','icer','cisu','Cicer inci'),
 (71478,'Cicer isauricum',' C|Ci|ic|ce|er|r | i|is|sa|au|ur|ri|ic|cu|um|m','Cice','SSRSRKM','icer','ricu','Cicer isau'),
 (71479,'Cicer judaicum',' C|Ci|ic|ce|er|r | j|ju|ud|da|ai|ic|cu|um|m','Cice','SSRJTKM','icer','aicu','Cicer juda'),
 (71480,'cicer milk vetch',' c|ci|ic|ce|er|r | m|mi|il|lk|k | v|ve|et|tc|ch|h','cice','SSRMLKFTX','icer','vetc','cicer milk'),
 (71481,'cicer milkvetch',' c|ci|ic|ce|er|r | m|mi|il|lk|kv|ve|et|tc|ch|h','cice','SSRMLKFTX','icer','vetc','cicer milk');
INSERT INTO `m_spelling_dictionary` VALUES  (71482,'Cicer montbretii',' C|Ci|ic|ce|er|r | m|mo|on|nt|tb|br|re|et|ti|ii|i','Cice','SSRMNTBRT','icer','reti','Cicer mont'),
 (71483,'Cicer pinnatifidum',' C|Ci|ic|ce|er|r | p|pi|in|nn|na|at|ti|if|fi|id|du|um|m','Cice','SSRPNTFTM','icer','fidu','Cicer pinn'),
 (71484,'Cicer reticulatum',' C|Ci|ic|ce|er|r | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Cice','SSRRTKLTM','icer','latu','Cicer reti'),
 (71485,'Cicer yamashitae',' C|Ci|ic|ce|er|r | y|ya|am|ma|as|sh|hi|it|ta|ae|e','Cice','SSRYMXT','icer','hita','Cicer yama'),
 (71486,'Cichla',' C|Ci|ic|ch|hl|la|a','Cich','SXL','ichl','ichl','Cichla'),
 (71487,'Cichla monoculus',' C|Ci|ic|ch|hl|la|a | m|mo|on|no|oc|cu|ul|lu|us|s','Cich','SXLMNKLS','ichl','culu','Cichla mon'),
 (71488,'Cichla ocellaris',' C|Ci|ic|ch|hl|la|a | o|oc|ce|el|ll|la|ar|ri|is|s','Cich','SXLSLRS','ichl','lari','Cichla oce'),
 (71489,'Cichla orinocensis',' C|Ci|ic|ch|hl|la|a | o|or|ri|in|no|oc|ce|en|ns|si|is|s','Cich','SXLRNSNSS','ichl','ensi','Cichla ori'),
 (71490,'Cichla temensis',' C|Ci|ic|ch|hl|la|a | t|te|em|me|en|ns|si|is|s','Cich','SXLTMNSS','ichl','ensi','Cichla tem');
INSERT INTO `m_spelling_dictionary` VALUES  (71491,'Cichlasoma',' C|Ci|ic|ch|hl|la|as|so|om|ma|a','Cich','SXLSM','ichl','asom','Cichlasoma'),
 (71492,'Cichlasoma alfari',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | a|al|lf|fa|ar|ri|i','Cich','SXLSMLFR','ichl','lfar','Cichlasoma'),
 (71493,'Cichlasoma altifrons',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | a|al|lt|ti|if|fr|ro|on|ns|s','Cich','SXLSMLTFRNS','ichl','fron','Cichlasoma'),
 (71494,'Cichlasoma amazonarum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | a|am|ma|az|zo|on|na|ar|ru|um|m','Cich','SXLSMMSNRM','ichl','naru','Cichlasoma'),
 (71495,'Cichlasoma aureum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | a|au|ur|re|eu|um|m','Cich','SXLSMRM','ichl','ureu','Cichlasoma'),
 (71496,'Cichlasoma beani',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | b|be|ea|an|ni|i','Cich','SXLSMBN','ichl','bean','Cichlasoma'),
 (71497,'Cichlasoma bimaculatum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | b|bi|im|ma|ac|cu|ul|la|at|tu|um|m','Cich','SXLSMBMKLTM','ichl','latu','Cichlasoma'),
 (71498,'Cichlasoma boliviense',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | b|bo|ol|li|iv|vi|ie|en|ns|se|e','Cich','SXLSMBLFNS','ichl','iens','Cichlasoma'),
 (71499,'Cichlasoma boliviensis',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | b|bo|ol|li|iv|vi|ie|en|ns|si|is|s','Cich','SXLSMBLFNSS','ichl','ensi','Cichlasoma');
INSERT INTO `m_spelling_dictionary` VALUES  (71500,'Cichlasoma carpinte',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | c|ca|ar|rp|pi|in|nt|te|e','Cich','SXLSMKRPNT','ichl','pint','Cichlasoma'),
 (71501,'Cichlasoma centrarchus',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | c|ce|en|nt|tr|ra|ar|rc|ch|hu|us|s','Cich','SXLSMSNTRRXS','ichl','rchu','Cichlasoma'),
 (71502,'Cichlasoma citrinellum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | c|ci|it|tr|ri|in|ne|el|ll|lu|um|m','Cich','SXLSMSTRNLM','ichl','ellu','Cichlasoma'),
 (71503,'Cichlasoma cyanoguttatum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | c|cy|ya|an|no|og|gu|ut|tt|ta|at|tu|um|m','Cich','SXLSMSYNKTTM','ichl','tatu','Cichlasoma'),
 (71504,'Cichlasoma dimerus',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | d|di|im|me|er|ru|us|s','Cich','SXLSMTMRS','ichl','meru','Cichlasoma'),
 (71505,'Cichlasoma diquis',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | d|di|iq|qu|ui|is|s','Cich','SXLSMTKS','ichl','iqui','Cichlasoma'),
 (71506,'Cichlasoma ellioti',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | e|el|ll|li|io|ot|ti|i','Cich','SXLSMLT','ichl','liot','Cichlasoma'),
 (71507,'Cichlasoma istlanum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | i|is|st|tl|la|an|nu|um|m','Cich','SXLSMSTLNM','ichl','lanu','Cichlasoma');
INSERT INTO `m_spelling_dictionary` VALUES  (71508,'Cichlasoma labiatum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | l|la|ab|bi|ia|at|tu|um|m','Cich','SXLSMLBTM','ichl','iatu','Cichlasoma'),
 (71509,'Cichlasoma labridens',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | l|la|ab|br|ri|id|de|en|ns|s','Cich','SXLSMLBRTNS','ichl','iden','Cichlasoma'),
 (71510,'Cichlasoma longimanus',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | l|lo|on|ng|gi|im|ma|an|nu|us|s','Cich','SXLSMLNJMNS','ichl','manu','Cichlasoma'),
 (71511,'Cichlasoma macracanthum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | m|ma|ac|cr|ra|ac|ca|an|nt|th|hu|um|m','Cich','SXLSMMKRKN0M','ichl','nthu','Cichlasoma'),
 (71512,'Cichlasoma meeki',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | m|me|ee|ek|ki|i','Cich','SXLSMMK','ichl','meek','Cichlasoma'),
 (71513,'Cichlasoma nicaraguense',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | n|ni|ic|ca|ar|ra|ag|gu|ue|en|ns|se|e','Cich','SXLSMNKRKNS','ichl','uens','Cichlasoma'),
 (71514,'Cichlasoma nigrofasciatum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | n|ni|ig|gr|ro|of|fa|as|sc|ci|ia|at|tu|um|m','Cich','SXLSMNKRFSXTM','ichl','iatu','Cichlasoma'),
 (71515,'Cichlasoma octofasciatum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | o|oc|ct|to|of|fa|as|sc|ci|ia|at|tu|um|m','Cich','SXLSMKTFSXTM','ichl','iatu','Cichlasoma');
INSERT INTO `m_spelling_dictionary` VALUES  (71516,'Cichlasoma portalagrense',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | p|po|or|rt|ta|al|la|ag|gr|re|en|ns|se|e','Cich','SXLSMPRTLKRNS','ichl','rens','Cichlasoma'),
 (71517,'Cichlasoma rhytisma',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | r|rh|hy|yt|ti|is|sm|ma|a','Cich','SXLSMRTSM','ichl','tism','Cichlasoma'),
 (71518,'Cichlasoma robertsoni',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | r|ro|ob|be|er|rt|ts|so|on|ni|i','Cich','SXLSMRBRTSN','ichl','tson','Cichlasoma'),
 (71519,'Cichlasoma rostratum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | r|ro|os|st|tr|ra|at|tu|um|m','Cich','SXLSMRSTRTM','ichl','ratu','Cichlasoma'),
 (71520,'Cichlasoma sajica',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | s|sa|aj|ji|ic|ca|a','Cich','SXLSMSJK','ichl','ajic','Cichlasoma'),
 (71521,'Cichlasoma septemfasciatum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | s|se|ep|pt|te|em|mf|fa|as|sc|ci|ia|at|tu|um|m','Cich','SXLSMSPTMFSXTM','ichl','iatu','Cichlasoma'),
 (71522,'Cichlasoma severum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | s|se|ev|ve|er|ru|um|m','Cich','SXLSMSFRM','ichl','veru','Cichlasoma'),
 (71523,'Cichlasoma synspilum',' C|Ci|ic|ch|hl|la|as|so|om|ma|a | s|sy|yn|ns|sp|pi|il|lu|um|m','Cich','SXLSMSNSPLM','ichl','pilu','Cichlasoma');
INSERT INTO `m_spelling_dictionary` VALUES  (71524,'Cichlasotrema ujati',' C|Ci|ic|ch|hl|la|as|so|ot|tr|re|em|ma|a | u|uj|ja|at|ti|i','Cich','SXLSTRMJT','ichl','ujat','Cichlasotr'),
 (71525,'cichlid',' c|ci|ic|ch|hl|li|id|d','cich','SXLT','ichl','chli','cichlid'),
 (71526,'Cichlidae',' C|Ci|ic|ch|hl|li|id|da|ae|e','Cich','SXLT','ichl','lida','Cichlidae'),
 (71527,'Cichlidogyrus halli typicus',' C|Ci|ic|ch|hl|li|id|do|og|gy|yr|ru|us|s | h|ha|al|ll|li|i | t|ty|yp|pi|ic|cu|us|s','Cich','SXLTJRSHLTPKS','ichl','picu','Cichlidogy'),
 (71528,'cichlids',' c|ci|ic|ch|hl|li|id|ds|s','cich','SXLTS','ichl','hlid','cichlids'),
 (71529,'cichoric',' c|ci|ic|ch|ho|or|ri|ic|c','cich','SXRK','icho','hori','cichoric'),
 (71530,'cichoric acid',' c|ci|ic|ch|ho|or|ri|ic|c | a|ac|ci|id|d','cich','SXRKST','icho',' aci','cichoric a'),
 (71531,'Cichorium',' C|Ci|ic|ch|ho|or|ri|iu|um|m','Cich','SXRM','icho','oriu','Cichorium'),
 (71532,'Cichorium intybus',' C|Ci|ic|ch|ho|or|ri|iu|um|m | i|in|nt|ty|yb|bu|us|s','Cich','SXRMNTBS','icho','tybu','Cichorium'),
 (71533,'Cichorium pumilum',' C|Ci|ic|ch|ho|or|ri|iu|um|m | p|pu|um|mi|il|lu|um|m','Cich','SXRMPMLM','icho','milu','Cichorium');
INSERT INTO `m_spelling_dictionary` VALUES  (71534,'Cichowicz',' C|Ci|ic|ch|ho|ow|wi|ic|cz|z','Cich','SXWKS','icho','owic','Cichowicz'),
 (71535,'Cichowiczes',' C|Ci|ic|ch|ho|ow|wi|ic|cz|ze|es|s','Cich','SXWKSS','icho','icze','Cichowicze'),
 (71536,'Cicindela',' C|Ci|ic|ci|in|nd|de|el|la|a','Cici','SSNTL','icin','ndel','Cicindela'),
 (71537,'Cicindelidae',' C|Ci|ic|ci|in|nd|de|el|li|id|da|ae|e','Cici','SSNTLT','icin','lida','Cicindelid'),
 (71538,'ciclacillin',' c|ci|ic|cl|la|ac|ci|il|ll|li|in|n','cicl','SKLSLN','icla','illi','ciclacilli'),
 (71539,'ciclazindol',' c|ci|ic|cl|la|az|zi|in|nd|do|ol|l','cicl','SKLSNTL','icla','indo','ciclazindo'),
 (71540,'cicletanide',' c|ci|ic|cl|le|et|ta|an|ni|id|de|e','cicl','SKLTNT','icle','anid','cicletanid'),
 (71541,'cicletanine',' c|ci|ic|cl|le|et|ta|an|ni|in|ne|e','cicl','SKLTNN','icle','anin','cicletanin'),
 (71542,'Ciclichthys',' C|Ci|ic|cl|li|ic|ch|ht|th|hy|ys|s','Cicl','SKLX0S','icli','hthy','Ciclichthy'),
 (71543,'Ciclichthys spinosus',' C|Ci|ic|cl|li|ic|ch|ht|th|hy|ys|s | s|sp|pi|in|no|os|su|us|s','Cicl','SKLX0SSPNSS','icli','nosu','Ciclichthy'),
 (71544,'ciclobendazole',' c|ci|ic|cl|lo|ob|be|en|nd|da|az|zo|ol|le|e','cicl','SKLBNTSL','iclo','azol','ciclobenda');
INSERT INTO `m_spelling_dictionary` VALUES  (71545,'cicloheximide',' c|ci|ic|cl|lo|oh|he|ex|xi|im|mi|id|de|e','cicl','SKLHKSMT','iclo','imid','ciclohexim'),
 (71546,'ciclonicate',' c|ci|ic|cl|lo|on|ni|ic|ca|at|te|e','cicl','SKLNKT','iclo','icat','ciclonicat'),
 (71547,'ciclonicates',' c|ci|ic|cl|lo|on|ni|ic|ca|at|te|es|s','cicl','SKLNKTS','iclo','cate','ciclonicat'),
 (71548,'ciclopirox',' c|ci|ic|cl|lo|op|pi|ir|ro|ox|x','cicl','SKLPRKS','iclo','piro','ciclopirox'),
 (71549,'ciclopirox olamine',' c|ci|ic|cl|lo|op|pi|ir|ro|ox|x | o|ol|la|am|mi|in|ne|e','cicl','SKLPRKSLMN','iclo','amin','ciclopirox'),
 (71550,'ciclopiroxolamine',' c|ci|ic|cl|lo|op|pi|ir|ro|ox|xo|ol|la|am|mi|in|ne|e','cicl','SKLPRKSLMN','iclo','amin','ciclopirox'),
 (71551,'cicloprofen',' c|ci|ic|cl|lo|op|pr|ro|of|fe|en|n','cicl','SKLPRFN','iclo','rofe','cicloprofe'),
 (71552,'cicloprolol',' c|ci|ic|cl|lo|op|pr|ro|ol|lo|ol|l','cicl','SKLPRLL','iclo','rolo','cicloprolo'),
 (71553,'ciclosidomine',' c|ci|ic|cl|lo|os|si|id|do|om|mi|in|ne|e','cicl','SKLSTMN','iclo','omin','ciclosidom'),
 (71554,'ciclosporin',' c|ci|ic|cl|lo|os|sp|po|or|ri|in|n','cicl','SKLSPRN','iclo','pori','ciclospori');
INSERT INTO `m_spelling_dictionary` VALUES  (71555,'ciclosporins',' c|ci|ic|cl|lo|os|sp|po|or|ri|in|ns|s','cicl','SKLSPRNS','iclo','orin','ciclospori'),
 (71556,'ciclotizolam',' c|ci|ic|cl|lo|ot|ti|iz|zo|ol|la|am|m','cicl','SKLTSLM','iclo','zola','ciclotizol'),
 (71557,'cicloxilic',' c|ci|ic|cl|lo|ox|xi|il|li|ic|c','cicl','SKLKSLK','iclo','xili','cicloxilic'),
 (71558,'cicloxilic acid',' c|ci|ic|cl|lo|ox|xi|il|li|ic|c | a|ac|ci|id|d','cicl','SKLKSLKST','iclo',' aci','cicloxilic'),
 (71559,'cicloxolone',' c|ci|ic|cl|lo|ox|xo|ol|lo|on|ne|e','cicl','SKLKSLN','iclo','olon','cicloxolon'),
 (71560,'Ciconia',' C|Ci|ic|co|on|ni|ia|a','Cico','SKN','icon','coni','Ciconia'),
 (71561,'Ciconia boyciana',' C|Ci|ic|co|on|ni|ia|a | b|bo|oy|yc|ci|ia|an|na|a','Cico','SKNBXN','icon','cian','Ciconia bo'),
 (71562,'Ciconia ciconia',' C|Ci|ic|co|on|ni|ia|a | c|ci|ic|co|on|ni|ia|a','Cico','SKNSKN','icon','coni','Ciconia ci'),
 (71563,'Ciconia nigra',' C|Ci|ic|co|on|ni|ia|a | n|ni|ig|gr|ra|a','Cico','SKNNKR','icon','nigr','Ciconia ni'),
 (71564,'Ciconiidae',' C|Ci|ic|co|on|ni|ii|id|da|ae|e','Cico','SKNT','icon','iida','Ciconiidae');
INSERT INTO `m_spelling_dictionary` VALUES  (71565,'Ciconiiformes',' C|Ci|ic|co|on|ni|ii|if|fo|or|rm|me|es|s','Cico','SKNFRMS','icon','orme','Ciconiifor'),
 (71566,'CICs',' C|CI|IC|Cs|s','CICs','SKS','ICs','CICs','CICs'),
 (71567,'CICU',' C|CI|IC|CU|U','CICU','SK','ICU','CICU','CICU'),
 (71568,'CICU\'s','','','',NULL,NULL,''),
 (71569,'CICUs',' C|CI|IC|CU|Us|s','CICU','SKS','ICUs','CICU','CICUs'),
 (71570,'Cicuta',' C|Ci|ic|cu|ut|ta|a','Cicu','SKT','icut','icut','Cicuta'),
 (71571,'Cicuta douglasii',' C|Ci|ic|cu|ut|ta|a | d|do|ou|ug|gl|la|as|si|ii|i','Cicu','SKTTKLS','icut','lasi','Cicuta dou'),
 (71572,'Cicuta maculata',' C|Ci|ic|cu|ut|ta|a | m|ma|ac|cu|ul|la|at|ta|a','Cicu','SKTMKLT','icut','ulat','Cicuta mac'),
 (71573,'Cicuta major',' C|Ci|ic|cu|ut|ta|a | m|ma|aj|jo|or|r','Cicu','SKTMJR','icut','majo','Cicuta maj'),
 (71574,'Cicuta virosa',' C|Ci|ic|cu|ut|ta|a | v|vi|ir|ro|os|sa|a','Cicu','SKTFRS','icut','iros','Cicuta vir'),
 (71575,'cicutine',' c|ci|ic|cu|ut|ti|in|ne|e','cicu','SKTN','icut','utin','cicutine'),
 (71576,'cicutoxin',' c|ci|ic|cu|ut|to|ox|xi|in|n','cicu','SKTKSN','icut','toxi','cicutoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (71577,'CID',' C|CI|ID|D','CID','ST','ID','CID','CID'),
 (71578,'CID\'s','','','',NULL,NULL,''),
 (71579,'cidal',' c|ci|id|da|al|l','cida','STL','idal','cida','cidal'),
 (71580,'Cidaridae',' C|Ci|id|da|ar|ri|id|da|ae|e','Cida','STRT','idar','rida','Cidaridae'),
 (71581,'Cidarina cidaris',' C|Ci|id|da|ar|ri|in|na|a | c|ci|id|da|ar|ri|is|s','Cida','STRNSTRS','idar','dari','Cidarina c'),
 (71582,'Cidaris',' C|Ci|id|da|ar|ri|is|s','Cida','STRS','idar','dari','Cidaris'),
 (71583,'Cidaris cidaris',' C|Ci|id|da|ar|ri|is|s | c|ci|id|da|ar|ri|is|s','Cida','STRSSTRS','idar','dari','Cidaris ci'),
 (71584,'Cidaris melitensis',' C|Ci|id|da|ar|ri|is|s | m|me|el|li|it|te|en|ns|si|is|s','Cida','STRSMLTNSS','idar','ensi','Cidaris me'),
 (71585,'Cidaris pyrenaica',' C|Ci|id|da|ar|ri|is|s | p|py|yr|re|en|na|ai|ic|ca|a','Cida','STRSPRNK','idar','naic','Cidaris py'),
 (71586,'Cidaroida',' C|Ci|id|da|ar|ro|oi|id|da|a','Cida','STRT','idar','roid','Cidaroida'),
 (71587,'cider',' c|ci|id|de|er|r','cide','STR','ider','cide','cider'),
 (71588,'cider tree',' c|ci|id|de|er|r | t|tr|re|ee|e','cide','STRTR','ider',' tre','cider tree');
INSERT INTO `m_spelling_dictionary` VALUES  (71589,'cider trees',' c|ci|id|de|er|r | t|tr|re|ee|es|s','cide','STRTRS','ider','tree','cider tree'),
 (71590,'cider vinegar',' c|ci|id|de|er|r | v|vi|in|ne|eg|ga|ar|r','cide','STRFNKR','ider','nega','cider vine'),
 (71591,'ciders',' c|ci|id|de|er|rs|s','cide','STRS','ider','ider','ciders'),
 (71592,'Cidex',' C|Ci|id|de|ex|x','Cide','STKS','idex','Cide','Cidex'),
 (71593,'CIDI',' C|CI|ID|DI|I','CIDI','ST','IDI','CIDI','CIDI'),
 (71594,'CIDI\'s','','','',NULL,NULL,''),
 (71595,'cidial',' c|ci|id|di|ia|al|l','cidi','STL','idia','idia','cidial'),
 (71596,'cidiale',' c|ci|id|di|ia|al|le|e','cidi','STL','idia','dial','cidiale'),
 (71597,'cidifos',' c|ci|id|di|if|fo|os|s','cidi','STFS','idif','difo','cidifos'),
 (71598,'cidipol',' c|ci|id|di|ip|po|ol|l','cidi','STPL','idip','dipo','cidipol'),
 (71599,'CIDIs',' C|CI|ID|DI|Is|s','CIDI','STS','IDIs','CIDI','CIDIs'),
 (71600,'cidofovir',' c|ci|id|do|of|fo|ov|vi|ir|r','cido','STFFR','idof','fovi','cidofovir'),
 (71601,'CIDP',' C|CI|ID|DP|P','CIDP','STP','IDP','CIDP','CIDP');
INSERT INTO `m_spelling_dictionary` VALUES  (71602,'CIDs',' C|CI|ID|Ds|s','CIDs','STS','IDs','CIDs','CIDs'),
 (71603,'CIE',' C|CI|IE|E','CIE','S','IE','CIE','CIE'),
 (71604,'CIE\'s','','','',NULL,NULL,''),
 (71605,'CIEs',' C|CI|IE|Es|s','CIEs','SS','IEs','CIEs','CIEs'),
 (71606,'CIF',' C|CI|IF|F','CIF','SF','IF','CIF','CIF'),
 (71607,'CIF\'s','','','',NULL,NULL,''),
 (71608,'CIF-A',' C|CI|IF|F-|-A|A','CIF-','SF','IF-A','CIF-','CIF-A'),
 (71609,'CIF-A\'s','','','',NULL,NULL,''),
 (71610,'CIF-As',' C|CI|IF|F-|-A|As|s','CIF-','SFS','IF-A','IF-A','CIF-As'),
 (71611,'CIFAOP',' C|CI|IF|FA|AO|OP|P','CIFA','SFP','IFAO','IFAO','CIFAOP'),
 (71612,'cifenline',' c|ci|if|fe|en|nl|li|in|ne|e','cife','SFNLN','ifen','nlin','cifenline'),
 (71613,'cifostodine',' c|ci|if|fo|os|st|to|od|di|in|ne|e','cifo','SFSTTN','ifos','odin','cifostodin'),
 (71614,'cifran',' c|ci|if|fr|ra|an|n','cifr','SFRN','ifra','ifra','cifran'),
 (71615,'CIFs',' C|CI|IF|Fs|s','CIFs','SFS','IFs','CIFs','CIFs'),
 (71616,'CIg',' C|CI|Ig|g','CIg','SK','Ig','CIg','CIg'),
 (71617,'CIg\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (71618,'cigar',' c|ci|ig|ga|ar|r','ciga','SKR','igar','ciga','cigar'),
 (71619,'cigar smoker',' c|ci|ig|ga|ar|r | s|sm|mo|ok|ke|er|r','ciga','SKRSMKR','igar','moke','cigar smok'),
 (71620,'cigar smokers',' c|ci|ig|ga|ar|r | s|sm|mo|ok|ke|er|rs|s','ciga','SKRSMKRS','igar','oker','cigar smok'),
 (71621,'cigar-shaped',' c|ci|ig|ga|ar|r-|-s|sh|ha|ap|pe|ed|d','ciga','SKRXPT','igar','hape','cigar-shap'),
 (71622,'cigaret',' c|ci|ig|ga|ar|re|et|t','ciga','SKRT','igar','gare','cigaret'),
 (71623,'cigarets',' c|ci|ig|ga|ar|re|et|ts|s','ciga','SKRTS','igar','aret','cigarets'),
 (71624,'cigarette',' c|ci|ig|ga|ar|re|et|tt|te|e','ciga','SKRT','igar','rett','cigarette'),
 (71625,'cigarette lighter',' c|ci|ig|ga|ar|re|et|tt|te|e | l|li|ig|gh|ht|te|er|r','ciga','SKRTLFTR','igar','ghte','cigarette'),
 (71626,'cigarette lighters',' c|ci|ig|ga|ar|re|et|tt|te|e | l|li|ig|gh|ht|te|er|rs|s','ciga','SKRTLFTRS','igar','hter','cigarette'),
 (71627,'cigarette smoke condensate',' c|ci|ig|ga|ar|re|et|tt|te|e | s|sm|mo|ok|ke|e | c|co|on|nd|de|en|ns|sa|at|te|e','ciga','SKRTSMKKNTNST','igar','nsat','cigarette'),
 (71628,'cigarette smoke condensates',' c|ci|ig|ga|ar|re|et|tt|te|e | s|sm|mo|ok|ke|e | c|co|on|nd|de|en|ns|sa|at|te|es|s','ciga','SKRTSMKKNTNSTS','igar','sate','cigarette');
INSERT INTO `m_spelling_dictionary` VALUES  (71629,'cigarettes',' c|ci|ig|ga|ar|re|et|tt|te|es|s','ciga','SKRTS','igar','ette','cigarettes'),
 (71630,'cigarfish',' c|ci|ig|ga|ar|rf|fi|is|sh|h','ciga','SKRFX','igar','rfis','cigarfish'),
 (71631,'cigarfishes',' c|ci|ig|ga|ar|rf|fi|is|sh|he|es|s','ciga','SKRFXS','igar','ishe','cigarfishe'),
 (71632,'cigars',' c|ci|ig|ga|ar|rs|s','ciga','SKRS','igar','igar','cigars'),
 (71633,'cigerol',' c|ci|ig|ge|er|ro|ol|l','cige','SJRL','iger','gero','cigerol'),
 (71634,'ciglitazone',' c|ci|ig|gl|li|it|ta|az|zo|on|ne|e','cigl','SKLTSN','igli','azon','ciglitazon'),
 (71635,'cignolin',' c|ci|ig|gn|no|ol|li|in|n','cign','SKNLN','igno','noli','cignolin'),
 (71636,'CIgs',' C|CI|Ig|gs|s','CIgs','SKS','Igs','CIgs','CIgs'),
 (71637,'ciguatera',' c|ci|ig|gu|ua|at|te|er|ra|a','cigu','SKTR','igua','ater','ciguatera'),
 (71638,'ciguatoxic',' c|ci|ig|gu|ua|at|to|ox|xi|ic|c','cigu','SKTKSK','igua','toxi','ciguatoxic'),
 (71639,'ciguatoxin',' c|ci|ig|gu|ua|at|to|ox|xi|in|n','cigu','SKTKSN','igua','toxi','ciguatoxin'),
 (71640,'ciguatoxins',' c|ci|ig|gu|ua|at|to|ox|xi|in|ns|s','cigu','SKTKSNS','igua','oxin','ciguatoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (71641,'CII',' C|CI|II|I','CII','S','II','CII','CII'),
 (71642,'CII\'s','','','',NULL,NULL,''),
 (71643,'CIIs',' C|CI|II|Is|s','CIIs','SS','IIs','CIIs','CIIs'),
 (71644,'cikos',' c|ci|ik|ko|os|s','ciko','SKS','ikos','ciko','cikos'),
 (71645,'ciladopa',' c|ci|il|la|ad|do|op|pa|a','cila','SLTP','ilad','adop','ciladopa'),
 (71646,'cilansetron',' c|ci|il|la|an|ns|se|et|tr|ro|on|n','cila','SLNSTRN','ilan','etro','cilansetro'),
 (71647,'cilantro',' c|ci|il|la|an|nt|tr|ro|o','cila','SLNTR','ilan','antr','cilantro'),
 (71648,'cilastatin',' c|ci|il|la|as|st|ta|at|ti|in|n','cila','SLSTTN','ilas','tati','cilastatin'),
 (71649,'cilazapril',' c|ci|il|la|az|za|ap|pr|ri|il|l','cila','SLSPRL','ilaz','apri','cilazapril'),
 (71650,'cilazaprilat',' c|ci|il|la|az|za|ap|pr|ri|il|la|at|t','cila','SLSPRLT','ilaz','rila','cilazapril'),
 (71651,'cilazaprils',' c|ci|il|la|az|za|ap|pr|ri|il|ls|s','cila','SLSPRLS','ilaz','pril','cilazapril'),
 (71652,'cilengitide',' c|ci|il|le|en|ng|gi|it|ti|id|de|e','cile','SLNJTT','ilen','itid','cilengitid'),
 (71653,'cilest',' c|ci|il|le|es|st|t','cile','SLST','iles','iles','cilest');
INSERT INTO `m_spelling_dictionary` VALUES  (71654,'cilia',' c|ci|il|li|ia|a','cili','SL','ilia','cili','cilia'),
 (71655,'cilia associated respiratory bacteria',' c|ci|il|li|ia|a | a|as|ss|so|oc|ci|ia|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | b|ba|ac|ct|te|er|ri|ia|a','cili','SLSXTTRSPRTRBKTR','ilia','teri','cilia asso'),
 (71656,'cilia associated respiratory bacterium',' c|ci|il|li|ia|a | a|as|ss|so|oc|ci|ia|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | b|ba|ac|ct|te|er|ri|iu|um|m','cili','SLSXTTRSPRTRBKTRM','ilia','eriu','cilia asso'),
 (71657,'Cilia incarnata',' C|Ci|il|li|ia|a | i|in|nc|ca|ar|rn|na|at|ta|a','Cili','SLNKRNT','ilia','rnat','Cilia inca'),
 (71658,'cilia-associated respiratory bacilli',' c|ci|il|li|ia|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | b|ba|ac|ci|il|ll|li|i','cili','SLSXTTRSPRTRBSL','ilia','cill','cilia-asso'),
 (71659,'cilia-associated respiratory bacillus',' c|ci|il|li|ia|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | b|ba|ac|ci|il|ll|lu|us|s','cili','SLSXTTRSPRTRBSLS','ilia','illu','cilia-asso'),
 (71660,'cilia-associated respiratory bacteria',' c|ci|il|li|ia|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | b|ba|ac|ct|te|er|ri|ia|a','cili','SLSXTTRSPRTRBKTR','ilia','teri','cilia-asso');
INSERT INTO `m_spelling_dictionary` VALUES  (71661,'cilia-associated respiratory bacterium',' c|ci|il|li|ia|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | b|ba|ac|ct|te|er|ri|iu|um|m','cili','SLSXTTRSPRTRBKTRM','ilia','eriu','cilia-asso'),
 (71662,'ciliar',' c|ci|il|li|ia|ar|r','cili','SLR','ilia','ilia','ciliar'),
 (71663,'ciliaris',' c|ci|il|li|ia|ar|ri|is|s','cili','SLRS','ilia','iari','ciliaris'),
 (71664,'ciliarotomies',' c|ci|il|li|ia|ar|ro|ot|to|om|mi|ie|es|s','cili','SLRTMS','ilia','omie','ciliarotom'),
 (71665,'ciliarotomy',' c|ci|il|li|ia|ar|ro|ot|to|om|my|y','cili','SLRTM','ilia','otom','ciliarotom'),
 (71666,'ciliary',' c|ci|il|li|ia|ar|ry|y','cili','SLR','ilia','liar','ciliary'),
 (71667,'ciliary apparatus',' c|ci|il|li|ia|ar|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|s','cili','SLRPRTS','ilia','ratu','ciliary ap'),
 (71668,'ciliary apparatuses',' c|ci|il|li|ia|ar|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','cili','SLRPRTSS','ilia','tuse','ciliary ap'),
 (71669,'ciliary arteries',' c|ci|il|li|ia|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','cili','SLRRTRS','ilia','erie','ciliary ar'),
 (71670,'ciliary artery',' c|ci|il|li|ia|ar|ry|y | a|ar|rt|te|er|ry|y','cili','SLRRTR','ilia','rter','ciliary ar');
INSERT INTO `m_spelling_dictionary` VALUES  (71671,'ciliary beat',' c|ci|il|li|ia|ar|ry|y | b|be|ea|at|t','cili','SLRBT','ilia',' bea','ciliary be'),
 (71672,'ciliary beats',' c|ci|il|li|ia|ar|ry|y | b|be|ea|at|ts|s','cili','SLRBTS','ilia','beat','ciliary be'),
 (71673,'ciliary bodies',' c|ci|il|li|ia|ar|ry|y | b|bo|od|di|ie|es|s','cili','SLRBTS','ilia','odie','ciliary bo'),
 (71674,'ciliary body',' c|ci|il|li|ia|ar|ry|y | b|bo|od|dy|y','cili','SLRBT','ilia',' bod','ciliary bo'),
 (71675,'ciliary crown',' c|ci|il|li|ia|ar|ry|y | c|cr|ro|ow|wn|n','cili','SLRKRN','ilia','crow','ciliary cr'),
 (71676,'ciliary crowns',' c|ci|il|li|ia|ar|ry|y | c|cr|ro|ow|wn|ns|s','cili','SLRKRNS','ilia','rown','ciliary cr'),
 (71677,'ciliary dyskinesia activity',' c|ci|il|li|ia|ar|ry|y | d|dy|ys|sk|ki|in|ne|es|si|ia|a | a|ac|ct|ti|iv|vi|it|ty|y','cili','SLRTSKNXKTFT','ilia','ivit','ciliary dy'),
 (71678,'ciliary dyskinesia factor',' c|ci|il|li|ia|ar|ry|y | d|dy|ys|sk|ki|in|ne|es|si|ia|a | f|fa|ac|ct|to|or|r','cili','SLRTSKNXFKTR','ilia','acto','ciliary dy'),
 (71679,'ciliary ganglia',' c|ci|il|li|ia|ar|ry|y | g|ga|an|ng|gl|li|ia|a','cili','SLRKNKL','ilia','ngli','ciliary ga');
INSERT INTO `m_spelling_dictionary` VALUES  (71680,'ciliary ganglion',' c|ci|il|li|ia|ar|ry|y | g|ga|an|ng|gl|li|io|on|n','cili','SLRKNKLN','ilia','glio','ciliary ga'),
 (71681,'ciliary ganglions',' c|ci|il|li|ia|ar|ry|y | g|ga|an|ng|gl|li|io|on|ns|s','cili','SLRKNKLNS','ilia','lion','ciliary ga'),
 (71682,'ciliary gland',' c|ci|il|li|ia|ar|ry|y | g|gl|la|an|nd|d','cili','SLRKLNT','ilia','glan','ciliary gl'),
 (71683,'ciliary glands',' c|ci|il|li|ia|ar|ry|y | g|gl|la|an|nd|ds|s','cili','SLRKLNTS','ilia','land','ciliary gl'),
 (71684,'ciliary margin',' c|ci|il|li|ia|ar|ry|y | m|ma|ar|rg|gi|in|n','cili','SLRMRJN','ilia','argi','ciliary ma'),
 (71685,'ciliary margins',' c|ci|il|li|ia|ar|ry|y | m|ma|ar|rg|gi|in|ns|s','cili','SLRMRJNS','ilia','rgin','ciliary ma'),
 (71686,'ciliary muscle',' c|ci|il|li|ia|ar|ry|y | m|mu|us|sc|cl|le|e','cili','SLRMSKL','ilia','uscl','ciliary mu'),
 (71687,'ciliary muscles',' c|ci|il|li|ia|ar|ry|y | m|mu|us|sc|cl|le|es|s','cili','SLRMSKLS','ilia','scle','ciliary mu'),
 (71688,'ciliary neuronotrophic factor',' c|ci|il|li|ia|ar|ry|y | n|ne|eu|ur|ro|on|no|ot|tr|ro|op|ph|hi|ic|c | f|fa|ac|ct|to|or|r','cili','SLRNRNTRFKFKTR','ilia','acto','ciliary ne');
INSERT INTO `m_spelling_dictionary` VALUES  (71689,'ciliary neuronotropic factor',' c|ci|il|li|ia|ar|ry|y | n|ne|eu|ur|ro|on|no|ot|tr|ro|op|pi|ic|c | f|fa|ac|ct|to|or|r','cili','SLRNRNTRPKFKTR','ilia','acto','ciliary ne'),
 (71690,'ciliary particle transport',' c|ci|il|li|ia|ar|ry|y | p|pa|ar|rt|ti|ic|cl|le|e | t|tr|ra|an|ns|sp|po|or|rt|t','cili','SLRPRTKLTRNSPRT','ilia','spor','ciliary pa'),
 (71691,'ciliary particle transports',' c|ci|il|li|ia|ar|ry|y | p|pa|ar|rt|ti|ic|cl|le|e | t|tr|ra|an|ns|sp|po|or|rt|ts|s','cili','SLRPRTKLTRNSPRTS','ilia','port','ciliary pa'),
 (71692,'ciliary process',' c|ci|il|li|ia|ar|ry|y | p|pr|ro|oc|ce|es|ss|s','cili','SLRPRSS','ilia','oces','ciliary pr'),
 (71693,'ciliary processes',' c|ci|il|li|ia|ar|ry|y | p|pr|ro|oc|ce|es|ss|se|es|s','cili','SLRPRSSS','ilia','esse','ciliary pr'),
 (71694,'ciliary ring',' c|ci|il|li|ia|ar|ry|y | r|ri|in|ng|g','cili','SLRRNK','ilia',' rin','ciliary ri'),
 (71695,'ciliary rings',' c|ci|il|li|ia|ar|ry|y | r|ri|in|ng|gs|s','cili','SLRRNKS','ilia','ring','ciliary ri'),
 (71696,'ciliary staphyloma',' c|ci|il|li|ia|ar|ry|y | s|st|ta|ap|ph|hy|yl|lo|om|ma|a','cili','SLRSTFLM','ilia','ylom','ciliary st');
INSERT INTO `m_spelling_dictionary` VALUES  (71697,'ciliary staphylomas',' c|ci|il|li|ia|ar|ry|y | s|st|ta|ap|ph|hy|yl|lo|om|ma|as|s','cili','SLRSTFLMS','ilia','loma','ciliary st'),
 (71698,'ciliary staphylomata',' c|ci|il|li|ia|ar|ry|y | s|st|ta|ap|ph|hy|yl|lo|om|ma|at|ta|a','cili','SLRSTFLMT','ilia','omat','ciliary st'),
 (71699,'ciliary vein',' c|ci|il|li|ia|ar|ry|y | v|ve|ei|in|n','cili','SLRFN','ilia',' vei','ciliary ve'),
 (71700,'ciliary veins',' c|ci|il|li|ia|ar|ry|y | v|ve|ei|in|ns|s','cili','SLRFNS','ilia','vein','ciliary ve'),
 (71701,'ciliary zonule',' c|ci|il|li|ia|ar|ry|y | z|zo|on|nu|ul|le|e','cili','SLRSNL','ilia','onul','ciliary zo'),
 (71702,'ciliary zonules',' c|ci|il|li|ia|ar|ry|y | z|zo|on|nu|ul|le|es|s','cili','SLRSNLS','ilia','nule','ciliary zo'),
 (71703,'Ciliata',' C|Ci|il|li|ia|at|ta|a','Cili','SLT','ilia','liat','Ciliata'),
 (71704,'Ciliata mustela',' C|Ci|il|li|ia|at|ta|a | m|mu|us|st|te|el|la|a','Cili','SLTMSTL','ilia','stel','Ciliata mu'),
 (71705,'ciliate',' c|ci|il|li|ia|at|te|e','cili','SLT','ilia','liat','ciliate'),
 (71706,'ciliated',' c|ci|il|li|ia|at|te|ed|d','cili','SLTT','ilia','iate','ciliated');
INSERT INTO `m_spelling_dictionary` VALUES  (71707,'ciliated cell',' c|ci|il|li|ia|at|te|ed|d | c|ce|el|ll|l','cili','SLTTSL','ilia',' cel','ciliated c'),
 (71708,'ciliated cells',' c|ci|il|li|ia|at|te|ed|d | c|ce|el|ll|ls|s','cili','SLTTSLS','ilia','cell','ciliated c'),
 (71709,'ciliated epithelia',' c|ci|il|li|ia|at|te|ed|d | e|ep|pi|it|th|he|el|li|ia|a','cili','SLTTP0L','ilia','heli','ciliated e'),
 (71710,'ciliated epithelial cell',' c|ci|il|li|ia|at|te|ed|d | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l','cili','SLTTP0LLSL','ilia',' cel','ciliated e'),
 (71711,'ciliated epithelial cells',' c|ci|il|li|ia|at|te|ed|d | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','cili','SLTTP0LLSLS','ilia','cell','ciliated e'),
 (71712,'ciliated epithelium',' c|ci|il|li|ia|at|te|ed|d | e|ep|pi|it|th|he|el|li|iu|um|m','cili','SLTTP0LM','ilia','eliu','ciliated e'),
 (71713,'ciliates',' c|ci|il|li|ia|at|te|es|s','cili','SLTS','ilia','iate','ciliates'),
 (71714,'ciliatine',' c|ci|il|li|ia|at|ti|in|ne|e','cili','SLTN','ilia','atin','ciliatine'),
 (71715,'ciliation',' c|ci|il|li|ia|at|ti|io|on|n','cili','SLXN','ilia','atio','ciliation');
INSERT INTO `m_spelling_dictionary` VALUES  (71716,'ciliectomies',' c|ci|il|li|ie|ec|ct|to|om|mi|ie|es|s','cili','SLKTMS','ilie','omie','ciliectomi'),
 (71717,'ciliectomy',' c|ci|il|li|ie|ec|ct|to|om|my|y','cili','SLKTM','ilie','ctom','ciliectomy'),
 (71718,'cilio-sclero-choroidal',' c|ci|il|li|io|o-|-s|sc|cl|le|er|ro|o-|-c|ch|ho|or|ro|oi|id|da|al|l','cili','SLSKLRXRTL','ilio','oida','cilio-scle'),
 (71719,'ciliogeneses',' c|ci|il|li|io|og|ge|en|ne|es|se|es|s','cili','SLJNSS','ilio','nese','ciliogenes'),
 (71720,'ciliogenesis',' c|ci|il|li|io|og|ge|en|ne|es|si|is|s','cili','SLJNSS','ilio','nesi','ciliogenes'),
 (71721,'Ciliophora',' C|Ci|il|li|io|op|ph|ho|or|ra|a','Cili','SLFR','ilio','phor','Ciliophora'),
 (71722,'ciliophoran',' c|ci|il|li|io|op|ph|ho|or|ra|an|n','cili','SLFRN','ilio','hora','ciliophora'),
 (71723,'ciliophorans',' c|ci|il|li|io|op|ph|ho|or|ra|an|ns|s','cili','SLFRNS','ilio','oran','ciliophora'),
 (71724,'cilioretinal',' c|ci|il|li|io|or|re|et|ti|in|na|al|l','cili','SLRTNL','ilio','tina','cilioretin'),
 (71725,'cilioscleral',' c|ci|il|li|io|os|sc|cl|le|er|ra|al|l','cili','SLSKLRL','ilio','lera','cilioscler');
INSERT INTO `m_spelling_dictionary` VALUES  (71726,'ciliospinal',' c|ci|il|li|io|os|sp|pi|in|na|al|l','cili','SLSPNL','ilio','pina','ciliospina'),
 (71727,'ciliospinal reflex',' c|ci|il|li|io|os|sp|pi|in|na|al|l | r|re|ef|fl|le|ex|x','cili','SLSPNLRFLKS','ilio','efle','ciliospina'),
 (71728,'ciliospinal reflexes',' c|ci|il|li|io|os|sp|pi|in|na|al|l | r|re|ef|fl|le|ex|xe|es|s','cili','SLSPNLRFLKSS','ilio','lexe','ciliospina'),
 (71729,'ciliostasis',' c|ci|il|li|io|os|st|ta|as|si|is|s','cili','SLSTSS','ilio','tasi','ciliostasi'),
 (71730,'ciliostatic',' c|ci|il|li|io|os|st|ta|at|ti|ic|c','cili','SLSTTK','ilio','tati','ciliostati'),
 (71731,'ciliotoxic',' c|ci|il|li|io|ot|to|ox|xi|ic|c','cili','SLTKSK','ilio','toxi','ciliotoxic'),
 (71732,'ciliotoxicity',' c|ci|il|li|io|ot|to|ox|xi|ic|ci|it|ty|y','cili','SLTKSST','ilio','icit','ciliotoxic'),
 (71733,'cilium',' c|ci|il|li|iu|um|m','cili','SLM','iliu','iliu','cilium'),
 (71734,'cilnidipine',' c|ci|il|ln|ni|id|di|ip|pi|in|ne|e','ciln','SLNTPN','ilni','ipin','cilnidipin'),
 (71735,'cilobamine',' c|ci|il|lo|ob|ba|am|mi|in|ne|e','cilo','SLBMN','ilob','amin','cilobamine');
INSERT INTO `m_spelling_dictionary` VALUES  (71736,'cilofungin',' c|ci|il|lo|of|fu|un|ng|gi|in|n','cilo','SLFNJN','ilof','ungi','cilofungin'),
 (71737,'ciloprost',' c|ci|il|lo|op|pr|ro|os|st|t','cilo','SLPRST','ilop','pros','ciloprost'),
 (71738,'cilostamide',' c|ci|il|lo|os|st|ta|am|mi|id|de|e','cilo','SLSTMT','ilos','amid','cilostamid'),
 (71739,'cilostazol',' c|ci|il|lo|os|st|ta|az|zo|ol|l','cilo','SLSTSL','ilos','tazo','cilostazol'),
 (71740,'Cima Lake',' C|Ci|im|ma|a | L|La|ak|ke|e','Cima','SMLK','ima',' Lak','Cima Lake'),
 (71741,'cimaterol',' c|ci|im|ma|at|te|er|ro|ol|l','cima','SMTRL','imat','tero','cimaterol'),
 (71742,'cimatrol',' c|ci|im|ma|at|tr|ro|ol|l','cima','SMTRL','imat','atro','cimatrol'),
 (71743,'cimesole',' c|ci|im|me|es|so|ol|le|e','cime','SMSL','imes','esol','cimesole'),
 (71744,'cimetidine',' c|ci|im|me|et|ti|id|di|in|ne|e','cime','SMTTN','imet','idin','cimetidine'),
 (71745,'cimetropium',' c|ci|im|me|et|tr|ro|op|pi|iu|um|m','cime','SMTRPM','imet','opiu','cimetropiu'),
 (71746,'Cimex',' C|Ci|im|me|ex|x','Cime','SMKS','imex','Cime','Cimex');
INSERT INTO `m_spelling_dictionary` VALUES  (71747,'Cimex adjunctus',' C|Ci|im|me|ex|x | a|ad|dj|ju|un|nc|ct|tu|us|s','Cime','SMKSTJNKTS','imex','nctu','Cimex adju'),
 (71748,'Cimex hemipterus',' C|Ci|im|me|ex|x | h|he|em|mi|ip|pt|te|er|ru|us|s','Cime','SMKSHMPTRS','imex','teru','Cimex hemi'),
 (71749,'Cimex lectularius',' C|Ci|im|me|ex|x | l|le|ec|ct|tu|ul|la|ar|ri|iu|us|s','Cime','SMKSLKTLRS','imex','ariu','Cimex lect'),
 (71750,'Cimex pilosellus',' C|Ci|im|me|ex|x | p|pi|il|lo|os|se|el|ll|lu|us|s','Cime','SMKSPLSLS','imex','ellu','Cimex pilo'),
 (71751,'Cimex pipistrelli',' C|Ci|im|me|ex|x | p|pi|ip|pi|is|st|tr|re|el|ll|li|i','Cime','SMKSPPSTRL','imex','rell','Cimex pipi'),
 (71752,'cimicid',' c|ci|im|mi|ic|ci|id|d','cimi','SMST','imic','mici','cimicid'),
 (71753,'Cimicidae',' C|Ci|im|mi|ic|ci|id|da|ae|e','Cimi','SMST','imic','cida','Cimicidae'),
 (71754,'Cimicifuga',' C|Ci|im|mi|ic|ci|if|fu|ug|ga|a','Cimi','SMSFK','imic','ifug','Cimicifuga'),
 (71755,'Cimicifuga arizonica',' C|Ci|im|mi|ic|ci|if|fu|ug|ga|a | a|ar|ri|iz|zo|on|ni|ic|ca|a','Cimi','SMSFKRSNK','imic','onic','Cimicifuga'),
 (71756,'Cimicifuga beracleifolia',' C|Ci|im|mi|ic|ci|if|fu|ug|ga|a | b|be|er|ra|ac|cl|le|ei|if|fo|ol|li|ia|a','Cimi','SMSFKBRKLFL','imic','foli','Cimicifuga');
INSERT INTO `m_spelling_dictionary` VALUES  (71757,'Cimicifuga dahurica',' C|Ci|im|mi|ic|ci|if|fu|ug|ga|a | d|da|ah|hu|ur|ri|ic|ca|a','Cimi','SMSFKTHRK','imic','uric','Cimicifuga'),
 (71758,'Cimicifuga foetida',' C|Ci|im|mi|ic|ci|if|fu|ug|ga|a | f|fo|oe|et|ti|id|da|a','Cimi','SMSFKFTT','imic','etid','Cimicifuga'),
 (71759,'Cimicifuga racemosa',' C|Ci|im|mi|ic|ci|if|fu|ug|ga|a | r|ra|ac|ce|em|mo|os|sa|a','Cimi','SMSFKRSMS','imic','emos','Cimicifuga'),
 (71760,'Cimicifuga simplex',' C|Ci|im|mi|ic|ci|if|fu|ug|ga|a | s|si|im|mp|pl|le|ex|x','Cimi','SMSFKSMPLKS','imic','mple','Cimicifuga'),
 (71761,'cimicifugic',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c','cimi','SMSFJK','imic','fugi','cimicifugi'),
 (71762,'cimicifugic acid',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|d','cimi','SMSFJKST','imic',' aci','cimicifugi'),
 (71763,'cimicifugic acid A',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|d | A|A','cimi','SMSFJKST','imic','cid','cimicifugi'),
 (71764,'cimicifugic acid B',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|d | B|B','cimi','SMSFJKSTB','imic','cid','cimicifugi'),
 (71765,'cimicifugic acid C',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|d | C|C','cimi','SMSFJKSTK','imic','cid','cimicifugi');
INSERT INTO `m_spelling_dictionary` VALUES  (71766,'cimicifugic acid D',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|d | D|D','cimi','SMSFJKSTT','imic','cid','cimicifugi'),
 (71767,'cimicifugic acid E',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|d | E|E','cimi','SMSFJKST','imic','cid','cimicifugi'),
 (71768,'cimicifugic acid F',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|d | F|F','cimi','SMSFJKSTF','imic','cid','cimicifugi'),
 (71769,'cimicifugic acids',' c|ci|im|mi|ic|ci|if|fu|ug|gi|ic|c | a|ac|ci|id|ds|s','cimi','SMSFJKSTS','imic','acid','cimicifugi'),
 (71770,'cimicifugoside',' c|ci|im|mi|ic|ci|if|fu|ug|go|os|si|id|de|e','cimi','SMSFKST','imic','osid','cimicifugo'),
 (71771,'cimicosis',' c|ci|im|mi|ic|co|os|si|is|s','cimi','SMKSS','imic','cosi','cimicosis'),
 (71772,'cimoxatone',' c|ci|im|mo|ox|xa|at|to|on|ne|e','cimo','SMKSTN','imox','aton','cimoxatone'),
 (71773,'cimporhin',' c|ci|im|mp|po|or|rh|hi|in|n','cimp','SMPRHN','impo','orhi','cimporhin'),
 (71774,'CIN',' C|CI|IN|N','CIN','SN','IN','CIN','CIN'),
 (71775,'CIN\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (71776,'cinalukast',' c|ci|in|na|al|lu|uk|ka|as|st|t','cina','SNLKST','inal','ukas','cinalukast'),
 (71777,'Cinamomum subavenium',' C|Ci|in|na|am|mo|om|mu|um|m | s|su|ub|ba|av|ve|en|ni|iu|um|m','Cina','SNMMMSBFNM','inam','eniu','Cinamomum'),
 (71778,'cinanserin',' c|ci|in|na|an|ns|se|er|ri|in|n','cina','SNNSRN','inan','seri','cinanserin'),
 (71779,'cinarin',' c|ci|in|na|ar|ri|in|n','cina','SNRN','inar','nari','cinarin'),
 (71780,'cinarina',' c|ci|in|na|ar|ri|in|na|a','cina','SNRN','inar','arin','cinarina'),
 (71781,'cinarine',' c|ci|in|na|ar|ri|in|ne|e','cina','SNRN','inar','arin','cinarine'),
 (71782,'cinarizine',' c|ci|in|na|ar|ri|iz|zi|in|ne|e','cina','SNRSN','inar','izin','cinarizine'),
 (71783,'cinatrin',' c|ci|in|na|at|tr|ri|in|n','cina','SNTRN','inat','atri','cinatrin'),
 (71784,'Cincain',' C|Ci|in|nc|ca|ai|in|n','Cinc','SNKN','inca','ncai','Cincain'),
 (71785,'cinch',' c|ci|in|nc|ch|h','cinc','SNX','inch','cinc','cinch'),
 (71786,'cinches',' c|ci|in|nc|ch|he|es|s','cinc','SNXS','inch','nche','cinches'),
 (71787,'cinching',' c|ci|in|nc|ch|hi|in|ng|g','cinc','SNXNK','inch','chin','cinching');
INSERT INTO `m_spelling_dictionary` VALUES  (71788,'Cinchocain',' C|Ci|in|nc|ch|ho|oc|ca|ai|in|n','Cinc','SNXKN','inch','ocai','Cinchocain'),
 (71789,'Cinchocaine',' C|Ci|in|nc|ch|ho|oc|ca|ai|in|ne|e','Cinc','SNXKN','inch','cain','Cinchocain'),
 (71790,'cinchona',' c|ci|in|nc|ch|ho|on|na|a','cinc','SNXN','inch','chon','cinchona'),
 (71791,'cinchona bark',' c|ci|in|nc|ch|ho|on|na|a | b|ba|ar|rk|k','cinc','SNXNBRK','inch',' bar','cinchona b'),
 (71792,'Cinchona robusta',' C|Ci|in|nc|ch|ho|on|na|a | r|ro|ob|bu|us|st|ta|a','Cinc','SNXNRBST','inch','bust','Cinchona r'),
 (71793,'cinchona tree',' c|ci|in|nc|ch|ho|on|na|a | t|tr|re|ee|e','cinc','SNXNTR','inch',' tre','cinchona t'),
 (71794,'cinchona trees',' c|ci|in|nc|ch|ho|on|na|a | t|tr|re|ee|es|s','cinc','SNXNTRS','inch','tree','cinchona t'),
 (71795,'cinchonamine',' c|ci|in|nc|ch|ho|on|na|am|mi|in|ne|e','cinc','SNXNMN','inch','amin','cinchonami'),
 (71796,'cinchonic',' c|ci|in|nc|ch|ho|on|ni|ic|c','cinc','SNXNK','inch','honi','cinchonic'),
 (71797,'cinchonics',' c|ci|in|nc|ch|ho|on|ni|ic|cs|s','cinc','SNXNKS','inch','onic','cinchonics');
INSERT INTO `m_spelling_dictionary` VALUES  (71798,'cinchonidine',' c|ci|in|nc|ch|ho|on|ni|id|di|in|ne|e','cinc','SNXNTN','inch','idin','cinchonidi'),
 (71799,'cinchonine',' c|ci|in|nc|ch|ho|on|ni|in|ne|e','cinc','SNXNN','inch','onin','cinchonine'),
 (71800,'cinchoninic',' c|ci|in|nc|ch|ho|on|ni|in|ni|ic|c','cinc','SNXNNK','inch','nini','cinchonini'),
 (71801,'cinchoninic acid',' c|ci|in|nc|ch|ho|on|ni|in|ni|ic|c | a|ac|ci|id|d','cinc','SNXNNKST','inch',' aci','cinchonini'),
 (71802,'cinchonism',' c|ci|in|nc|ch|ho|on|ni|is|sm|m','cinc','SNXNSM','inch','onis','cinchonism'),
 (71803,'cinchophen',' c|ci|in|nc|ch|ho|op|ph|he|en|n','cinc','SNXFN','inch','ophe','cinchophen'),
 (71804,'Cincinnati',' C|Ci|in|nc|ci|in|nn|na|at|ti|i','Cinc','SNSNT','inci','nnat','Cincinnati'),
 (71805,'Cincinnatia',' C|Ci|in|nc|ci|in|nn|na|at|ti|ia|a','Cinc','SNSNX','inci','nati','Cincinnati'),
 (71806,'Cincinnatia winkleyi',' C|Ci|in|nc|ci|in|nn|na|at|ti|ia|a | w|wi|in|nk|kl|le|ey|yi|i','Cinc','SNSNXWNKLY','inci','kley','Cincinnati'),
 (71807,'Cinclidae',' C|Ci|in|nc|cl|li|id|da|ae|e','Cinc','SNKLT','incl','lida','Cinclidae');
INSERT INTO `m_spelling_dictionary` VALUES  (71808,'Cinclidotus',' C|Ci|in|nc|cl|li|id|do|ot|tu|us|s','Cinc','SNKLTTS','incl','dotu','Cinclidotu'),
 (71809,'Cinclidotus mucronatus',' C|Ci|in|nc|cl|li|id|do|ot|tu|us|s | m|mu|uc|cr|ro|on|na|at|tu|us|s','Cinc','SNKLTTSMKRNTS','incl','natu','Cinclidotu'),
 (71810,'Cinclidotus riparius',' C|Ci|in|nc|cl|li|id|do|ot|tu|us|s | r|ri|ip|pa|ar|ri|iu|us|s','Cinc','SNKLTTSRPRS','incl','ariu','Cinclidotu'),
 (71811,'Cinclus',' C|Ci|in|nc|cl|lu|us|s','Cinc','SNKLS','incl','nclu','Cinclus'),
 (71812,'Cinclus cinclus',' C|Ci|in|nc|cl|lu|us|s | c|ci|in|nc|cl|lu|us|s','Cinc','SNKLSSNKLS','incl','nclu','Cinclus ci'),
 (71813,'cinder',' c|ci|in|nd|de|er|r','cind','SNTR','inde','inde','cinder'),
 (71814,'Cinderella',' C|Ci|in|nd|de|er|re|el|ll|la|a','Cind','SNTRL','inde','rell','Cinderella'),
 (71815,'Cinderellas',' C|Ci|in|nd|de|er|re|el|ll|la|as|s','Cind','SNTRLS','inde','ella','Cinderella'),
 (71816,'cinders',' c|ci|in|nd|de|er|rs|s','cind','SNTRS','inde','nder','cinders'),
 (71817,'CINE',' C|CI|IN|NE|E','CINE','SN','INE','CINE','CINE');
INSERT INTO `m_spelling_dictionary` VALUES  (71818,'cine film',' c|ci|in|ne|e | f|fi|il|lm|m','cine','SNFLM','ine',' fil','cine film'),
 (71819,'cine films',' c|ci|in|ne|e | f|fi|il|lm|ms|s','cine','SNFLMS','ine','film','cine films'),
 (71820,'cine loop',' c|ci|in|ne|e | l|lo|oo|op|p','cine','SNLP','ine',' loo','cine loop'),
 (71821,'cine loops',' c|ci|in|ne|e | l|lo|oo|op|ps|s','cine','SNLPS','ine','loop','cine loops'),
 (71822,'CINE\'s','','','',NULL,NULL,''),
 (71823,'cine-angiogram',' c|ci|in|ne|e-|-a|an|ng|gi|io|og|gr|ra|am|m','cine','SNNJKRM','ine-','ogra','cine-angio'),
 (71824,'cine-angiograms',' c|ci|in|ne|e-|-a|an|ng|gi|io|og|gr|ra|am|ms|s','cine','SNNJKRMS','ine-','gram','cine-angio'),
 (71825,'cine-angiographic',' c|ci|in|ne|e-|-a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','cine','SNNJKRFK','ine-','aphi','cine-angio'),
 (71826,'cine-angiographies',' c|ci|in|ne|e-|-a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','cine','SNNJKRFS','ine-','phie','cine-angio'),
 (71827,'cine-angiography',' c|ci|in|ne|e-|-a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','cine','SNNJKRF','ine-','raph','cine-angio'),
 (71828,'cine-fluorographic',' c|ci|in|ne|e-|-f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ic|c','cine','SNFLRKRFK','ine-','aphi','cine-fluor');
INSERT INTO `m_spelling_dictionary` VALUES  (71829,'cine-fluorographies',' c|ci|in|ne|e-|-f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ie|es|s','cine','SNFLRKRFS','ine-','phie','cine-fluor'),
 (71830,'cine-fluorography',' c|ci|in|ne|e-|-f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hy|y','cine','SNFLRKRF','ine-','raph','cine-fluor'),
 (71831,'cine-fluoroscopy',' c|ci|in|ne|e-|-f|fl|lu|uo|or|ro|os|sc|co|op|py|y','cine','SNFLRSKP','ine-','scop','cine-fluor'),
 (71832,'cine-loop',' c|ci|in|ne|e-|-l|lo|oo|op|p','cine','SNLP','ine-','-loo','cine-loop'),
 (71833,'cine-loops',' c|ci|in|ne|e-|-l|lo|oo|op|ps|s','cine','SNLPS','ine-','loop','cine-loops'),
 (71834,'cine-radiographies',' c|ci|in|ne|e-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','cine','SNRTKRFS','ine-','phie','cine-radio'),
 (71835,'cine-radiography',' c|ci|in|ne|e-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','cine','SNRTKRF','ine-','raph','cine-radio'),
 (71836,'cineangiocardiographic',' c|ci|in|ne|ea|an|ng|gi|io|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','cine','SNNJKRTKRFK','inea','aphi','cineangioc'),
 (71837,'cineangiocardiography',' c|ci|in|ne|ea|an|ng|gi|io|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','cine','SNNJKRTKRF','inea','raph','cineangioc');
INSERT INTO `m_spelling_dictionary` VALUES  (71838,'cineangiogram',' c|ci|in|ne|ea|an|ng|gi|io|og|gr|ra|am|m','cine','SNNJKRM','inea','ogra','cineangiog'),
 (71839,'cineangiograms',' c|ci|in|ne|ea|an|ng|gi|io|og|gr|ra|am|ms|s','cine','SNNJKRMS','inea','gram','cineangiog'),
 (71840,'cineangiographic',' c|ci|in|ne|ea|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','cine','SNNJKRFK','inea','aphi','cineangiog'),
 (71841,'cineangiographical',' c|ci|in|ne|ea|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','cine','SNNJKRFKL','inea','hica','cineangiog'),
 (71842,'cineangiographically',' c|ci|in|ne|ea|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','cine','SNNJKRFKL','inea','call','cineangiog'),
 (71843,'cineangiographies',' c|ci|in|ne|ea|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','cine','SNNJKRFS','inea','phie','cineangiog'),
 (71844,'cineangiography',' c|ci|in|ne|ea|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','cine','SNNJKRF','inea','raph','cineangiog'),
 (71845,'cinefilm',' c|ci|in|ne|ef|fi|il|lm|m','cine','SNFLM','inef','efil','cinefilm'),
 (71846,'cinefilms',' c|ci|in|ne|ef|fi|il|lm|ms|s','cine','SNFLMS','inef','film','cinefilms');
INSERT INTO `m_spelling_dictionary` VALUES  (71847,'cinefluorographic',' c|ci|in|ne|ef|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ic|c','cine','SNFLRKRFK','inef','aphi','cinefluoro'),
 (71848,'cinefluorographies',' c|ci|in|ne|ef|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ie|es|s','cine','SNFLRKRFS','inef','phie','cinefluoro'),
 (71849,'cinefluorography',' c|ci|in|ne|ef|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hy|y','cine','SNFLRKRF','inef','raph','cinefluoro'),
 (71850,'cinefluoroscopic',' c|ci|in|ne|ef|fl|lu|uo|or|ro|os|sc|co|op|pi|ic|c','cine','SNFLRSKPK','inef','copi','cinefluoro'),
 (71851,'cinefluoroscopically',' c|ci|in|ne|ef|fl|lu|uo|or|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','cine','SNFLRSKPKL','inef','call','cinefluoro'),
 (71852,'cinefluoroscopy',' c|ci|in|ne|ef|fl|lu|uo|or|ro|os|sc|co|op|py|y','cine','SNFLRSKP','inef','scop','cinefluoro'),
 (71853,'cineless',' c|ci|in|ne|el|le|es|ss|s','cine','SNLS','inel','eles','cineless'),
 (71854,'cineloop',' c|ci|in|ne|el|lo|oo|op|p','cine','SNLP','inel','eloo','cineloop'),
 (71855,'cineloops',' c|ci|in|ne|el|lo|oo|op|ps|s','cine','SNLPS','inel','loop','cineloops');
INSERT INTO `m_spelling_dictionary` VALUES  (71856,'cinema',' c|ci|in|ne|em|ma|a','cine','SNM','inem','inem','cinema'),
 (71857,'cinemas',' c|ci|in|ne|em|ma|as|s','cine','SNMS','inem','nema','cinemas'),
 (71858,'cinematic',' c|ci|in|ne|em|ma|at|ti|ic|c','cine','SNMTK','inem','mati','cinematic'),
 (71859,'cinematics',' c|ci|in|ne|em|ma|at|ti|ic|cs|s','cine','SNMTKS','inem','atic','cinematics'),
 (71860,'cinematograph',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|h','cine','SNMTKRF','inem','grap','cinematogr'),
 (71861,'cinematographer',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|he|er|r','cine','SNMTKRFR','inem','aphe','cinematogr'),
 (71862,'cinematographers',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|he|er|rs|s','cine','SNMTKRFRS','inem','pher','cinematogr'),
 (71863,'cinematographic',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','cine','SNMTKRFK','inem','aphi','cinematogr'),
 (71864,'cinematographical',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hi|ic|ca|al|l','cine','SNMTKRFKL','inem','hica','cinematogr'),
 (71865,'cinematographically',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','cine','SNMTKRFKL','inem','call','cinematogr');
INSERT INTO `m_spelling_dictionary` VALUES  (71866,'cinematographs',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hs|s','cine','SNMTKRFS','inem','raph','cinematogr'),
 (71867,'cinematography',' c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hy|y','cine','SNMTKRF','inem','raph','cinematogr'),
 (71868,'cinemicrography',' c|ci|in|ne|em|mi|ic|cr|ro|og|gr|ra|ap|ph|hy|y','cine','SNMKRKRF','inem','raph','cinemicrog'),
 (71869,'cineole',' c|ci|in|ne|eo|ol|le|e','cine','SNL','ineo','neol','cineole'),
 (71870,'cinepazet',' c|ci|in|ne|ep|pa|az|ze|et|t','cine','SNPST','inep','paze','cinepazet'),
 (71871,'cinepazide',' c|ci|in|ne|ep|pa|az|zi|id|de|e','cine','SNPST','inep','azid','cinepazide'),
 (71872,'cinepazil',' c|ci|in|ne|ep|pa|az|zi|il|l','cine','SNPSL','inep','pazi','cinepazil'),
 (71873,'cineplastic',' c|ci|in|ne|ep|pl|la|as|st|ti|ic|c','cine','SNPLSTK','inep','asti','cineplasti'),
 (71874,'cineplasties',' c|ci|in|ne|ep|pl|la|as|st|ti|ie|es|s','cine','SNPLSTS','inep','stie','cineplasti'),
 (71875,'cineplasty',' c|ci|in|ne|ep|pl|la|as|st|ty|y','cine','SNPLST','inep','last','cineplasty'),
 (71876,'cineradiographic',' c|ci|in|ne|er|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','cine','SNRTKRFK','iner','aphi','cineradiog');
INSERT INTO `m_spelling_dictionary` VALUES  (71877,'cineradiographically',' c|ci|in|ne|er|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','cine','SNRTKRFKL','iner','call','cineradiog'),
 (71878,'cineradiographies',' c|ci|in|ne|er|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','cine','SNRTKRFS','iner','phie','cineradiog'),
 (71879,'cineradiography',' c|ci|in|ne|er|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','cine','SNRTKRF','iner','raph','cineradiog'),
 (71880,'cineraria',' c|ci|in|ne|er|ra|ar|ri|ia|a','cine','SNRR','iner','rari','cineraria'),
 (71881,'cinerarium',' c|ci|in|ne|er|ra|ar|ri|iu|um|m','cine','SNRRM','iner','ariu','cinerarium'),
 (71882,'cinerea',' c|ci|in|ne|er|re|ea|a','cine','SNR','iner','nere','cinerea'),
 (71883,'cinereal',' c|ci|in|ne|er|re|ea|al|l','cine','SNRL','iner','erea','cinereal'),
 (71884,'cinerean',' c|ci|in|ne|er|re|ea|an|n','cine','SNRN','iner','erea','cinerean'),
 (71885,'cinereous',' c|ci|in|ne|er|re|eo|ou|us|s','cine','SNRS','iner','reou','cinereous'),
 (71886,'Cinereous owl',' C|Ci|in|ne|er|re|eo|ou|us|s | o|ow|wl|l','Cine','SNRSL','iner','s ow','Cinereous'),
 (71887,'Cinereous owls',' C|Ci|in|ne|er|re|eo|ou|us|s | o|ow|wl|ls|s','Cine','SNRSLS','iner',' owl','Cinereous');
INSERT INTO `m_spelling_dictionary` VALUES  (71888,'Cinereous vulture',' C|Ci|in|ne|er|re|eo|ou|us|s | v|vu|ul|lt|tu|ur|re|e','Cine','SNRSFLTR','iner','ltur','Cinereous'),
 (71889,'Cinereous vultures',' C|Ci|in|ne|er|re|eo|ou|us|s | v|vu|ul|lt|tu|ur|re|es|s','Cine','SNRSFLTRS','iner','ture','Cinereous'),
 (71890,'cineritious',' c|ci|in|ne|er|ri|it|ti|io|ou|us|s','cine','SNRXS','iner','tiou','cineritiou'),
 (71891,'cineroentgenography',' c|ci|in|ne|er|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|ap|ph|hy|y','cine','SNRNTJNKRF','iner','raph','cineroentg'),
 (71892,'CINEs',' C|CI|IN|NE|Es|s','CINE','SNS','INEs','CINE','CINEs'),
 (71893,'cinesalgia',' c|ci|in|ne|es|sa|al|lg|gi|ia|a','cine','SNSLJ','ines','algi','cinesalgia'),
 (71894,'Cinetochilum margaritaceum',' C|Ci|in|ne|et|to|oc|ch|hi|il|lu|um|m | m|ma|ar|rg|ga|ar|ri|it|ta|ac|ce|eu|um|m','Cine','SNTXLMMRKRTSM','inet','aceu','Cinetochil'),
 (71895,'Cingalese',' C|Ci|in|ng|ga|al|le|es|se|e','Cing','SNKLS','inga','ales','Cingalese'),
 (71896,'Cingaleses',' C|Ci|in|ng|ga|al|le|es|se|es|s','Cing','SNKLSS','inga','lese','Cingaleses'),
 (71897,'cingestol',' c|ci|in|ng|ge|es|st|to|ol|l','cing','SNJSTL','inge','esto','cingestol');
INSERT INTO `m_spelling_dictionary` VALUES  (71898,'Cinghalese',' C|Ci|in|ng|gh|ha|al|le|es|se|e','Cing','SNFLS','ingh','ales','Cinghalese'),
 (71899,'Cinghaleses',' C|Ci|in|ng|gh|ha|al|le|es|se|es|s','Cing','SNFLSS','ingh','lese','Cinghalese'),
 (71900,'cingula',' c|ci|in|ng|gu|ul|la|a','cing','SNKL','ingu','ngul','cingula'),
 (71901,'Cingula aculeus',' C|Ci|in|ng|gu|ul|la|a | a|ac|cu|ul|le|eu|us|s','Cing','SNKLKLS','ingu','uleu','Cingula ac'),
 (71902,'cingular',' c|ci|in|ng|gu|ul|la|ar|r','cing','SNKLR','ingu','gula','cingular'),
 (71903,'cingular gyri',' c|ci|in|ng|gu|ul|la|ar|r | g|gy|yr|ri|i','cing','SNKLRJR','ingu',' gyr','cingular g'),
 (71904,'cingular gyrus',' c|ci|in|ng|gu|ul|la|ar|r | g|gy|yr|ru|us|s','cing','SNKLRJRS','ingu','gyru','cingular g'),
 (71905,'cingulate',' c|ci|in|ng|gu|ul|la|at|te|e','cing','SNKLT','ingu','ulat','cingulate'),
 (71906,'cingulate area',' c|ci|in|ng|gu|ul|la|at|te|e | a|ar|re|ea|a','cing','SNKLTR','ingu',' are','cingulate'),
 (71907,'cingulate areas',' c|ci|in|ng|gu|ul|la|at|te|e | a|ar|re|ea|as|s','cing','SNKLTRS','ingu','area','cingulate'),
 (71908,'cingulate cortex',' c|ci|in|ng|gu|ul|la|at|te|e | c|co|or|rt|te|ex|x','cing','SNKLTKRTKS','ingu','orte','cingulate');
INSERT INTO `m_spelling_dictionary` VALUES  (71909,'cingulate cortexes',' c|ci|in|ng|gu|ul|la|at|te|e | c|co|or|rt|te|ex|xe|es|s','cing','SNKLTKRTKSS','ingu','texe','cingulate'),
 (71910,'cingulate cortices',' c|ci|in|ng|gu|ul|la|at|te|e | c|co|or|rt|ti|ic|ce|es|s','cing','SNKLTKRTSS','ingu','tice','cingulate'),
 (71911,'cingulate epilepsies',' c|ci|in|ng|gu|ul|la|at|te|e | e|ep|pi|il|le|ep|ps|si|ie|es|s','cing','SNKLTPLPSS','ingu','psie','cingulate'),
 (71912,'cingulate epilepsy',' c|ci|in|ng|gu|ul|la|at|te|e | e|ep|pi|il|le|ep|ps|sy|y','cing','SNKLTPLPS','ingu','leps','cingulate'),
 (71913,'cingulate fasciculi',' c|ci|in|ng|gu|ul|la|at|te|e | f|fa|as|sc|ci|ic|cu|ul|li|i','cing','SNKLTFSKL','ingu','icul','cingulate'),
 (71914,'cingulate fasciculus',' c|ci|in|ng|gu|ul|la|at|te|e | f|fa|as|sc|ci|ic|cu|ul|lu|us|s','cing','SNKLTFSKLS','ingu','culu','cingulate'),
 (71915,'cingulate gyri',' c|ci|in|ng|gu|ul|la|at|te|e | g|gy|yr|ri|i','cing','SNKLTJR','ingu',' gyr','cingulate'),
 (71916,'cingulate gyrus',' c|ci|in|ng|gu|ul|la|at|te|e | g|gy|yr|ru|us|s','cing','SNKLTJRS','ingu','gyru','cingulate'),
 (71917,'cingulate herniation',' c|ci|in|ng|gu|ul|la|at|te|e | h|he|er|rn|ni|ia|at|ti|io|on|n','cing','SNKLTHRNXN','ingu','atio','cingulate');
INSERT INTO `m_spelling_dictionary` VALUES  (71918,'cingulate herniations',' c|ci|in|ng|gu|ul|la|at|te|e | h|he|er|rn|ni|ia|at|ti|io|on|ns|s','cing','SNKLTHRNXNS','ingu','tion','cingulate'),
 (71919,'cingulate sulci',' c|ci|in|ng|gu|ul|la|at|te|e | s|su|ul|lc|ci|i','cing','SNKLTSLS','ingu','sulc','cingulate'),
 (71920,'cingulate sulcus',' c|ci|in|ng|gu|ul|la|at|te|e | s|su|ul|lc|cu|us|s','cing','SNKLTSLKS','ingu','ulcu','cingulate'),
 (71921,'cingulectomies',' c|ci|in|ng|gu|ul|le|ec|ct|to|om|mi|ie|es|s','cing','SNKLKTMS','ingu','omie','cingulecto'),
 (71922,'cingulectomy',' c|ci|in|ng|gu|ul|le|ec|ct|to|om|my|y','cing','SNKLKTM','ingu','ctom','cingulecto'),
 (71923,'cingulin',' c|ci|in|ng|gu|ul|li|in|n','cing','SNKLN','ingu','guli','cingulin'),
 (71924,'cingulotomies',' c|ci|in|ng|gu|ul|lo|ot|to|om|mi|ie|es|s','cing','SNKLTMS','ingu','omie','cingulotom'),
 (71925,'cingulotomy',' c|ci|in|ng|gu|ul|lo|ot|to|om|my|y','cing','SNKLTM','ingu','otom','cingulotom'),
 (71926,'cingulum',' c|ci|in|ng|gu|ul|lu|um|m','cing','SNKLM','ingu','gulu','cingulum'),
 (71927,'cingulum pectorale',' c|ci|in|ng|gu|ul|lu|um|m | p|pe|ec|ct|to|or|ra|al|le|e','cing','SNKLMPKTRL','ingu','oral','cingulum p');
INSERT INTO `m_spelling_dictionary` VALUES  (71928,'cingulumotomies',' c|ci|in|ng|gu|ul|lu|um|mo|ot|to|om|mi|ie|es|s','cing','SNKLMTMS','ingu','omie','cingulumot'),
 (71929,'cingulumotomy',' c|ci|in|ng|gu|ul|lu|um|mo|ot|to|om|my|y','cing','SNKLMTM','ingu','otom','cingulumot'),
 (71930,'cinitapride',' c|ci|in|ni|it|ta|ap|pr|ri|id|de|e','cini','SNTPRT','init','prid','cinitaprid'),
 (71931,'cinmethacin',' c|ci|in|nm|me|et|th|ha|ac|ci|in|n','cinm','SNM0SN','inme','haci','cinmethaci'),
 (71932,'cinnabar',' c|ci|in|nn|na|ab|ba|ar|r','cinn','SNBR','inna','naba','cinnabar'),
 (71933,'cinnabarinic',' c|ci|in|nn|na|ab|ba|ar|ri|in|ni|ic|c','cinn','SNBRNK','inna','rini','cinnabarin'),
 (71934,'cinnabarinic acid',' c|ci|in|nn|na|ab|ba|ar|ri|in|ni|ic|c | a|ac|ci|id|d','cinn','SNBRNKST','inna',' aci','cinnabarin'),
 (71935,'cinnabars',' c|ci|in|nn|na|ab|ba|ar|rs|s','cinn','SNBRS','inna','abar','cinnabars'),
 (71936,'cinnamal',' c|ci|in|nn|na|am|ma|al|l','cinn','SNML','inna','nama','cinnamal'),
 (71937,'cinnamaldehyde',' c|ci|in|nn|na|am|ma|al|ld|de|eh|hy|yd|de|e','cinn','SNMLTT','inna','ehyd','cinnamalde'),
 (71938,'cinnamals',' c|ci|in|nn|na|am|ma|al|ls|s','cinn','SNMLS','inna','amal','cinnamals');
INSERT INTO `m_spelling_dictionary` VALUES  (71939,'cinnamamide',' c|ci|in|nn|na|am|ma|am|mi|id|de|e','cinn','SNMMT','inna','amid','cinnamamid'),
 (71940,'cinnamate',' c|ci|in|nn|na|am|ma|at|te|e','cinn','SNMT','inna','amat','cinnamate'),
 (71941,'cinnamates',' c|ci|in|nn|na|am|ma|at|te|es|s','cinn','SNMTS','inna','mate','cinnamates'),
 (71942,'cinnamedrine',' c|ci|in|nn|na|am|me|ed|dr|ri|in|ne|e','cinn','SNMTRN','inna','drin','cinnamedri'),
 (71943,'cinnamic',' c|ci|in|nn|na|am|mi|ic|c','cinn','SNMK','inna','nami','cinnamic'),
 (71944,'cinnamic acid',' c|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','cinn','SNMKST','inna',' aci','cinnamic a'),
 (71945,'cinnamic acids',' c|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|ds|s','cinn','SNMKSTS','inna','acid','cinnamic a'),
 (71946,'cinnamic aldehyde',' c|ci|in|nn|na|am|mi|ic|c | a|al|ld|de|eh|hy|yd|de|e','cinn','SNMKLTT','inna','ehyd','cinnamic a'),
 (71947,'Cinnamodendron',' C|Ci|in|nn|na|am|mo|od|de|en|nd|dr|ro|on|n','Cinn','SNMTNTRN','inna','ndro','Cinnamoden'),
 (71948,'Cinnamodendron ekmanii',' C|Ci|in|nn|na|am|mo|od|de|en|nd|dr|ro|on|n | e|ek|km|ma|an|ni|ii|i','Cinn','SNMTNTRNKMN','inna','mani','Cinnamoden');
INSERT INTO `m_spelling_dictionary` VALUES  (71949,'cinnamomin',' c|ci|in|nn|na|am|mo|om|mi|in|n','cinn','SNMMN','inna','momi','cinnamomin'),
 (71950,'Cinnamomum',' C|Ci|in|nn|na|am|mo|om|mu|um|m','Cinn','SNMMM','inna','momu','Cinnamomum'),
 (71951,'Cinnamomum aromaticum',' C|Ci|in|nn|na|am|mo|om|mu|um|m | a|ar|ro|om|ma|at|ti|ic|cu|um|m','Cinn','SNMMMRMTKM','inna','ticu','Cinnamomum'),
 (71952,'Cinnamomum camphora',' C|Ci|in|nn|na|am|mo|om|mu|um|m | c|ca|am|mp|ph|ho|or|ra|a','Cinn','SNMMMKMFR','inna','phor','Cinnamomum'),
 (71953,'Cinnamomum cassia',' C|Ci|in|nn|na|am|mo|om|mu|um|m | c|ca|as|ss|si|ia|a','Cinn','SNMMMKS','inna','assi','Cinnamomum'),
 (71954,'Cinnamomum verum',' C|Ci|in|nn|na|am|mo|om|mu|um|m | v|ve|er|ru|um|m','Cinn','SNMMMFRM','inna','veru','Cinnamomum'),
 (71955,'Cinnamomum zeylanicum',' C|Ci|in|nn|na|am|mo|om|mu|um|m | z|ze|ey|yl|la|an|ni|ic|cu|um|m','Cinn','SNMMMSLNKM','inna','nicu','Cinnamomum'),
 (71956,'cinnamon',' c|ci|in|nn|na|am|mo|on|n','cinn','SNMN','inna','namo','cinnamon'),
 (71957,'cinnamon bark',' c|ci|in|nn|na|am|mo|on|n | b|ba|ar|rk|k','cinn','SNMNBRK','inna',' bar','cinnamon b');
INSERT INTO `m_spelling_dictionary` VALUES  (71958,'cinnamon fern',' c|ci|in|nn|na|am|mo|on|n | f|fe|er|rn|n','cinn','SNMNFRN','inna',' fer','cinnamon f'),
 (71959,'cinnamon ferns',' c|ci|in|nn|na|am|mo|on|n | f|fe|er|rn|ns|s','cinn','SNMNFRNS','inna','fern','cinnamon f'),
 (71960,'cinnamon oil',' c|ci|in|nn|na|am|mo|on|n | o|oi|il|l','cinn','SNMNL','inna','n oi','cinnamon o'),
 (71961,'cinnamon rose',' c|ci|in|nn|na|am|mo|on|n | r|ro|os|se|e','cinn','SNMNRS','inna',' ros','cinnamon r'),
 (71962,'cinnamon roses',' c|ci|in|nn|na|am|mo|on|n | r|ro|os|se|es|s','cinn','SNMNRSS','inna','rose','cinnamon r'),
 (71963,'cinnamon warbling finch',' c|ci|in|nn|na|am|mo|on|n | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|h','cinn','SNMNWRBLNKFNX','inna','finc','cinnamon w'),
 (71964,'cinnamon warbling finches',' c|ci|in|nn|na|am|mo|on|n | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|he|es|s','cinn','SNMNWRBLNKFNXS','inna','nche','cinnamon w'),
 (71965,'cinnamon warbling-finch',' c|ci|in|nn|na|am|mo|on|n | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|h','cinn','SNMNWRBLNKFNX','inna','finc','cinnamon w'),
 (71966,'cinnamon warbling-finches',' c|ci|in|nn|na|am|mo|on|n | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|he|es|s','cinn','SNMNWRBLNKFNXS','inna','nche','cinnamon w');
INSERT INTO `m_spelling_dictionary` VALUES  (71967,'cinnamon water',' c|ci|in|nn|na|am|mo|on|n | w|wa|at|te|er|r','cinn','SNMNWTR','inna','wate','cinnamon w'),
 (71968,'cinnamonitrile',' c|ci|in|nn|na|am|mo|on|ni|it|tr|ri|il|le|e','cinn','SNMNTRL','inna','tril','cinnamonit'),
 (71969,'cinnamons',' c|ci|in|nn|na|am|mo|on|ns|s','cinn','SNMNS','inna','amon','cinnamons'),
 (71970,'cinnamoyl chloride',' c|ci|in|nn|na|am|mo|oy|yl|l | c|ch|hl|lo|or|ri|id|de|e','cinn','SNMLXLRT','inna','orid','cinnamoyl'),
 (71971,'cinnamoyl ester hydrolase',' c|ci|in|nn|na|am|mo|oy|yl|l | e|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','cinn','SNMLSTRTRLS','inna','olas','cinnamoyl'),
 (71972,'cinnamoyl-CoA',' c|ci|in|nn|na|am|mo|oy|yl|l-|-C|Co|oA|A','cinn','SNMLK','inna','l-Co','cinnamoyl-'),
 (71973,'cinnamoyl-coenzyme A',' c|ci|in|nn|na|am|mo|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','cinn','SNMLKNSM','inna','yme','cinnamoyl-'),
 (71974,'cinnamoylcocaine',' c|ci|in|nn|na|am|mo|oy|yl|lc|co|oc|ca|ai|in|ne|e','cinn','SNMLKKN','inna','cain','cinnamoylc'),
 (71975,'cinnamoylglycine',' c|ci|in|nn|na|am|mo|oy|yl|lg|gl|ly|yc|ci|in|ne|e','cinn','SNMLKLSN','inna','ycin','cinnamoylg');
INSERT INTO `m_spelling_dictionary` VALUES  (71976,'cinnamycin',' c|ci|in|nn|na|am|my|yc|ci|in|n','cinn','SNMSN','inna','myci','cinnamycin'),
 (71977,'cinnamyl',' c|ci|in|nn|na|am|my|yl|l','cinn','SNML','inna','namy','cinnamyl'),
 (71978,'cinnamyl alcohol',' c|ci|in|nn|na|am|my|yl|l | a|al|lc|co|oh|ho|ol|l','cinn','SNMLLKHL','inna','coho','cinnamyl a'),
 (71979,'cinnamylamine',' c|ci|in|nn|na|am|my|yl|la|am|mi|in|ne|e','cinn','SNMLMN','inna','amin','cinnamylam'),
 (71980,'cinnamylidene',' c|ci|in|nn|na|am|my|yl|li|id|de|en|ne|e','cinn','SNMLTN','inna','iden','cinnamylid'),
 (71981,'cinnamylidenes',' c|ci|in|nn|na|am|my|yl|li|id|de|en|ne|es|s','cinn','SNMLTNS','inna','dene','cinnamylid'),
 (71982,'cinnamyls',' c|ci|in|nn|na|am|my|yl|ls|s','cinn','SNMLS','inna','amyl','cinnamyls'),
 (71983,'cinnarizine',' c|ci|in|nn|na|ar|ri|iz|zi|in|ne|e','cinn','SNRSN','inna','izin','cinnarizin'),
 (71984,'cinnoline',' c|ci|in|nn|no|ol|li|in|ne|e','cinn','SNLN','inno','olin','cinnoline'),
 (71985,'cinnopentazone',' c|ci|in|nn|no|op|pe|en|nt|ta|az|zo|on|ne|e','cinn','SNPNTSN','inno','azon','cinnopenta'),
 (71986,'cinnoxicam',' c|ci|in|nn|no|ox|xi|ic|ca|am|m','cinn','SNKSKM','inno','xica','cinnoxicam');
INSERT INTO `m_spelling_dictionary` VALUES  (71987,'Cinobac',' C|Ci|in|no|ob|ba|ac|c','Cino','SNBK','inob','noba','Cinobac'),
 (71988,'cinobufagin',' c|ci|in|no|ob|bu|uf|fa|ag|gi|in|n','cino','SNBFJN','inob','fagi','cinobufagi'),
 (71989,'cinodine',' c|ci|in|no|od|di|in|ne|e','cino','SNTN','inod','odin','cinodine'),
 (71990,'cinolazepam',' c|ci|in|no|ol|la|az|ze|ep|pa|am|m','cino','SNLSPM','inol','zepa','cinolazepa'),
 (71991,'Cinonide',' C|Ci|in|no|on|ni|id|de|e','Cino','SNNT','inon','onid','Cinonide'),
 (71992,'cinopal',' c|ci|in|no|op|pa|al|l','cino','SNPL','inop','nopa','cinopal'),
 (71993,'cinoxacin',' c|ci|in|no|ox|xa|ac|ci|in|n','cino','SNKSSN','inox','xaci','cinoxacin'),
 (71994,'cinoxate',' c|ci|in|no|ox|xa|at|te|e','cino','SNKST','inox','oxat','cinoxate'),
 (71995,'cinpropazide',' c|ci|in|np|pr|ro|op|pa|az|zi|id|de|e','cinp','SNPRPST','inpr','azid','cinpropazi'),
 (71996,'cinquefoil',' c|ci|in|nq|qu|ue|ef|fo|oi|il|l','cinq','SNKFL','inqu','efoi','cinquefoil'),
 (71997,'cinquefoils',' c|ci|in|nq|qu|ue|ef|fo|oi|il|ls|s','cinq','SNKFLS','inqu','foil','cinquefoil'),
 (71998,'cinromide',' c|ci|in|nr|ro|om|mi|id|de|e','cinr','SNRMT','inro','omid','cinromide');
INSERT INTO `m_spelling_dictionary` VALUES  (71999,'cinropeptin',' c|ci|in|nr|ro|op|pe|ep|pt|ti|in|n','cinr','SNRPPTN','inro','epti','cinropepti'),
 (72000,'CINs',' C|CI|IN|Ns|s','CINs','SNS','INs','CINs','CINs'),
 (72001,'ciodrin',' c|ci|io|od|dr|ri|in|n','ciod','STRN','iodr','odri','ciodrin'),
 (72002,'Ciona',' C|Ci|io|on|na|a','Cion','SN','iona','Cion','Ciona'),
 (72003,'Ciona intestinalis',' C|Ci|io|on|na|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Cion','SNNTSTNLS','iona','nali','Ciona inte'),
 (72004,'Ciona savignyi',' C|Ci|io|on|na|a | s|sa|av|vi|ig|gn|ny|yi|i','Cion','SNSFKNY','iona','igny','Ciona savi'),
 (72005,'cionectomies',' c|ci|io|on|ne|ec|ct|to|om|mi|ie|es|s','cion','SNKTMS','ione','omie','cionectomi'),
 (72006,'cionectomy',' c|ci|io|on|ne|ec|ct|to|om|my|y','cion','SNKTM','ione','ctom','cionectomy'),
 (72007,'Cionella',' C|Ci|io|on|ne|el|ll|la|a','Cion','SNL','ione','nell','Cionella'),
 (72008,'Cionella lubrica',' C|Ci|io|on|ne|el|ll|la|a | l|lu|ub|br|ri|ic|ca|a','Cion','SNLLBRK','ione','bric','Cionella l'),
 (72009,'Cionellidae',' C|Ci|io|on|ne|el|ll|li|id|da|ae|e','Cion','SNLT','ione','lida','Cionellida');
INSERT INTO `m_spelling_dictionary` VALUES  (72010,'cionin',' c|ci|io|on|ni|in|n','cion','SNN','ioni','ioni','cionin'),
 (72011,'cionitides',' c|ci|io|on|ni|it|ti|id|de|es|s','cion','SNTTS','ioni','tide','cionitides'),
 (72012,'cionitis',' c|ci|io|on|ni|it|ti|is|s','cion','SNTS','ioni','niti','cionitis'),
 (72013,'cionoptoses',' c|ci|io|on|no|op|pt|to|os|se|es|s','cion','SNPTSS','iono','tose','cionoptose'),
 (72014,'cionoptosis',' c|ci|io|on|no|op|pt|to|os|si|is|s','cion','SNPTSS','iono','tosi','cionoptosi'),
 (72015,'CIP',' C|CI|IP|P','CIP','SP','IP','CIP','CIP'),
 (72016,'CIP\'s','','','',NULL,NULL,''),
 (72017,'cipamfylline',' c|ci|ip|pa|am|mf|fy|yl|ll|li|in|ne|e','cipa','SPMFLN','ipam','llin','cipamfylli'),
 (72018,'Cipangopaludina',' C|Ci|ip|pa|an|ng|go|op|pa|al|lu|ud|di|in|na|a','Cipa','SPNKPLTN','ipan','udin','Cipangopal'),
 (72019,'Cipangopaludina chinensis',' C|Ci|ip|pa|an|ng|go|op|pa|al|lu|ud|di|in|na|a | c|ch|hi|in|ne|en|ns|si|is|s','Cipa','SPNKPLTNXNNSS','ipan','ensi','Cipangopal'),
 (72020,'Cipangopaludina chinensis malleata',' C|Ci|ip|pa|an|ng|go|op|pa|al|lu|ud|di|in|na|a | c|ch|hi|in|ne|en|ns|si|is|s | m|ma|al|ll|le|ea|at|ta|a','Cipa','SPNKPLTNXNNSSMLT','ipan','leat','Cipangopal');
INSERT INTO `m_spelling_dictionary` VALUES  (72021,'Cipangopaludina japonica',' C|Ci|ip|pa|an|ng|go|op|pa|al|lu|ud|di|in|na|a | j|ja|ap|po|on|ni|ic|ca|a','Cipa','SPNKPLTNJPNK','ipan','onic','Cipangopal'),
 (72022,'cipazoxapine',' c|ci|ip|pa|az|zo|ox|xa|ap|pi|in|ne|e','cipa','SPSKSPN','ipaz','apin','cipazoxapi'),
 (72023,'cipher',' c|ci|ip|ph|he|er|r','ciph','SFR','iphe','iphe','cipher'),
 (72024,'ciphered',' c|ci|ip|ph|he|er|re|ed|d','ciph','SFRT','iphe','here','ciphered'),
 (72025,'ciphering',' c|ci|ip|ph|he|er|ri|in|ng|g','ciph','SFRNK','iphe','erin','ciphering'),
 (72026,'ciphers',' c|ci|ip|ph|he|er|rs|s','ciph','SFRS','iphe','pher','ciphers'),
 (72027,'cipralan',' c|ci|ip|pr|ra|al|la|an|n','cipr','SPRLN','ipra','rala','cipralan'),
 (72028,'Cipro',' C|Ci|ip|pr|ro|o','Cipr','SPR','ipro','Cipr','Cipro'),
 (72029,'ciprofibrate',' c|ci|ip|pr|ro|of|fi|ib|br|ra|at|te|e','cipr','SPRFBRT','ipro','brat','ciprofibra'),
 (72030,'ciprofibrate-CoA',' c|ci|ip|pr|ro|of|fi|ib|br|ra|at|te|e-|-C|Co|oA|A','cipr','SPRFBRTK','ipro','e-Co','ciprofibra'),
 (72031,'ciprofibrate-coenzyme A',' c|ci|ip|pr|ro|of|fi|ib|br|ra|at|te|e-|-c|co|oe|en|nz|zy|ym|me|e | A|A','cipr','SPRFBRTKNSM','ipro','yme','ciprofibra');
INSERT INTO `m_spelling_dictionary` VALUES  (72032,'ciprofloxacin',' c|ci|ip|pr|ro|of|fl|lo|ox|xa|ac|ci|in|n','cipr','SPRFLKSSN','ipro','xaci','ciprofloxa'),
 (72033,'ciprofloxacin hydrochloride',' c|ci|ip|pr|ro|of|fl|lo|ox|xa|ac|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','cipr','SPRFLKSSNTRXLRT','ipro','orid','ciprofloxa'),
 (72034,'ciprokiren',' c|ci|ip|pr|ro|ok|ki|ir|re|en|n','cipr','SPRKRN','ipro','kire','ciprokiren'),
 (72035,'cipropride',' c|ci|ip|pr|ro|op|pr|ri|id|de|e','cipr','SPRPRT','ipro','prid','cipropride'),
 (72036,'ciprostene',' c|ci|ip|pr|ro|os|st|te|en|ne|e','cipr','SPRSTN','ipro','sten','ciprostene'),
 (72037,'CIPs',' C|CI|IP|Ps|s','CIPs','SPS','IPs','CIPs','CIPs'),
 (72038,'ciramadol',' c|ci|ir|ra|am|ma|ad|do|ol|l','cira','SRMTL','iram','mado','ciramadol'),
 (72039,'cirazoline',' c|ci|ir|ra|az|zo|ol|li|in|ne|e','cira','SRSLN','iraz','olin','cirazoline'),
 (72040,'Circ-O-Lectric bed',' C|Ci|ir|rc|c-|-O|O-|-L|Le|ec|ct|tr|ri|ic|c | b|be|ed|d','Circ','SRKLKTRKBT','irc-','c be','Circ-O-Lec'),
 (72041,'Circ-O-Lectric beds',' C|Ci|ir|rc|c-|-O|O-|-L|Le|ec|ct|tr|ri|ic|c | b|be|ed|ds|s','Circ','SRKLKTRKBTS','irc-',' bed','Circ-O-Lec');
INSERT INTO `m_spelling_dictionary` VALUES  (72042,'circa',' c|ci|ir|rc|ca|a','circ','SRK','irca','circ','circa'),
 (72043,'circadian',' c|ci|ir|rc|ca|ad|di|ia|an|n','circ','SRKTN','irca','adia','circadian'),
 (72044,'circadian rhythm',' c|ci|ir|rc|ca|ad|di|ia|an|n | r|rh|hy|yt|th|hm|m','circ','SRKTNR0M','irca','hyth','circadian'),
 (72045,'circadian rhythm sleep disorder',' c|ci|ir|rc|ca|ad|di|ia|an|n | r|rh|hy|yt|th|hm|m | s|sl|le|ee|ep|p | d|di|is|so|or|rd|de|er|r','circ','SRKTNR0MSLPTSRTR','irca','orde','circadian'),
 (72046,'circadian rhythms',' c|ci|ir|rc|ca|ad|di|ia|an|n | r|rh|hy|yt|th|hm|ms|s','circ','SRKTNR0MS','irca','ythm','circadian'),
 (72047,'Circaea',' C|Ci|ir|rc|ca|ae|ea|a','Circ','SRK','irca','rcae','Circaea'),
 (72048,'Circaea alpina',' C|Ci|ir|rc|ca|ae|ea|a | a|al|lp|pi|in|na|a','Circ','SRKLPN','irca','lpin','Circaea al'),
 (72049,'Circaea cordata',' C|Ci|ir|rc|ca|ae|ea|a | c|co|or|rd|da|at|ta|a','Circ','SRKKRTT','irca','rdat','Circaea co'),
 (72050,'Circaetus',' C|Ci|ir|rc|ca|ae|et|tu|us|s','Circ','SRKTS','irca','aetu','Circaetus'),
 (72051,'Circaetus gallicus',' C|Ci|ir|rc|ca|ae|et|tu|us|s | g|ga|al|ll|li|ic|cu|us|s','Circ','SRKTSKLKS','irca','licu','Circaetus');
INSERT INTO `m_spelling_dictionary` VALUES  (72052,'circannual',' c|ci|ir|rc|ca|an|nn|nu|ua|al|l','circ','SRKNL','irca','nnua','circannual'),
 (72053,'Circanol',' C|Ci|ir|rc|ca|an|no|ol|l','Circ','SRKNL','irca','cano','Circanol'),
 (72054,'circaseptan',' c|ci|ir|rc|ca|as|se|ep|pt|ta|an|n','circ','SRKSPTN','irca','epta','circasepta'),
 (72055,'Circassian',' C|Ci|ir|rc|ca|as|ss|si|ia|an|n','Circ','SRKSN','irca','ssia','Circassian'),
 (72056,'Circassians',' C|Ci|ir|rc|ca|as|ss|si|ia|an|ns|s','Circ','SRKSNS','irca','sian','Circassian'),
 (72057,'CIRCE',' C|CI|IR|RC|CE|E','CIRC','SRS','IRCE','CIRC','CIRCE'),
 (72058,'circinate',' c|ci|ir|rc|ci|in|na|at|te|e','circ','SRSNT','irci','inat','circinate'),
 (72059,'circinate impetigo',' c|ci|ir|rc|ci|in|na|at|te|e | i|im|mp|pe|et|ti|ig|go|o','circ','SRSNTMPTK','irci','etig','circinate'),
 (72060,'circinate retinitides',' c|ci|ir|rc|ci|in|na|at|te|e | r|re|et|ti|in|ni|it|ti|id|de|es|s','circ','SRSNTRTNTTS','irci','tide','circinate'),
 (72061,'circinate retinitis',' c|ci|ir|rc|ci|in|na|at|te|e | r|re|et|ti|in|ni|it|ti|is|s','circ','SRSNTRTNTS','irci','niti','circinate'),
 (72062,'circle',' c|ci|ir|rc|cl|le|e','circ','SRKL','ircl','ircl','circle');
INSERT INTO `m_spelling_dictionary` VALUES  (72063,'circle of Willis',' c|ci|ir|rc|cl|le|e | o|of|f | W|Wi|il|ll|li|is|s','circ','SRKLFWLS','ircl','illi','circle of'),
 (72064,'circled',' c|ci|ir|rc|cl|le|ed|d','circ','SRKLT','ircl','rcle','circled'),
 (72065,'circler',' c|ci|ir|rc|cl|le|er|r','circ','SRKLR','ircl','rcle','circler'),
 (72066,'circlers',' c|ci|ir|rc|cl|le|er|rs|s','circ','SRKLRS','ircl','cler','circlers'),
 (72067,'circles',' c|ci|ir|rc|cl|le|es|s','circ','SRKLS','ircl','rcle','circles'),
 (72068,'circlet',' c|ci|ir|rc|cl|le|et|t','circ','SRKLT','ircl','rcle','circlet'),
 (72069,'circlets',' c|ci|ir|rc|cl|le|et|ts|s','circ','SRKLTS','ircl','clet','circlets'),
 (72070,'circling',' c|ci|ir|rc|cl|li|in|ng|g','circ','SRKLNK','ircl','clin','circling'),
 (72071,'circling disease',' c|ci|ir|rc|cl|li|in|ng|g | d|di|is|se|ea|as|se|e','circ','SRKLNKTSS','ircl','seas','circling d'),
 (72072,'circling diseases',' c|ci|ir|rc|cl|li|in|ng|g | d|di|is|se|ea|as|se|es|s','circ','SRKLNKTSSS','ircl','ease','circling d'),
 (72073,'circoelectric',' c|ci|ir|rc|co|oe|el|le|ec|ct|tr|ri|ic|c','circ','SRKLKTRK','irco','ctri','circoelect');
INSERT INTO `m_spelling_dictionary` VALUES  (72074,'CircOlectric bed',' C|Ci|ir|rc|cO|Ol|le|ec|ct|tr|ri|ic|c | b|be|ed|d','Circ','SRKLKTRKBT','ircO','c be','CircOlectr'),
 (72075,'CircOlectric beds',' C|Ci|ir|rc|cO|Ol|le|ec|ct|tr|ri|ic|c | b|be|ed|ds|s','Circ','SRKLKTRKBTS','ircO',' bed','CircOlectr'),
 (72076,'Circoviridae',' C|Ci|ir|rc|co|ov|vi|ir|ri|id|da|ae|e','Circ','SRKFRT','irco','rida','Circovirid'),
 (72077,'circovirus',' c|ci|ir|rc|co|ov|vi|ir|ru|us|s','circ','SRKFRS','irco','viru','circovirus'),
 (72078,'circoviruses',' c|ci|ir|rc|co|ov|vi|ir|ru|us|se|es|s','circ','SRKFRSS','irco','ruse','circovirus'),
 (72079,'circuit',' c|ci|ir|rc|cu|ui|it|t','circ','SRKT','ircu','rcui','circuit'),
 (72080,'circuitous',' c|ci|ir|rc|cu|ui|it|to|ou|us|s','circ','SRKTS','ircu','itou','circuitous'),
 (72081,'circuitousness',' c|ci|ir|rc|cu|ui|it|to|ou|us|sn|ne|es|ss|s','circ','SRKTSNS','ircu','snes','circuitous'),
 (72082,'circuitries',' c|ci|ir|rc|cu|ui|it|tr|ri|ie|es|s','circ','SRKTRS','ircu','trie','circuitrie'),
 (72083,'circuitry',' c|ci|ir|rc|cu|ui|it|tr|ry|y','circ','SRKTR','ircu','uitr','circuitry');
INSERT INTO `m_spelling_dictionary` VALUES  (72084,'circuits',' c|ci|ir|rc|cu|ui|it|ts|s','circ','SRKTS','ircu','cuit','circuits'),
 (72085,'circular',' c|ci|ir|rc|cu|ul|la|ar|r','circ','SRKLR','ircu','cula','circular'),
 (72086,'circular dichroism',' c|ci|ir|rc|cu|ul|la|ar|r | d|di|ic|ch|hr|ro|oi|is|sm|m','circ','SRKLRTXRSM','ircu','rois','circular d'),
 (72087,'circular dichroisms',' c|ci|ir|rc|cu|ul|la|ar|r | d|di|ic|ch|hr|ro|oi|is|sm|ms|s','circ','SRKLRTXRSMS','ircu','oism','circular d'),
 (72088,'circular DNA',' c|ci|ir|rc|cu|ul|la|ar|r | D|DN|NA|A','circ','SRKLRTN','ircu','r DN','circular D'),
 (72089,'circular fiber',' c|ci|ir|rc|cu|ul|la|ar|r | f|fi|ib|be|er|r','circ','SRKLRFBR','ircu','fibe','circular f'),
 (72090,'circular fibers',' c|ci|ir|rc|cu|ul|la|ar|r | f|fi|ib|be|er|rs|s','circ','SRKLRFBRS','ircu','iber','circular f'),
 (72091,'circular fibre',' c|ci|ir|rc|cu|ul|la|ar|r | f|fi|ib|br|re|e','circ','SRKLRFBR','ircu','fibr','circular f'),
 (72092,'circular fibres',' c|ci|ir|rc|cu|ul|la|ar|r | f|fi|ib|br|re|es|s','circ','SRKLRFBRS','ircu','ibre','circular f'),
 (72093,'circular muscle',' c|ci|ir|rc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|e','circ','SRKLRMSKL','ircu','uscl','circular m');
INSERT INTO `m_spelling_dictionary` VALUES  (72094,'circular muscles',' c|ci|ir|rc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|es|s','circ','SRKLRMSKLS','ircu','scle','circular m'),
 (72095,'circular psychoses',' c|ci|ir|rc|cu|ul|la|ar|r | p|ps|sy|yc|ch|ho|os|se|es|s','circ','SRKLRPSXSS','ircu','hose','circular p'),
 (72096,'circular psychosis',' c|ci|ir|rc|cu|ul|la|ar|r | p|ps|sy|yc|ch|ho|os|si|is|s','circ','SRKLRPSXSS','ircu','hosi','circular p'),
 (72097,'circular sinus',' c|ci|ir|rc|cu|ul|la|ar|r | s|si|in|nu|us|s','circ','SRKLRSNS','ircu','sinu','circular s'),
 (72098,'circular sinuses',' c|ci|ir|rc|cu|ul|la|ar|r | s|si|in|nu|us|se|es|s','circ','SRKLRSNSS','ircu','nuse','circular s'),
 (72099,'circular sulci',' c|ci|ir|rc|cu|ul|la|ar|r | s|su|ul|lc|ci|i','circ','SRKLRSLS','ircu','sulc','circular s'),
 (72100,'circular sulcus',' c|ci|ir|rc|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','circ','SRKLRSLKS','ircu','ulcu','circular s'),
 (72101,'circularisation',' c|ci|ir|rc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','circ','SRKLRSXN','ircu','atio','circularis'),
 (72102,'circularise',' c|ci|ir|rc|cu|ul|la|ar|ri|is|se|e','circ','SRKLRS','ircu','aris','circularis');
INSERT INTO `m_spelling_dictionary` VALUES  (72103,'circularised',' c|ci|ir|rc|cu|ul|la|ar|ri|is|se|ed|d','circ','SRKLRST','ircu','rise','circularis'),
 (72104,'circularises',' c|ci|ir|rc|cu|ul|la|ar|ri|is|se|es|s','circ','SRKLRSS','ircu','rise','circularis'),
 (72105,'circularising',' c|ci|ir|rc|cu|ul|la|ar|ri|is|si|in|ng|g','circ','SRKLRSNK','ircu','isin','circularis'),
 (72106,'circularity',' c|ci|ir|rc|cu|ul|la|ar|ri|it|ty|y','circ','SRKLRT','ircu','arit','circularit'),
 (72107,'circularization',' c|ci|ir|rc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','circ','SRKLRSXN','ircu','atio','circulariz'),
 (72108,'circularize',' c|ci|ir|rc|cu|ul|la|ar|ri|iz|ze|e','circ','SRKLRS','ircu','ariz','circulariz'),
 (72109,'circularized',' c|ci|ir|rc|cu|ul|la|ar|ri|iz|ze|ed|d','circ','SRKLRST','ircu','rize','circulariz'),
 (72110,'circularizes',' c|ci|ir|rc|cu|ul|la|ar|ri|iz|ze|es|s','circ','SRKLRSS','ircu','rize','circulariz'),
 (72111,'circularizing',' c|ci|ir|rc|cu|ul|la|ar|ri|iz|zi|in|ng|g','circ','SRKLRSNK','ircu','izin','circulariz'),
 (72112,'circularly',' c|ci|ir|rc|cu|ul|la|ar|rl|ly|y','circ','SRKLRL','ircu','larl','circularly');
INSERT INTO `m_spelling_dictionary` VALUES  (72113,'circulars',' c|ci|ir|rc|cu|ul|la|ar|rs|s','circ','SRKLRS','ircu','ular','circulars'),
 (72114,'circulate',' c|ci|ir|rc|cu|ul|la|at|te|e','circ','SRKLT','ircu','ulat','circulate'),
 (72115,'circulated',' c|ci|ir|rc|cu|ul|la|at|te|ed|d','circ','SRKLTT','ircu','late','circulated'),
 (72116,'circulates',' c|ci|ir|rc|cu|ul|la|at|te|es|s','circ','SRKLTS','ircu','late','circulates'),
 (72117,'circulating',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g','circ','SRKLTNK','ircu','atin','circulatin'),
 (72118,'circulating anodic antigen',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | a|an|no|od|di|ic|c | a|an|nt|ti|ig|ge|en|n','circ','SRKLTNKNTKNTJN','ircu','tige','circulatin'),
 (72119,'circulating anodic antigens',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | a|an|no|od|di|ic|c | a|an|nt|ti|ig|ge|en|ns|s','circ','SRKLTNKNTKNTJNS','ircu','igen','circulatin'),
 (72120,'circulating anticoagulant',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t','circ','SRKLTNKNTKKLNT','ircu','ulan','circulatin'),
 (72121,'circulating anticoagulants',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|ts|s','circ','SRKLTNKNTKKLNTS','ircu','lant','circulatin');
INSERT INTO `m_spelling_dictionary` VALUES  (72122,'circulating filarial antigen',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | f|fi|il|la|ar|ri|ia|al|l | a|an|nt|ti|ig|ge|en|n','circ','SRKLTNKFLRLNTJN','ircu','tige','circulatin'),
 (72123,'circulating filarial antigens',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | f|fi|il|la|ar|ri|ia|al|l | a|an|nt|ti|ig|ge|en|ns|s','circ','SRKLTNKFLRLNTJNS','ircu','igen','circulatin'),
 (72124,'circulating granulocyte pool',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | p|po|oo|ol|l','circ','SRKLTNKKRNLSTPL','ircu',' poo','circulatin'),
 (72125,'circulating granulocyte pools',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | p|po|oo|ol|ls|s','circ','SRKLTNKKRNLSTPLS','ircu','pool','circulatin'),
 (72126,'circulating immune complexes',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|xe|es|s','circ','SRKLTNKMNKMPLKSS','ircu','lexe','circulatin'),
 (72127,'circulating microemboli index',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|i | i|in|nd|de|ex|x','circ','SRKLTNKMKRMLNTKS','ircu','inde','circulatin'),
 (72128,'circulating microemboli indexes',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|i | i|in|nd|de|ex|xe|es|s','circ','SRKLTNKMKRMLNTKSS','ircu','dexe','circulatin');
INSERT INTO `m_spelling_dictionary` VALUES  (72129,'circulating microemboli indices',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|i | i|in|nd|di|ic|ce|es|s','circ','SRKLTNKMKRMLNTSS','ircu','dice','circulatin'),
 (72130,'circulating monocyte',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | m|mo|on|no|oc|cy|yt|te|e','circ','SRKLTNKMNST','ircu','ocyt','circulatin'),
 (72131,'circulating monocytes',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | m|mo|on|no|oc|cy|yt|te|es|s','circ','SRKLTNKMNSTS','ircu','cyte','circulatin'),
 (72132,'circulating platelet aggregate',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | p|pl|la|at|te|el|le|et|t | a|ag|gg|gr|re|eg|ga|at|te|e','circ','SRKLTNKPLTLTKRKT','ircu','egat','circulatin'),
 (72133,'circulating platelet aggregates',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | p|pl|la|at|te|el|le|et|t | a|ag|gg|gr|re|eg|ga|at|te|es|s','circ','SRKLTNKPLTLTKRKTS','ircu','gate','circulatin'),
 (72134,'circulating schistosome antigen',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | s|sc|ch|hi|is|st|to|os|so|om|me|e | a|an|nt|ti|ig|ge|en|n','circ','SRKLTNKSXSTSMNTJN','ircu','tige','circulatin'),
 (72135,'circulating schistosome antigens',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | s|sc|ch|hi|is|st|to|os|so|om|me|e | a|an|nt|ti|ig|ge|en|ns|s','circ','SRKLTNKSXSTSMNTJNS','ircu','igen','circulatin');
INSERT INTO `m_spelling_dictionary` VALUES  (72136,'circulating thymic factor',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | t|th|hy|ym|mi|ic|c | f|fa|ac|ct|to|or|r','circ','SRKLTNK0MKFKTR','ircu','acto','circulatin'),
 (72137,'circulating thymic factors',' c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g | t|th|hy|ym|mi|ic|c | f|fa|ac|ct|to|or|rs|s','circ','SRKLTNK0MKFKTRS','ircu','ctor','circulatin'),
 (72138,'circulation',' c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','circ','SRKLXN','ircu','atio','circulatio'),
 (72139,'circulation time',' c|ci|ir|rc|cu|ul|la|at|ti|io|on|n | t|ti|im|me|e','circ','SRKLXNTM','ircu',' tim','circulatio'),
 (72140,'circulation times',' c|ci|ir|rc|cu|ul|la|at|ti|io|on|n | t|ti|im|me|es|s','circ','SRKLXNTMS','ircu','time','circulatio'),
 (72141,'circulations',' c|ci|ir|rc|cu|ul|la|at|ti|io|on|ns|s','circ','SRKLXNS','ircu','tion','circulatio'),
 (72142,'circulative',' c|ci|ir|rc|cu|ul|la|at|ti|iv|ve|e','circ','SRKLTF','ircu','ativ','circulativ'),
 (72143,'circulator',' c|ci|ir|rc|cu|ul|la|at|to|or|r','circ','SRKLTR','ircu','lato','circulator'),
 (72144,'circulators',' c|ci|ir|rc|cu|ul|la|at|to|or|rs|s','circ','SRKLTRS','ircu','ator','circulator');
INSERT INTO `m_spelling_dictionary` VALUES  (72145,'circulatory',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y','circ','SRKLTR','ircu','ator','circulator'),
 (72146,'circulatory arrest',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y | a|ar|rr|re|es|st|t','circ','SRKLTRRST','ircu','rres','circulator'),
 (72147,'circulatory arrests',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y | a|ar|rr|re|es|st|ts|s','circ','SRKLTRRSTS','ircu','rest','circulator'),
 (72148,'circulatory collapse',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y | c|co|ol|ll|la|ap|ps|se|e','circ','SRKLTRKLPS','ircu','laps','circulator'),
 (72149,'circulatory platelet aggregate ratio',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y | p|pl|la|at|te|el|le|et|t | a|ag|gg|gr|re|eg|ga|at|te|e | r|ra|at|ti|io|o','circ','SRKLTRPLTLTKRKTRX','ircu','rati','circulator'),
 (72150,'circulatory platelet aggregate ratios',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y | p|pl|la|at|te|el|le|et|t | a|ag|gg|gr|re|eg|ga|at|te|e | r|ra|at|ti|io|os|s','circ','SRKLTRPLTLTKRKTRXS','ircu','atio','circulator'),
 (72151,'circulatory system',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y | s|sy|ys|st|te|em|m','circ','SRKLTRSSTM','ircu','yste','circulator');
INSERT INTO `m_spelling_dictionary` VALUES  (72152,'circulatory systems',' c|ci|ir|rc|cu|ul|la|at|to|or|ry|y | s|sy|ys|st|te|em|ms|s','circ','SRKLTRSSTMS','ircu','stem','circulator'),
 (72153,'circuli',' c|ci|ir|rc|cu|ul|li|i','circ','SRKL','ircu','rcul','circuli'),
 (72154,'circulus',' c|ci|ir|rc|cu|ul|lu|us|s','circ','SRKLS','ircu','culu','circulus'),
 (72155,'circulus arteriosus',' c|ci|ir|rc|cu|ul|lu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s','circ','SRKLSRTRSS','ircu','iosu','circulus a'),
 (72156,'circulus arteriosus cerebri',' c|ci|ir|rc|cu|ul|lu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s | c|ce|er|re|eb|br|ri|i','circ','SRKLSRTRSSSRBR','ircu','rebr','circulus a'),
 (72157,'circulus arteriosus iridis major',' c|ci|ir|rc|cu|ul|lu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s | i|ir|ri|id|di|is|s | m|ma|aj|jo|or|r','circ','SRKLSRTRSSRTSMJR','ircu','majo','circulus a'),
 (72158,'circulus arteriosus iridis minor',' c|ci|ir|rc|cu|ul|lu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s | i|ir|ri|id|di|is|s | m|mi|in|no|or|r','circ','SRKLSRTRSSRTSMNR','ircu','mino','circulus a'),
 (72159,'circulus vasculosus',' c|ci|ir|rc|cu|ul|lu|us|s | v|va|as|sc|cu|ul|lo|os|su|us|s','circ','SRKLSFSKLSS','ircu','losu','circulus v');
INSERT INTO `m_spelling_dictionary` VALUES  (72160,'circulus vasculosus nervi optici',' c|ci|ir|rc|cu|ul|lu|us|s | v|va|as|sc|cu|ul|lo|os|su|us|s | n|ne|er|rv|vi|i | o|op|pt|ti|ic|ci|i','circ','SRKLSFSKLSSNRFPTS','ircu','ptic','circulus v'),
 (72161,'circum-aortic',' c|ci|ir|rc|cu|um|m-|-a|ao|or|rt|ti|ic|c','circ','SRKMRTK','ircu','orti','circum-aor'),
 (72162,'circum-apical',' c|ci|ir|rc|cu|um|m-|-a|ap|pi|ic|ca|al|l','circ','SRKMPKL','ircu','pica','circum-api'),
 (72163,'circum-areolar',' c|ci|ir|rc|cu|um|m-|-a|ar|re|eo|ol|la|ar|r','circ','SRKMRLR','ircu','eola','circum-are'),
 (72164,'circum-Caribbean',' c|ci|ir|rc|cu|um|m-|-C|Ca|ar|ri|ib|bb|be|ea|an|n','circ','SRKMKRBN','ircu','bbea','circum-Car'),
 (72165,'circum-esophageal',' c|ci|ir|rc|cu|um|m-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','circ','SRKMSFJL','ircu','agea','circum-eso'),
 (72166,'circum-maxillary',' c|ci|ir|rc|cu|um|m-|-m|ma|ax|xi|il|ll|la|ar|ry|y','circ','SRKMMKSLR','ircu','llar','circum-max'),
 (72167,'circum-Mediterranean',' c|ci|ir|rc|cu|um|m-|-M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n','circ','SRKMMTTRNN','ircu','anea','circum-Med'),
 (72168,'circum-oral',' c|ci|ir|rc|cu|um|m-|-o|or|ra|al|l','circ','SRKMRL','ircu','-ora','circum-ora');
INSERT INTO `m_spelling_dictionary` VALUES  (72169,'circum-Pacific',' c|ci|ir|rc|cu|um|m-|-P|Pa|ac|ci|if|fi|ic|c','circ','SRKMPSFK','ircu','cifi','circum-Pac'),
 (72170,'circum-pennate',' c|ci|ir|rc|cu|um|m-|-p|pe|en|nn|na|at|te|e','circ','SRKMPNT','ircu','nnat','circum-pen'),
 (72171,'circum-pubertal',' c|ci|ir|rc|cu|um|m-|-p|pu|ub|be|er|rt|ta|al|l','circ','SRKMPBRTL','ircu','erta','circum-pub'),
 (72172,'circum-spinal',' c|ci|ir|rc|cu|um|m-|-s|sp|pi|in|na|al|l','circ','SRKMSPNL','ircu','pina','circum-spi'),
 (72173,'circum-sporozoite',' c|ci|ir|rc|cu|um|m-|-s|sp|po|or|ro|oz|zo|oi|it|te|e','circ','SRKMSPRST','ircu','zoit','circum-spo'),
 (72174,'circum-tropical',' c|ci|ir|rc|cu|um|m-|-t|tr|ro|op|pi|ic|ca|al|l','circ','SRKMTRPKL','ircu','pica','circum-tro'),
 (72175,'circumambient',' c|ci|ir|rc|cu|um|ma|am|mb|bi|ie|en|nt|t','circ','SRKMMNT','ircu','bien','circumambi'),
 (72176,'circumanal',' c|ci|ir|rc|cu|um|ma|an|na|al|l','circ','SRKMNL','ircu','mana','circumanal'),
 (72177,'circumanal gland',' c|ci|ir|rc|cu|um|ma|an|na|al|l | g|gl|la|an|nd|d','circ','SRKMNLKLNT','ircu','glan','circumanal'),
 (72178,'circumanal glands',' c|ci|ir|rc|cu|um|ma|an|na|al|l | g|gl|la|an|nd|ds|s','circ','SRKMNLKLNTS','ircu','land','circumanal');
INSERT INTO `m_spelling_dictionary` VALUES  (72179,'circumaortic',' c|ci|ir|rc|cu|um|ma|ao|or|rt|ti|ic|c','circ','SRKMRTK','ircu','orti','circumaort'),
 (72180,'circumapical',' c|ci|ir|rc|cu|um|ma|ap|pi|ic|ca|al|l','circ','SRKMPKL','ircu','pica','circumapic'),
 (72181,'circumareolar',' c|ci|ir|rc|cu|um|ma|ar|re|eo|ol|la|ar|r','circ','SRKMRLR','ircu','eola','circumareo'),
 (72182,'circumaural',' c|ci|ir|rc|cu|um|ma|au|ur|ra|al|l','circ','SRKMRL','ircu','aura','circumaura'),
 (72183,'circumbulbar',' c|ci|ir|rc|cu|um|mb|bu|ul|lb|ba|ar|r','circ','SRKMLBR','ircu','ulba','circumbulb'),
 (72184,'circumcallosal',' c|ci|ir|rc|cu|um|mc|ca|al|ll|lo|os|sa|al|l','circ','SRKMKLSL','ircu','losa','circumcall'),
 (72185,'circumcise',' c|ci|ir|rc|cu|um|mc|ci|is|se|e','circ','SRKMSS','ircu','mcis','circumcise'),
 (72186,'circumcised',' c|ci|ir|rc|cu|um|mc|ci|is|se|ed|d','circ','SRKMSST','ircu','cise','circumcise'),
 (72187,'circumcises',' c|ci|ir|rc|cu|um|mc|ci|is|se|es|s','circ','SRKMSSS','ircu','cise','circumcise'),
 (72188,'circumcising',' c|ci|ir|rc|cu|um|mc|ci|is|si|in|ng|g','circ','SRKMSSNK','ircu','isin','circumcisi');
INSERT INTO `m_spelling_dictionary` VALUES  (72189,'circumcision',' c|ci|ir|rc|cu|um|mc|ci|is|si|io|on|n','circ','SRKMSXN','ircu','isio','circumcisi'),
 (72190,'circumcisions',' c|ci|ir|rc|cu|um|mc|ci|is|si|io|on|ns|s','circ','SRKMSXNS','ircu','sion','circumcisi'),
 (72191,'circumcorneal',' c|ci|ir|rc|cu|um|mc|co|or|rn|ne|ea|al|l','circ','SRKMKRNL','ircu','rnea','circumcorn'),
 (72192,'circumcrescent',' c|ci|ir|rc|cu|um|mc|cr|re|es|sc|ce|en|nt|t','circ','SRKMKRSNT','ircu','scen','circumcres'),
 (72193,'circumduct',' c|ci|ir|rc|cu|um|md|du|uc|ct|t','circ','SRKMTKT','ircu','mduc','circumduct'),
 (72194,'circumducted',' c|ci|ir|rc|cu|um|md|du|uc|ct|te|ed|d','circ','SRKMTKTT','ircu','ucte','circumduct'),
 (72195,'circumducting',' c|ci|ir|rc|cu|um|md|du|uc|ct|ti|in|ng|g','circ','SRKMTKTNK','ircu','ctin','circumduct'),
 (72196,'circumduction',' c|ci|ir|rc|cu|um|md|du|uc|ct|ti|io|on|n','circ','SRKMTKXN','ircu','ctio','circumduct'),
 (72197,'circumductions',' c|ci|ir|rc|cu|um|md|du|uc|ct|ti|io|on|ns|s','circ','SRKMTKXNS','ircu','tion','circumduct'),
 (72198,'circumducts',' c|ci|ir|rc|cu|um|md|du|uc|ct|ts|s','circ','SRKMTKTS','ircu','duct','circumduct');
INSERT INTO `m_spelling_dictionary` VALUES  (72199,'circumesophageal',' c|ci|ir|rc|cu|um|me|es|so|op|ph|ha|ag|ge|ea|al|l','circ','SRKMSFJL','ircu','agea','circumesop'),
 (72200,'circumference',' c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','circ','SRKMFRNS','ircu','renc','circumfere'),
 (72201,'circumferences',' c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','circ','SRKMFRNSS','ircu','ence','circumfere'),
 (72202,'circumferential',' c|ci|ir|rc|cu|um|mf|fe|er|re|en|nt|ti|ia|al|l','circ','SRKMFRNXL','ircu','ntia','circumfere'),
 (72203,'circumferentially',' c|ci|ir|rc|cu|um|mf|fe|er|re|en|nt|ti|ia|al|ll|ly|y','circ','SRKMFRNXL','ircu','iall','circumfere'),
 (72204,'circumflex',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x','circ','SRKMFLKS','ircu','mfle','circumflex'),
 (72205,'circumflex arteries',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ri|ie|es|s','circ','SRKMFLKSRTRS','ircu','erie','circumflex'),
 (72206,'circumflex artery',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ry|y','circ','SRKMFLKSRTR','ircu','rter','circumflex'),
 (72207,'circumflex femoral vein',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|n','circ','SRKMFLKSFMRLFN','ircu',' vei','circumflex');
INSERT INTO `m_spelling_dictionary` VALUES  (72208,'circumflex femoral veins',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|ns|s','circ','SRKMFLKSFMRLFNS','ircu','vein','circumflex'),
 (72209,'circumflex iliac arteries',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | i|il|li|ia|ac|c | a|ar|rt|te|er|ri|ie|es|s','circ','SRKMFLKSLKRTRS','ircu','erie','circumflex'),
 (72210,'circumflex iliac artery',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | i|il|li|ia|ac|c | a|ar|rt|te|er|ry|y','circ','SRKMFLKSLKRTR','ircu','rter','circumflex'),
 (72211,'circumflex iliac lymph node',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','circ','SRKMFLKSLKLMFNT','ircu',' nod','circumflex'),
 (72212,'circumflex iliac lymph nodes',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','circ','SRKMFLKSLKLMFNTS','ircu','node','circumflex'),
 (72213,'circumflex nerve',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | n|ne|er|rv|ve|e','circ','SRKMFLKSNRF','ircu','nerv','circumflex'),
 (72214,'circumflex nerves',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | n|ne|er|rv|ve|es|s','circ','SRKMFLKSNRFS','ircu','erve','circumflex');
INSERT INTO `m_spelling_dictionary` VALUES  (72215,'circumflex paralyses',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | p|pa|ar|ra|al|ly|ys|se|es|s','circ','SRKMFLKSPRLSS','ircu','lyse','circumflex'),
 (72216,'circumflex paralysis',' c|ci|ir|rc|cu|um|mf|fl|le|ex|x | p|pa|ar|ra|al|ly|ys|si|is|s','circ','SRKMFLKSPRLSS','ircu','lysi','circumflex'),
 (72217,'circumflexes',' c|ci|ir|rc|cu|um|mf|fl|le|ex|xe|es|s','circ','SRKMFLKSS','ircu','lexe','circumflex'),
 (72218,'circumgemmal',' c|ci|ir|rc|cu|um|mg|ge|em|mm|ma|al|l','circ','SRKMJML','ircu','emma','circumgemm'),
 (72219,'circuminsular',' c|ci|ir|rc|cu|um|mi|in|ns|su|ul|la|ar|r','circ','SRKMNSLR','ircu','sula','circuminsu'),
 (72220,'circumintestinal',' c|ci|ir|rc|cu|um|mi|in|nt|te|es|st|ti|in|na|al|l','circ','SRKMNTSTNL','ircu','tina','circuminte'),
 (72221,'circumlental',' c|ci|ir|rc|cu|um|ml|le|en|nt|ta|al|l','circ','SRKMLNTL','ircu','enta','circumlent'),
 (72222,'circumlocution',' c|ci|ir|rc|cu|um|ml|lo|oc|cu|ut|ti|io|on|n','circ','SRKMLKXN','ircu','utio','circumlocu'),
 (72223,'circumlocutions',' c|ci|ir|rc|cu|um|ml|lo|oc|cu|ut|ti|io|on|ns|s','circ','SRKMLKXNS','ircu','tion','circumlocu');
INSERT INTO `m_spelling_dictionary` VALUES  (72224,'circumlocutory',' c|ci|ir|rc|cu|um|ml|lo|oc|cu|ut|to|or|ry|y','circ','SRKMLKTR','ircu','utor','circumlocu'),
 (72225,'circummandibular',' c|ci|ir|rc|cu|um|mm|ma|an|nd|di|ib|bu|ul|la|ar|r','circ','SRKMNTBLR','ircu','bula','circummand'),
 (72226,'circummaxillary',' c|ci|ir|rc|cu|um|mm|ma|ax|xi|il|ll|la|ar|ry|y','circ','SRKMKSLR','ircu','llar','circummaxi'),
 (72227,'circumnavigate',' c|ci|ir|rc|cu|um|mn|na|av|vi|ig|ga|at|te|e','circ','SRKMNFKT','ircu','igat','circumnavi'),
 (72228,'circumnavigated',' c|ci|ir|rc|cu|um|mn|na|av|vi|ig|ga|at|te|ed|d','circ','SRKMNFKTT','ircu','gate','circumnavi'),
 (72229,'circumnavigates',' c|ci|ir|rc|cu|um|mn|na|av|vi|ig|ga|at|te|es|s','circ','SRKMNFKTS','ircu','gate','circumnavi'),
 (72230,'circumnavigating',' c|ci|ir|rc|cu|um|mn|na|av|vi|ig|ga|at|ti|in|ng|g','circ','SRKMNFKTNK','ircu','atin','circumnavi'),
 (72231,'circumnavigation',' c|ci|ir|rc|cu|um|mn|na|av|vi|ig|ga|at|ti|io|on|n','circ','SRKMNFKXN','ircu','atio','circumnavi'),
 (72232,'circumnavigations',' c|ci|ir|rc|cu|um|mn|na|av|vi|ig|ga|at|ti|io|on|ns|s','circ','SRKMNFKXNS','ircu','tion','circumnavi');
INSERT INTO `m_spelling_dictionary` VALUES  (72233,'circumneutral',' c|ci|ir|rc|cu|um|mn|ne|eu|ut|tr|ra|al|l','circ','SRKMNTRL','ircu','utra','circumneut'),
 (72234,'circumnuclear',' c|ci|ir|rc|cu|um|mn|nu|uc|cl|le|ea|ar|r','circ','SRKMNKLR','ircu','clea','circumnucl'),
 (72235,'circumnutate',' c|ci|ir|rc|cu|um|mn|nu|ut|ta|at|te|e','circ','SRKMNTT','ircu','utat','circumnuta'),
 (72236,'circumnutated',' c|ci|ir|rc|cu|um|mn|nu|ut|ta|at|te|ed|d','circ','SRKMNTTT','ircu','tate','circumnuta'),
 (72237,'circumnutates',' c|ci|ir|rc|cu|um|mn|nu|ut|ta|at|te|es|s','circ','SRKMNTTS','ircu','tate','circumnuta'),
 (72238,'circumnutating',' c|ci|ir|rc|cu|um|mn|nu|ut|ta|at|ti|in|ng|g','circ','SRKMNTTNK','ircu','atin','circumnuta'),
 (72239,'circumnutation',' c|ci|ir|rc|cu|um|mn|nu|ut|ta|at|ti|io|on|n','circ','SRKMNTXN','ircu','atio','circumnuta'),
 (72240,'circumocular',' c|ci|ir|rc|cu|um|mo|oc|cu|ul|la|ar|r','circ','SRKMKLR','ircu','cula','circumocul'),
 (72241,'circumoral',' c|ci|ir|rc|cu|um|mo|or|ra|al|l','circ','SRKMRL','ircu','mora','circumoral'),
 (72242,'circumorbital',' c|ci|ir|rc|cu|um|mo|or|rb|bi|it|ta|al|l','circ','SRKMRBTL','ircu','bita','circumorbi');
INSERT INTO `m_spelling_dictionary` VALUES  (72243,'circumpennate',' c|ci|ir|rc|cu|um|mp|pe|en|nn|na|at|te|e','circ','SRKMPNT','ircu','nnat','circumpenn'),
 (72244,'circumpolar',' c|ci|ir|rc|cu|um|mp|po|ol|la|ar|r','circ','SRKMPLR','ircu','pola','circumpola'),
 (72245,'circumpubertal',' c|ci|ir|rc|cu|um|mp|pu|ub|be|er|rt|ta|al|l','circ','SRKMPBRTL','ircu','erta','circumpube'),
 (72246,'circumrenal',' c|ci|ir|rc|cu|um|mr|re|en|na|al|l','circ','SRKMRNL','ircu','rena','circumrena'),
 (72247,'circumscribe',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|e','circ','SRKMSKRB','ircu','crib','circumscri'),
 (72248,'circumscribed',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d','circ','SRKMSKRBT','ircu','ribe','circumscri'),
 (72249,'circumscribed cerebral atrophy',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | c|ce|er|re|eb|br|ra|al|l | a|at|tr|ro|op|ph|hy|y','circ','SRKMSKRBTSRBRLTRF','ircu','roph','circumscri'),
 (72250,'circumscribed edema',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | e|ed|de|em|ma|a','circ','SRKMSKRBTTM','ircu','edem','circumscri'),
 (72251,'circumscribed labyrinthitides',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | l|la|ab|by|yr|ri|in|nt|th|hi|it|ti|id|de|es|s','circ','SRKMSKRBTLBRN0TTS','ircu','tide','circumscri');
INSERT INTO `m_spelling_dictionary` VALUES  (72252,'circumscribed labyrinthitis',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | l|la|ab|by|yr|ri|in|nt|th|hi|it|ti|is|s','circ','SRKMSKRBTLBRN0TS','ircu','hiti','circumscri'),
 (72253,'circumscribed myxedema',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | m|my|yx|xe|ed|de|em|ma|a','circ','SRKMSKRBTMKSTM','ircu','edem','circumscri'),
 (72254,'circumscribed neurodermatitis',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','circ','SRKMSKRBTNRTRMTTS','ircu','titi','circumscri'),
 (72255,'circumscribed pachymeningitides',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|id|de|es|s','circ','SRKMSKRBTPXMNNJTTS','ircu','tide','circumscri'),
 (72256,'circumscribed pachymeningitis',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s','circ','SRKMSKRBTPXMNNJTS','ircu','giti','circumscri'),
 (72257,'circumscribed peritonitides',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','circ','SRKMSKRBTPRTNTTS','ircu','tide','circumscri'),
 (72258,'circumscribed peritonitis',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | p|pe|er|ri|it|to|on|ni|it|ti|is|s','circ','SRKMSKRBTPRTNTS','ircu','niti','circumscri');
INSERT INTO `m_spelling_dictionary` VALUES  (72259,'circumscribed scleroderma',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|a','circ','SRKMSKRBTSKLRTRM','ircu','derm','circumscri'),
 (72260,'circumscribed sclerodermas',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|as|s','circ','SRKMSKRBTSKLRTRMS','ircu','erma','circumscri'),
 (72261,'circumscribed sclerodermata',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|at|ta|a','circ','SRKMSKRBTSKLRTRMT','ircu','rmat','circumscri'),
 (72262,'circumscribes',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|es|s','circ','SRKMSKRBS','ircu','ribe','circumscri'),
 (72263,'circumscribing',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|bi|in|ng|g','circ','SRKMSKRBNK','ircu','ibin','circumscri'),
 (72264,'circumscript',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|t','circ','SRKMSKRPT','ircu','crip','circumscri'),
 (72265,'circumscription',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ti|io|on|n','circ','SRKMSKRPXN','ircu','ptio','circumscri'),
 (72266,'circumscriptions',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ti|io|on|ns|s','circ','SRKMSKRPXNS','ircu','tion','circumscri');
INSERT INTO `m_spelling_dictionary` VALUES  (72267,'circumscriptus',' c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|tu|us|s','circ','SRKMSKRPTS','ircu','iptu','circumscri'),
 (72268,'circumsolar',' c|ci|ir|rc|cu|um|ms|so|ol|la|ar|r','circ','SRKMSLR','ircu','sola','circumsola'),
 (72269,'circumspect',' c|ci|ir|rc|cu|um|ms|sp|pe|ec|ct|t','circ','SRKMSPKT','ircu','spec','circumspec'),
 (72270,'circumspection',' c|ci|ir|rc|cu|um|ms|sp|pe|ec|ct|ti|io|on|n','circ','SRKMSPKXN','ircu','ctio','circumspec'),
 (72271,'circumspinal',' c|ci|ir|rc|cu|um|ms|sp|pi|in|na|al|l','circ','SRKMSPNL','ircu','pina','circumspin'),
 (72272,'circumsporozoite',' c|ci|ir|rc|cu|um|ms|sp|po|or|ro|oz|zo|oi|it|te|e','circ','SRKMSPRST','ircu','zoit','circumspor'),
 (72273,'circumsporozoite protein',' c|ci|ir|rc|cu|um|ms|sp|po|or|ro|oz|zo|oi|it|te|e | p|pr|ro|ot|te|ei|in|n','circ','SRKMSPRSTPRTN','ircu','otei','circumspor'),
 (72274,'circumsporozoite proteins',' c|ci|ir|rc|cu|um|ms|sp|po|or|ro|oz|zo|oi|it|te|e | p|pr|ro|ot|te|ei|in|ns|s','circ','SRKMSPRSTPRTNS','ircu','tein','circumspor'),
 (72275,'circumsporozoites',' c|ci|ir|rc|cu|um|ms|sp|po|or|ro|oz|zo|oi|it|te|es|s','circ','SRKMSPRSTS','ircu','oite','circumspor');
INSERT INTO `m_spelling_dictionary` VALUES  (72276,'circumstance',' c|ci|ir|rc|cu|um|ms|st|ta|an|nc|ce|e','circ','SRKMSTNS','ircu','tanc','circumstan'),
 (72277,'circumstances',' c|ci|ir|rc|cu|um|ms|st|ta|an|nc|ce|es|s','circ','SRKMSTNSS','ircu','ance','circumstan'),
 (72278,'circumstantial',' c|ci|ir|rc|cu|um|ms|st|ta|an|nt|ti|ia|al|l','circ','SRKMSTNXL','ircu','ntia','circumstan'),
 (72279,'circumstantiality',' c|ci|ir|rc|cu|um|ms|st|ta|an|nt|ti|ia|al|li|it|ty|y','circ','SRKMSTNXLT','ircu','alit','circumstan'),
 (72280,'circumstantially',' c|ci|ir|rc|cu|um|ms|st|ta|an|nt|ti|ia|al|ll|ly|y','circ','SRKMSTNXL','ircu','iall','circumstan'),
 (72281,'circumstellar',' c|ci|ir|rc|cu|um|ms|st|te|el|ll|la|ar|r','circ','SRKMSTLR','ircu','ella','circumstel'),
 (72282,'circumstriate',' c|ci|ir|rc|cu|um|ms|st|tr|ri|ia|at|te|e','circ','SRKMSTRT','ircu','riat','circumstri'),
 (72283,'circumtropical',' c|ci|ir|rc|cu|um|mt|tr|ro|op|pi|ic|ca|al|l','circ','SRKMTRPKL','ircu','pica','circumtrop'),
 (72284,'circumvallate',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|te|e','circ','SRKMFLT','ircu','llat','circumvall'),
 (72285,'circumvallate placenta',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','circ','SRKMFLTPLSNT','ircu','cent','circumvall');
INSERT INTO `m_spelling_dictionary` VALUES  (72286,'circumvallate placentae',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','circ','SRKMFLTPLSNT','ircu','enta','circumvall'),
 (72287,'circumvallate placentas',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','circ','SRKMFLTPLSNTS','ircu','enta','circumvall'),
 (72288,'circumvallated',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|te|ed|d','circ','SRKMFLTT','ircu','late','circumvall'),
 (72289,'circumvallates',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|te|es|s','circ','SRKMFLTS','ircu','late','circumvall'),
 (72290,'circumvallating',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|ti|in|ng|g','circ','SRKMFLTNK','ircu','atin','circumvall'),
 (72291,'circumvallation',' c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|ti|io|on|n','circ','SRKMFLXN','ircu','atio','circumvall'),
 (72292,'circumvascular',' c|ci|ir|rc|cu|um|mv|va|as|sc|cu|ul|la|ar|r','circ','SRKMFSKLR','ircu','cula','circumvasc'),
 (72293,'circumvent',' c|ci|ir|rc|cu|um|mv|ve|en|nt|t','circ','SRKMFNT','ircu','mven','circumvent'),
 (72294,'circumvented',' c|ci|ir|rc|cu|um|mv|ve|en|nt|te|ed|d','circ','SRKMFNTT','ircu','ente','circumvent');
INSERT INTO `m_spelling_dictionary` VALUES  (72295,'circumventing',' c|ci|ir|rc|cu|um|mv|ve|en|nt|ti|in|ng|g','circ','SRKMFNTNK','ircu','ntin','circumvent'),
 (72296,'circumvention',' c|ci|ir|rc|cu|um|mv|ve|en|nt|ti|io|on|n','circ','SRKMFNXN','ircu','ntio','circumvent'),
 (72297,'circumventions',' c|ci|ir|rc|cu|um|mv|ve|en|nt|ti|io|on|ns|s','circ','SRKMFNXNS','ircu','tion','circumvent'),
 (72298,'circumventricular',' c|ci|ir|rc|cu|um|mv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','circ','SRKMFNTRKLR','ircu','cula','circumvent'),
 (72299,'circumvents',' c|ci|ir|rc|cu|um|mv|ve|en|nt|ts|s','circ','SRKMFNTS','ircu','vent','circumvent'),
 (72300,'circumvolute',' c|ci|ir|rc|cu|um|mv|vo|ol|lu|ut|te|e','circ','SRKMFLT','ircu','olut','circumvolu'),
 (72301,'Circupon',' C|Ci|ir|rc|cu|up|po|on|n','Circ','SRKPN','ircu','cupo','Circupon'),
 (72302,'Circus',' C|Ci|ir|rc|cu|us|s','Circ','SRKS','ircu','ircu','Circus'),
 (72303,'Circus aeruginosus',' C|Ci|ir|rc|cu|us|s | a|ae|er|ru|ug|gi|in|no|os|su|us|s','Circ','SRKSRJNSS','ircu','nosu','Circus aer'),
 (72304,'Circus approximans',' C|Ci|ir|rc|cu|us|s | a|ap|pp|pr|ro|ox|xi|im|ma|an|ns|s','Circ','SRKSPRKSMNS','ircu','iman','Circus app');
INSERT INTO `m_spelling_dictionary` VALUES  (72305,'Circus cyaneus',' C|Ci|ir|rc|cu|us|s | c|cy|ya|an|ne|eu|us|s','Circ','SRKSSYNS','ircu','aneu','Circus cya'),
 (72306,'circus movement',' c|ci|ir|rc|cu|us|s | m|mo|ov|ve|em|me|en|nt|t','circ','SRKSMFMNT','ircu','emen','circus mov'),
 (72307,'circus movement tachycardia',' c|ci|ir|rc|cu|us|s | m|mo|ov|ve|em|me|en|nt|t | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','circ','SRKSMFMNTTXKRT','ircu','ardi','circus mov'),
 (72308,'Circus pygargus',' C|Ci|ir|rc|cu|us|s | p|py|yg|ga|ar|rg|gu|us|s','Circ','SRKSPKRKS','ircu','argu','Circus pyg'),
 (72309,'circuses',' c|ci|ir|rc|cu|us|se|es|s','circ','SRKSS','ircu','cuse','circuses'),
 (72310,'Cirina forda',' C|Ci|ir|ri|in|na|a | f|fo|or|rd|da|a','Ciri','SRNFRT','irin','ford','Cirina for'),
 (72311,'cirkan',' c|ci|ir|rk|ka|an|n','cirk','SRKN','irka','irka','cirkan'),
 (72312,'Cirratulidae',' C|Ci|ir|rr|ra|at|tu|ul|li|id|da|ae|e','Cirr','SRTLT','irra','lida','Cirratulid'),
 (72313,'Cirratulus',' C|Ci|ir|rr|ra|at|tu|ul|lu|us|s','Cirr','SRTLS','irra','tulu','Cirratulus'),
 (72314,'Cirratulus cirratus',' C|Ci|ir|rr|ra|at|tu|ul|lu|us|s | c|ci|ir|rr|ra|at|tu|us|s','Cirr','SRTLSSRTS','irra','ratu','Cirratulus');
INSERT INTO `m_spelling_dictionary` VALUES  (72315,'Cirrhina reba',' C|Ci|ir|rr|rh|hi|in|na|a | r|re|eb|ba|a','Cirr','SRHNRB','irrh',' reb','Cirrhina r'),
 (72316,'Cirrhinus',' C|Ci|ir|rr|rh|hi|in|nu|us|s','Cirr','SRHNS','irrh','hinu','Cirrhinus'),
 (72317,'Cirrhinus mrigala',' C|Ci|ir|rr|rh|hi|in|nu|us|s | m|mr|ri|ig|ga|al|la|a','Cirr','SRHNSMRKL','irrh','igal','Cirrhinus'),
 (72318,'cirrhogenous',' c|ci|ir|rr|rh|ho|og|ge|en|no|ou|us|s','cirr','SRHJNS','irrh','enou','cirrhogeno'),
 (72319,'cirrhose',' c|ci|ir|rr|rh|ho|os|se|e','cirr','SRHS','irrh','rhos','cirrhose'),
 (72320,'cirrhoses',' c|ci|ir|rr|rh|ho|os|se|es|s','cirr','SRHSS','irrh','hose','cirrhoses'),
 (72321,'cirrhosis',' c|ci|ir|rr|rh|ho|os|si|is|s','cirr','SRHSS','irrh','hosi','cirrhosis'),
 (72322,'cirrhotic',' c|ci|ir|rr|rh|ho|ot|ti|ic|c','cirr','SRHTK','irrh','hoti','cirrhotic'),
 (72323,'cirrhotic gastritides',' c|ci|ir|rr|rh|ho|ot|ti|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','cirr','SRHTKKSTRTTS','irrh','tide','cirrhotic'),
 (72324,'cirrhotic gastritis',' c|ci|ir|rr|rh|ho|ot|ti|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','cirr','SRHTKKSTRTS','irrh','riti','cirrhotic');
INSERT INTO `m_spelling_dictionary` VALUES  (72325,'cirrhotics',' c|ci|ir|rr|rh|ho|ot|ti|ic|cs|s','cirr','SRHTKS','irrh','otic','cirrhotics'),
 (72326,'cirri',' c|ci|ir|rr|ri|i','cirr','SR','irri','cirr','cirri'),
 (72327,'cirriped',' c|ci|ir|rr|ri|ip|pe|ed|d','cirr','SRPT','irri','ripe','cirriped'),
 (72328,'cirripede',' c|ci|ir|rr|ri|ip|pe|ed|de|e','cirr','SRPT','irri','iped','cirripede'),
 (72329,'cirripedes',' c|ci|ir|rr|ri|ip|pe|ed|de|es|s','cirr','SRPTS','irri','pede','cirripedes'),
 (72330,'Cirripedia',' C|Ci|ir|rr|ri|ip|pe|ed|di|ia|a','Cirr','SRPT','irri','pedi','Cirripedia'),
 (72331,'cirripeds',' c|ci|ir|rr|ri|ip|pe|ed|ds|s','cirr','SRPTS','irri','iped','cirripeds'),
 (72332,'cirrocumuli',' c|ci|ir|rr|ro|oc|cu|um|mu|ul|li|i','cirr','SRKML','irro','umul','cirrocumul'),
 (72333,'cirrocumulus',' c|ci|ir|rr|ro|oc|cu|um|mu|ul|lu|us|s','cirr','SRKMLS','irro','mulu','cirrocumul'),
 (72334,'cirrose',' c|ci|ir|rr|ro|os|se|e','cirr','SRS','irro','rros','cirrose'),
 (72335,'cirrostrati',' c|ci|ir|rr|ro|os|st|tr|ra|at|ti|i','cirr','SRSTRT','irro','trat','cirrostrat'),
 (72336,'cirrostratus',' c|ci|ir|rr|ro|os|st|tr|ra|at|tu|us|s','cirr','SRSTRTS','irro','ratu','cirrostrat');
INSERT INTO `m_spelling_dictionary` VALUES  (72337,'cirrus',' c|ci|ir|rr|ru|us|s','cirr','SRS','irru','irru','cirrus'),
 (72338,'cirsectomies',' c|ci|ir|rs|se|ec|ct|to|om|mi|ie|es|s','cirs','SRSKTMS','irse','omie','cirsectomi'),
 (72339,'cirsectomy',' c|ci|ir|rs|se|ec|ct|to|om|my|y','cirs','SRSKTM','irse','ctom','cirsectomy'),
 (72340,'cirsiliol',' c|ci|ir|rs|si|il|li|io|ol|l','cirs','SRSLL','irsi','ilio','cirsiliol'),
 (72341,'cirsimaritin',' c|ci|ir|rs|si|im|ma|ar|ri|it|ti|in|n','cirs','SRSMRTN','irsi','riti','cirsimarit'),
 (72342,'Cirsium',' C|Ci|ir|rs|si|iu|um|m','Cirs','SRSM','irsi','rsiu','Cirsium'),
 (72343,'Cirsium alpicola',' C|Ci|ir|rs|si|iu|um|m | a|al|lp|pi|ic|co|ol|la|a','Cirs','SRSMLPKL','irsi','icol','Cirsium al'),
 (72344,'Cirsium aomorense',' C|Ci|ir|rs|si|iu|um|m | a|ao|om|mo|or|re|en|ns|se|e','Cirs','SRSMMRNS','irsi','rens','Cirsium ao'),
 (72345,'Cirsium arvense',' C|Ci|ir|rs|si|iu|um|m | a|ar|rv|ve|en|ns|se|e','Cirs','SRSMRFNS','irsi','vens','Cirsium ar'),
 (72346,'Cirsium grayanum',' C|Ci|ir|rs|si|iu|um|m | g|gr|ra|ay|ya|an|nu|um|m','Cirs','SRSMKRYNM','irsi','yanu','Cirsium gr'),
 (72347,'Cirsium kamtschaticum',' C|Ci|ir|rs|si|iu|um|m | k|ka|am|mt|ts|sc|ch|ha|at|ti|ic|cu|um|m','Cirs','SRSMKMTSXTKM','irsi','ticu','Cirsium ka');
INSERT INTO `m_spelling_dictionary` VALUES  (72348,'Cirsium laterifolium',' C|Ci|ir|rs|si|iu|um|m | l|la|at|te|er|ri|if|fo|ol|li|iu|um|m','Cirs','SRSMLTRFLM','irsi','oliu','Cirsium la'),
 (72349,'Cirsium pectinellum',' C|Ci|ir|rs|si|iu|um|m | p|pe|ec|ct|ti|in|ne|el|ll|lu|um|m','Cirs','SRSMPKTNLM','irsi','ellu','Cirsium pe'),
 (72350,'Cirsium pendulum',' C|Ci|ir|rs|si|iu|um|m | p|pe|en|nd|du|ul|lu|um|m','Cirs','SRSMPNTLM','irsi','dulu','Cirsium pe'),
 (72351,'Cirsium texanum',' C|Ci|ir|rs|si|iu|um|m | t|te|ex|xa|an|nu|um|m','Cirs','SRSMTKSNM','irsi','xanu','Cirsium te'),
 (72352,'Cirsium vulgare',' C|Ci|ir|rs|si|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Cirs','SRSMFLKR','irsi','lgar','Cirsium vu'),
 (72353,'Cirsium yeiianum',' C|Ci|ir|rs|si|iu|um|m | y|ye|ei|ii|ia|an|nu|um|m','Cirs','SRSMYNM','irsi','ianu','Cirsium ye'),
 (72354,'Cirsium yezoense',' C|Ci|ir|rs|si|iu|um|m | y|ye|ez|zo|oe|en|ns|se|e','Cirs','SRSMYSNS','irsi','oens','Cirsium ye'),
 (72355,'cirsoid',' c|ci|ir|rs|so|oi|id|d','cirs','SRST','irso','rsoi','cirsoid'),
 (72356,'cirsoid aneurism',' c|ci|ir|rs|so|oi|id|d | a|an|ne|eu|ur|ri|is|sm|m','cirs','SRSTNRSM','irso','uris','cirsoid an');
INSERT INTO `m_spelling_dictionary` VALUES  (72357,'cirsoid aneurisms',' c|ci|ir|rs|so|oi|id|d | a|an|ne|eu|ur|ri|is|sm|ms|s','cirs','SRSTNRSMS','irso','rism','cirsoid an'),
 (72358,'cirsoid aneurysm',' c|ci|ir|rs|so|oi|id|d | a|an|ne|eu|ur|ry|ys|sm|m','cirs','SRSTNRSM','irso','urys','cirsoid an'),
 (72359,'cirsoid aneurysms',' c|ci|ir|rs|so|oi|id|d | a|an|ne|eu|ur|ry|ys|sm|ms|s','cirs','SRSTNRSMS','irso','rysm','cirsoid an'),
 (72360,'cirsoid placenta',' c|ci|ir|rs|so|oi|id|d | p|pl|la|ac|ce|en|nt|ta|a','cirs','SRSTPLSNT','irso','cent','cirsoid pl'),
 (72361,'cirsoid placentae',' c|ci|ir|rs|so|oi|id|d | p|pl|la|ac|ce|en|nt|ta|ae|e','cirs','SRSTPLSNT','irso','enta','cirsoid pl'),
 (72362,'cirsoid placentas',' c|ci|ir|rs|so|oi|id|d | p|pl|la|ac|ce|en|nt|ta|as|s','cirs','SRSTPLSNTS','irso','enta','cirsoid pl'),
 (72363,'cirsoid varices',' c|ci|ir|rs|so|oi|id|d | v|va|ar|ri|ic|ce|es|s','cirs','SRSTFRSS','irso','rice','cirsoid va'),
 (72364,'cirsoid varix',' c|ci|ir|rs|so|oi|id|d | v|va|ar|ri|ix|x','cirs','SRSTFRKS','irso','vari','cirsoid va'),
 (72365,'cirsomphalos',' c|ci|ir|rs|so|om|mp|ph|ha|al|lo|os|s','cirs','SRSMFLS','irso','halo','cirsomphal');
INSERT INTO `m_spelling_dictionary` VALUES  (72366,'ciruela',' c|ci|ir|ru|ue|el|la|a','ciru','SRL','irue','ruel','ciruela'),
 (72367,'ciruelas',' c|ci|ir|ru|ue|el|la|as|s','ciru','SRLS','irue','uela','ciruelas'),
 (72368,'CIs',' C|CI|Is|s','CIs','SS','Is','CIs','CIs'),
 (72369,'cis platinum',' c|ci|is|s | p|pl|la|at|ti|in|nu|um|m','cis','SSPLTNM','is p','tinu','cis platin'),
 (72370,'cis trans test',' c|ci|is|s | t|tr|ra|an|ns|s | t|te|es|st|t','cis','SSTRNSTST','is t',' tes','cis trans'),
 (72371,'cis trans tests',' c|ci|is|s | t|tr|ra|an|ns|s | t|te|es|st|ts|s','cis','SSTRNSTSTS','is t','test','cis trans'),
 (72372,'cis-acting',' c|ci|is|s-|-a|ac|ct|ti|in|ng|g','cis-','SSKTNK','is-a','ctin','cis-acting'),
 (72373,'cis-chloroacrylic acid hydratase',' c|ci|is|s-|-c|ch|hl|lo|or|ro|oa|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d | h|hy|yd|dr|ra|at|ta|as|se|e','cis-','SSXLRKRLKSTTRTS','is-c','atas','cis-chloro'),
 (72374,'cis-clerodane',' c|ci|is|s-|-c|cl|le|er|ro|od|da|an|ne|e','cis-','SSKLRTN','is-c','odan','cis-clerod'),
 (72375,'cis-clerodanes',' c|ci|is|s-|-c|cl|le|er|ro|od|da|an|ne|es|s','cis-','SSKLRTNS','is-c','dane','cis-clerod');
INSERT INTO `m_spelling_dictionary` VALUES  (72376,'cis-diamminedichloroplatinum',' c|ci|is|s-|-d|di|ia|am|mm|mi|in|ne|ed|di|ic|ch|hl|lo|or|ro|op|pl|la|at|ti|in|nu|um|m','cis-','SSTMNTXLRPLTNM','is-d','tinu','cis-diammi'),
 (72377,'cis-platin',' c|ci|is|s-|-p|pl|la|at|ti|in|n','cis-','SSPLTN','is-p','lati','cis-platin'),
 (72378,'cis-platinum',' c|ci|is|s-|-p|pl|la|at|ti|in|nu|um|m','cis-','SSPLTNM','is-p','tinu','cis-platin'),
 (72379,'cis-terpin hydrate',' c|ci|is|s-|-t|te|er|rp|pi|in|n | h|hy|yd|dr|ra|at|te|e','cis-','SSTRPNTRT','is-t','drat','cis-terpin'),
 (72380,'cis-trans isomer',' c|ci|is|s-|-t|tr|ra|an|ns|s | i|is|so|om|me|er|r','cis-','SSTRNSSMR','is-t','some','cis-trans'),
 (72381,'cis-trans isomerisation',' c|ci|is|s-|-t|tr|ra|an|ns|s | i|is|so|om|me|er|ri|is|sa|at|ti|io|on|n','cis-','SSTRNSSMRSXN','is-t','atio','cis-trans'),
 (72382,'cis-trans isomerisations',' c|ci|is|s-|-t|tr|ra|an|ns|s | i|is|so|om|me|er|ri|is|sa|at|ti|io|on|ns|s','cis-','SSTRNSSMRSXNS','is-t','tion','cis-trans'),
 (72383,'cis-trans isomerization',' c|ci|is|s-|-t|tr|ra|an|ns|s | i|is|so|om|me|er|ri|iz|za|at|ti|io|on|n','cis-','SSTRNSSMRSXN','is-t','atio','cis-trans');
INSERT INTO `m_spelling_dictionary` VALUES  (72384,'cis-trans isomerizations',' c|ci|is|s-|-t|tr|ra|an|ns|s | i|is|so|om|me|er|ri|iz|za|at|ti|io|on|ns|s','cis-','SSTRNSSMRSXNS','is-t','tion','cis-trans'),
 (72385,'cis-trans isomers',' c|ci|is|s-|-t|tr|ra|an|ns|s | i|is|so|om|me|er|rs|s','cis-','SSTRNSSMRS','is-t','omer','cis-trans'),
 (72386,'cis-trans test',' c|ci|is|s-|-t|tr|ra|an|ns|s | t|te|es|st|t','cis-','SSTRNSTST','is-t',' tes','cis-trans'),
 (72387,'cis-trans tests',' c|ci|is|s-|-t|tr|ra|an|ns|s | t|te|es|st|ts|s','cis-','SSTRNSTSTS','is-t','test','cis-trans'),
 (72388,'cisacting',' c|ci|is|sa|ac|ct|ti|in|ng|g','cisa','SSKTNK','isac','ctin','cisacting'),
 (72389,'cisapride',' c|ci|is|sa|ap|pr|ri|id|de|e','cisa','SSPRT','isap','prid','cisapride'),
 (72390,'cisatracurium',' c|ci|is|sa|at|tr|ra|ac|cu|ur|ri|iu|um|m','cisa','SSTRKRM','isat','uriu','cisatracur'),
 (72391,'cisatracurium besilate',' c|ci|is|sa|at|tr|ra|ac|cu|ur|ri|iu|um|m | b|be|es|si|il|la|at|te|e','cisa','SSTRKRMBSLT','isat','ilat','cisatracur'),
 (72392,'cisatracurium besylate',' c|ci|is|sa|at|tr|ra|ac|cu|ur|ri|iu|um|m | b|be|es|sy|yl|la|at|te|e','cisa','SSTRKRMBSLT','isat','ylat','cisatracur');
INSERT INTO `m_spelling_dictionary` VALUES  (72393,'cisco',' c|ci|is|sc|co|o','cisc','SSK','isco','cisc','cisco'),
 (72394,'cisdiamminedichloroplatinum',' c|ci|is|sd|di|ia|am|mm|mi|in|ne|ed|di|ic|ch|hl|lo|or|ro|op|pl|la|at|ti|in|nu|um|m','cisd','SSTMNTXLRPLTNM','isdi','tinu','cisdiammin'),
 (72395,'cisdioxo',' c|ci|is|sd|di|io|ox|xo|o','cisd','SSTKS','isdi','diox','cisdioxo'),
 (72396,'cismethrin',' c|ci|is|sm|me|et|th|hr|ri|in|n','cism','SSM0RN','isme','thri','cismethrin'),
 (72397,'cisobitan',' c|ci|is|so|ob|bi|it|ta|an|n','ciso','SSBTN','isob','bita','cisobitan'),
 (72398,'Cisordinol',' C|Ci|is|so|or|rd|di|in|no|ol|l','Ciso','SSRTNL','isor','dino','Cisordinol'),
 (72399,'CISP',' C|CI|IS|SP|P','CISP','SSP','ISP','CISP','CISP'),
 (72400,'CISP\'s','','','',NULL,NULL,''),
 (72401,'cispentacin',' c|ci|is|sp|pe|en|nt|ta|ac|ci|in|n','cisp','SSPNTSN','ispe','taci','cispentaci'),
 (72402,'cisplatin',' c|ci|is|sp|pl|la|at|ti|in|n','cisp','SSPLTN','ispl','lati','cisplatin'),
 (72403,'cisplatinum',' c|ci|is|sp|pl|la|at|ti|in|nu|um|m','cisp','SSPLTNM','ispl','tinu','cisplatinu'),
 (72404,'cisplatinums',' c|ci|is|sp|pl|la|at|ti|in|nu|um|ms|s','cisp','SSPLTNMS','ispl','inum','cisplatinu');
INSERT INTO `m_spelling_dictionary` VALUES  (72405,'CISPs',' C|CI|IS|SP|Ps|s','CISP','SSPS','ISPs','CISP','CISPs'),
 (72406,'Cissa',' C|Ci|is|ss|sa|a','Ciss','SS','issa','Ciss','Cissa'),
 (72407,'Cissa chinensis',' C|Ci|is|ss|sa|a | c|ch|hi|in|ne|en|ns|si|is|s','Ciss','SSXNNSS','issa','ensi','Cissa chin'),
 (72408,'cissamine',' c|ci|is|ss|sa|am|mi|in|ne|e','ciss','SSMN','issa','amin','cissamine'),
 (72409,'Cissampelos',' C|Ci|is|ss|sa|am|mp|pe|el|lo|os|s','Ciss','SSMPLS','issa','pelo','Cissampelo'),
 (72410,'Cissampelos mucronata',' C|Ci|is|ss|sa|am|mp|pe|el|lo|os|s | m|mu|uc|cr|ro|on|na|at|ta|a','Ciss','SSMPLSMKRNT','issa','onat','Cissampelo'),
 (72411,'Cissampelos ovalifolia',' C|Ci|is|ss|sa|am|mp|pe|el|lo|os|s | o|ov|va|al|li|if|fo|ol|li|ia|a','Ciss','SSMPLSFLFL','issa','foli','Cissampelo'),
 (72412,'Cissampelos pareira',' C|Ci|is|ss|sa|am|mp|pe|el|lo|os|s | p|pa|ar|re|ei|ir|ra|a','Ciss','SSMPLSPRR','issa','reir','Cissampelo'),
 (72413,'Cissampelos sympodialis',' C|Ci|is|ss|sa|am|mp|pe|el|lo|os|s | s|sy|ym|mp|po|od|di|ia|al|li|is|s','Ciss','SSMPLSSMPTLS','issa','iali','Cissampelo'),
 (72414,'Cissus',' C|Ci|is|ss|su|us|s','Ciss','SSS','issu','issu','Cissus');
INSERT INTO `m_spelling_dictionary` VALUES  (72415,'Cissus assamica',' C|Ci|is|ss|su|us|s | a|as|ss|sa|am|mi|ic|ca|a','Ciss','SSSSMK','issu','amic','Cissus ass'),
 (72416,'Cissus opaca',' C|Ci|is|ss|su|us|s | o|op|pa|ac|ca|a','Ciss','SSSPK','issu','opac','Cissus opa'),
 (72417,'Cissus populnea',' C|Ci|is|ss|su|us|s | p|po|op|pu|ul|ln|ne|ea|a','Ciss','SSSPPLN','issu','ulne','Cissus pop'),
 (72418,'Cissus quadrangularis',' C|Ci|is|ss|su|us|s | q|qu|ua|ad|dr|ra|an|ng|gu|ul|la|ar|ri|is|s','Ciss','SSSKTRNKLRS','issu','lari','Cissus qua'),
 (72419,'Cissus repens',' C|Ci|is|ss|su|us|s | r|re|ep|pe|en|ns|s','Ciss','SSSRPNS','issu','epen','Cissus rep'),
 (72420,'Cissus rotundifolia',' C|Ci|is|ss|su|us|s | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Ciss','SSSRTNTFL','issu','foli','Cissus rot'),
 (72421,'Cissus rubiginosa',' C|Ci|is|ss|su|us|s | r|ru|ub|bi|ig|gi|in|no|os|sa|a','Ciss','SSSRBJNS','issu','inos','Cissus rub'),
 (72422,'Cissus sicyoides',' C|Ci|is|ss|su|us|s | s|si|ic|cy|yo|oi|id|de|es|s','Ciss','SSSSSYTS','issu','oide','Cissus sic'),
 (72423,'Cistaceae',' C|Ci|is|st|ta|ac|ce|ea|ae|e','Cist','SSTS','ista','acea','Cistaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (72424,'cistafos',' c|ci|is|st|ta|af|fo|os|s','cist','SSTFS','ista','tafo','cistafos'),
 (72425,'Cistanche',' C|Ci|is|st|ta|an|nc|ch|he|e','Cist','SSTNX','ista','anch','Cistanche'),
 (72426,'Cistanche deserticola',' C|Ci|is|st|ta|an|nc|ch|he|e | d|de|es|se|er|rt|ti|ic|co|ol|la|a','Cist','SSTNXTSRTKL','ista','icol','Cistanche'),
 (72427,'Cistanche phelypaea',' C|Ci|is|st|ta|an|nc|ch|he|e | p|ph|he|el|ly|yp|pa|ae|ea|a','Cist','SSTNXFLP','ista','ypae','Cistanche'),
 (72428,'Cistanche salsa',' C|Ci|is|st|ta|an|nc|ch|he|e | s|sa|al|ls|sa|a','Cist','SSTNXSLS','ista','sals','Cistanche'),
 (72429,'Cistanche tubulosa',' C|Ci|is|st|ta|an|nc|ch|he|e | t|tu|ub|bu|ul|lo|os|sa|a','Cist','SSTNXTBLS','ista','ulos','Cistanche'),
 (72430,'Cistanthe',' C|Ci|is|st|ta|an|nt|th|he|e','Cist','SSTN0','ista','anth','Cistanthe'),
 (72431,'Cistanthe grandiflora',' C|Ci|is|st|ta|an|nt|th|he|e | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Cist','SSTN0KRNTFLR','ista','flor','Cistanthe'),
 (72432,'cistaphos',' c|ci|is|st|ta|ap|ph|ho|os|s','cist','SSTFS','ista','apho','cistaphos');
INSERT INTO `m_spelling_dictionary` VALUES  (72433,'cistern',' c|ci|is|st|te|er|rn|n','cist','SSTRN','iste','ster','cistern'),
 (72434,'cisterna',' c|ci|is|st|te|er|rn|na|a','cist','SSTRN','iste','tern','cisterna'),
 (72435,'cisterna ambiens',' c|ci|is|st|te|er|rn|na|a | a|am|mb|bi|ie|en|ns|s','cist','SSTRNMNS','iste','bien','cisterna a'),
 (72436,'cisterna cerebello-medullaris',' c|ci|is|st|te|er|rn|na|a | c|ce|er|re|eb|be|el|ll|lo|o-|-m|me|ed|du|ul|ll|la|ar|ri|is|s','cist','SSTRNSRBLMTLRS','iste','lari','cisterna c'),
 (72437,'cisterna cerebellomedullaris',' c|ci|is|st|te|er|rn|na|a | c|ce|er|re|eb|be|el|ll|lo|om|me|ed|du|ul|ll|la|ar|ri|is|s','cist','SSTRNSRBLMTLRS','iste','lari','cisterna c'),
 (72438,'cisterna chiasmatica',' c|ci|is|st|te|er|rn|na|a | c|ch|hi|ia|as|sm|ma|at|ti|ic|ca|a','cist','SSTRNXSMTK','iste','atic','cisterna c'),
 (72439,'cisterna chiasmatis',' c|ci|is|st|te|er|rn|na|a | c|ch|hi|ia|as|sm|ma|at|ti|is|s','cist','SSTRNXSMTS','iste','mati','cisterna c'),
 (72440,'cisterna chyli',' c|ci|is|st|te|er|rn|na|a | c|ch|hy|yl|li|i','cist','SSTRNXL','iste','chyl','cisterna c'),
 (72441,'cisterna fossae lateralis cerebri',' c|ci|is|st|te|er|rn|na|a | f|fo|os|ss|sa|ae|e | l|la|at|te|er|ra|al|li|is|s | c|ce|er|re|eb|br|ri|i','cist','SSTRNFSLTRLSSRBR','iste','rebr','cisterna f');
INSERT INTO `m_spelling_dictionary` VALUES  (72442,'cisterna interpeduncularis',' c|ci|is|st|te|er|rn|na|a | i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|ri|is|s','cist','SSTRNNTRPTNKLRS','iste','lari','cisterna i'),
 (72443,'cisterna magna',' c|ci|is|st|te|er|rn|na|a | m|ma|ag|gn|na|a','cist','SSTRNMKN','iste','magn','cisterna m'),
 (72444,'cisterna pontis',' c|ci|is|st|te|er|rn|na|a | p|po|on|nt|ti|is|s','cist','SSTRNPNTS','iste','onti','cisterna p'),
 (72445,'cisterna radiata',' c|ci|is|st|te|er|rn|na|a | r|ra|ad|di|ia|at|ta|a','cist','SSTRNRTT','iste','diat','cisterna r'),
 (72446,'cisterna superioris',' c|ci|is|st|te|er|rn|na|a | s|su|up|pe|er|ri|io|or|ri|is|s','cist','SSTRNSPRRS','iste','iori','cisterna s'),
 (72447,'cisterna venae magnae cerebri',' c|ci|is|st|te|er|rn|na|a | v|ve|en|na|ae|e | m|ma|ag|gn|na|ae|e | c|ce|er|re|eb|br|ri|i','cist','SSTRNFNMKNSRBR','iste','rebr','cisterna v'),
 (72448,'cisternae',' c|ci|is|st|te|er|rn|na|ae|e','cist','SSTRN','iste','erna','cisternae'),
 (72449,'cisternal',' c|ci|is|st|te|er|rn|na|al|l','cist','SSTRNL','iste','erna','cisternal');
INSERT INTO `m_spelling_dictionary` VALUES  (72450,'cisternal puncture',' c|ci|is|st|te|er|rn|na|al|l | p|pu|un|nc|ct|tu|ur|re|e','cist','SSTRNLPNKTR','iste','ctur','cisternal'),
 (72451,'cisternal punctures',' c|ci|is|st|te|er|rn|na|al|l | p|pu|un|nc|ct|tu|ur|re|es|s','cist','SSTRNLPNKTRS','iste','ture','cisternal'),
 (72452,'cisternographic',' c|ci|is|st|te|er|rn|no|og|gr|ra|ap|ph|hi|ic|c','cist','SSTRNKRFK','iste','aphi','cisternogr'),
 (72453,'cisternographies',' c|ci|is|st|te|er|rn|no|og|gr|ra|ap|ph|hi|ie|es|s','cist','SSTRNKRFS','iste','phie','cisternogr'),
 (72454,'cisternography',' c|ci|is|st|te|er|rn|no|og|gr|ra|ap|ph|hy|y','cist','SSTRNKRF','iste','raph','cisternogr'),
 (72455,'cisterns',' c|ci|is|st|te|er|rn|ns|s','cist','SSTRNS','iste','tern','cisterns'),
 (72456,'Cisticola brachyptera',' C|Ci|is|st|ti|ic|co|ol|la|a | b|br|ra|ac|ch|hy|yp|pt|te|er|ra|a','Cist','SSTKLBRXPTR','isti','pter','Cisticola'),
 (72457,'cistoran',' c|ci|is|st|to|or|ra|an|n','cist','SSTRN','isto','tora','cistoran'),
 (72458,'cistron',' c|ci|is|st|tr|ro|on|n','cist','SSTRN','istr','stro','cistron');
INSERT INTO `m_spelling_dictionary` VALUES  (72459,'cistronic',' c|ci|is|st|tr|ro|on|ni|ic|c','cist','SSTRNK','istr','roni','cistronic'),
 (72460,'cistrons',' c|ci|is|st|tr|ro|on|ns|s','cist','SSTRNS','istr','tron','cistrons'),
 (72461,'Cistus',' C|Ci|is|st|tu|us|s','Cist','SSTS','istu','istu','Cistus'),
 (72462,'Cistus albidus',' C|Ci|is|st|tu|us|s | a|al|lb|bi|id|du|us|s','Cist','SSTSLBTS','istu','bidu','Cistus alb'),
 (72463,'Cistus creticus',' C|Ci|is|st|tu|us|s | c|cr|re|et|ti|ic|cu|us|s','Cist','SSTSKRTKS','istu','ticu','Cistus cre'),
 (72464,'Cistus incanus',' C|Ci|is|st|tu|us|s | i|in|nc|ca|an|nu|us|s','Cist','SSTSNKNS','istu','canu','Cistus inc'),
 (72465,'Cistus ladaniferus',' C|Ci|is|st|tu|us|s | l|la|ad|da|an|ni|if|fe|er|ru|us|s','Cist','SSTSLTNFRS','istu','feru','Cistus lad'),
 (72466,'Cistus laurifolius',' C|Ci|is|st|tu|us|s | l|la|au|ur|ri|if|fo|ol|li|iu|us|s','Cist','SSTSLRFLS','istu','oliu','Cistus lau'),
 (72467,'Cistus monspeliensis',' C|Ci|is|st|tu|us|s | m|mo|on|ns|sp|pe|el|li|ie|en|ns|si|is|s','Cist','SSTSMNSPLNSS','istu','ensi','Cistus mon'),
 (72468,'Cistus parviflorus',' C|Ci|is|st|tu|us|s | p|pa|ar|rv|vi|if|fl|lo|or|ru|us|s','Cist','SSTSPRFFLRS','istu','loru','Cistus par');
INSERT INTO `m_spelling_dictionary` VALUES  (72469,'Cistus populifolius',' C|Ci|is|st|tu|us|s | p|po|op|pu|ul|li|if|fo|ol|li|iu|us|s','Cist','SSTSPPLFLS','istu','oliu','Cistus pop'),
 (72470,'Cistus salvifolius',' C|Ci|is|st|tu|us|s | s|sa|al|lv|vi|if|fo|ol|li|iu|us|s','Cist','SSTSSLFFLS','istu','oliu','Cistus sal'),
 (72471,'Cistus villosus',' C|Ci|is|st|tu|us|s | v|vi|il|ll|lo|os|su|us|s','Cist','SSTSFLSS','istu','losu','Cistus vil'),
 (72472,'cit',' c|ci|it|t','cit','ST','it','cit','cit'),
 (72473,'cit\'s','','','',NULL,NULL,''),
 (72474,'citalopram',' c|ci|it|ta|al|lo|op|pr|ra|am|m','cita','STLPRM','ital','opra','citalopram'),
 (72475,'Citanest',' C|Ci|it|ta|an|ne|es|st|t','Cita','STNST','itan','anes','Citanest'),
 (72476,'citation',' c|ci|it|ta|at|ti|io|on|n','cita','STXN','itat','atio','citation'),
 (72477,'citations',' c|ci|it|ta|at|ti|io|on|ns|s','cita','STXNS','itat','tion','citations'),
 (72478,'cite',' c|ci|it|te|e','cite','ST','ite','cite','cite'),
 (72479,'cited',' c|ci|it|te|ed|d','cite','STT','ited','cite','cited'),
 (72480,'Citellinema',' C|Ci|it|te|el|ll|li|in|ne|em|ma|a','Cite','STLNM','itel','inem','Citellinem');
INSERT INTO `m_spelling_dictionary` VALUES  (72481,'Citellinema bifurcatum',' C|Ci|it|te|el|ll|li|in|ne|em|ma|a | b|bi|if|fu|ur|rc|ca|at|tu|um|m','Cite','STLNMBFRKTM','itel','catu','Citellinem'),
 (72482,'Citellinema quadrivittati',' C|Ci|it|te|el|ll|li|in|ne|em|ma|a | q|qu|ua|ad|dr|ri|iv|vi|it|tt|ta|at|ti|i','Cite','STLNMKTRFTT','itel','ttat','Citellinem'),
 (72483,'Citellus',' C|Ci|it|te|el|ll|lu|us|s','Cite','STLS','itel','ellu','Citellus'),
 (72484,'Citellus alaschanicus',' C|Ci|it|te|el|ll|lu|us|s | a|al|la|as|sc|ch|ha|an|ni|ic|cu|us|s','Cite','STLSLSXNKS','itel','nicu','Citellus a'),
 (72485,'Citellus major',' C|Ci|it|te|el|ll|lu|us|s | m|ma|aj|jo|or|r','Cite','STLSMJR','itel','majo','Citellus m'),
 (72486,'Citellus undulatus',' C|Ci|it|te|el|ll|lu|us|s | u|un|nd|du|ul|la|at|tu|us|s','Cite','STLSNTLTS','itel','latu','Citellus u'),
 (72487,'Citellus undulatus Pallas',' C|Ci|it|te|el|ll|lu|us|s | u|un|nd|du|ul|la|at|tu|us|s | P|Pa|al|ll|la|as|s','Cite','STLSNTLTSPLS','itel','alla','Citellus u'),
 (72488,'cites',' c|ci|it|te|es|s','cite','STS','ites','cite','cites');
INSERT INTO `m_spelling_dictionary` VALUES  (72489,'Citharichthys',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s','Cith','S0RX0S','itha','hthy','Citharicht'),
 (72490,'Citharichthys arctifrons',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | a|ar|rc|ct|ti|if|fr|ro|on|ns|s','Cith','S0RX0SRKTFRNS','itha','fron','Citharicht'),
 (72491,'Citharichthys arenaceus',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | a|ar|re|en|na|ac|ce|eu|us|s','Cith','S0RX0SRNSS','itha','aceu','Citharicht'),
 (72492,'Citharichthys cornutus',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | c|co|or|rn|nu|ut|tu|us|s','Cith','S0RX0SKRNTS','itha','nutu','Citharicht'),
 (72493,'Citharichthys fragilis',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | f|fr|ra|ag|gi|il|li|is|s','Cith','S0RX0SFRJLS','itha','gili','Citharicht'),
 (72494,'Citharichthys gymnorhinus',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | g|gy|ym|mn|no|or|rh|hi|in|nu|us|s','Cith','S0RX0SJMNRHNS','itha','hinu','Citharicht'),
 (72495,'Citharichthys macrops',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | m|ma|ac|cr|ro|op|ps|s','Cith','S0RX0SMKRPS','itha','crop','Citharicht'),
 (72496,'Citharichthys sordidus',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | s|so|or|rd|di|id|du|us|s','Cith','S0RX0SSRTTS','itha','didu','Citharicht');
INSERT INTO `m_spelling_dictionary` VALUES  (72497,'Citharichthys spilopterus',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | s|sp|pi|il|lo|op|pt|te|er|ru|us|s','Cith','S0RX0SSPLPTRS','itha','teru','Citharicht'),
 (72498,'Citharichthys stigmaeus',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | s|st|ti|ig|gm|ma|ae|eu|us|s','Cith','S0RX0SSTKMS','itha','maeu','Citharicht'),
 (72499,'Citharichthys xanthostigma',' C|Ci|it|th|ha|ar|ri|ic|ch|ht|th|hy|ys|s | x|xa|an|nt|th|ho|os|st|ti|ig|gm|ma|a','Cith','S0RX0SKSN0STKM','itha','tigm','Citharicht'),
 (72500,'citicholine',' c|ci|it|ti|ic|ch|ho|ol|li|in|ne|e','citi','STXLN','itic','olin','citicholin'),
 (72501,'citicholines',' c|ci|it|ti|ic|ch|ho|ol|li|in|ne|es|s','citi','STXLNS','itic','line','citicholin'),
 (72502,'citicoline',' c|ci|it|ti|ic|co|ol|li|in|ne|e','citi','STKLN','itic','olin','citicoline'),
 (72503,'citicolines',' c|ci|it|ti|ic|co|ol|li|in|ne|es|s','citi','STKLNS','itic','line','citicoline'),
 (72504,'cities',' c|ci|it|ti|ie|es|s','citi','STS','itie','itie','cities'),
 (72505,'citing',' c|ci|it|ti|in|ng|g','citi','STNK','itin','itin','citing');
INSERT INTO `m_spelling_dictionary` VALUES  (72506,'citiolone',' c|ci|it|ti|io|ol|lo|on|ne|e','citi','SXLN','itio','olon','citiolone'),
 (72507,'citizen',' c|ci|it|ti|iz|ze|en|n','citi','STSN','itiz','tize','citizen'),
 (72508,'citizenry',' c|ci|it|ti|iz|ze|en|nr|ry|y','citi','STSNR','itiz','zenr','citizenry'),
 (72509,'citizens',' c|ci|it|ti|iz|ze|en|ns|s','citi','STSNS','itiz','izen','citizens'),
 (72510,'citizenship',' c|ci|it|ti|iz|ze|en|ns|sh|hi|ip|p','citi','STSNXP','itiz','nshi','citizenshi'),
 (72511,'citizine',' c|ci|it|ti|iz|zi|in|ne|e','citi','STSN','itiz','izin','citizine'),
 (72512,'citodon',' c|ci|it|to|od|do|on|n','cito','STTN','itod','todo','citodon'),
 (72513,'citogran',' c|ci|it|to|og|gr|ra|an|n','cito','STKRN','itog','ogra','citogran'),
 (72514,'citracal',' c|ci|it|tr|ra|ac|ca|al|l','citr','STRKL','itra','raca','citracal'),
 (72515,'citraconate',' c|ci|it|tr|ra|ac|co|on|na|at|te|e','citr','STRKNT','itra','onat','citraconat'),
 (72516,'citraconic',' c|ci|it|tr|ra|ac|co|on|ni|ic|c','citr','STRKNK','itra','coni','citraconic'),
 (72517,'citraconic acid',' c|ci|it|tr|ra|ac|co|on|ni|ic|c | a|ac|ci|id|d','citr','STRKNKST','itra',' aci','citraconic');
INSERT INTO `m_spelling_dictionary` VALUES  (72518,'citraconic acids',' c|ci|it|tr|ra|ac|co|on|ni|ic|c | a|ac|ci|id|ds|s','citr','STRKNKSTS','itra','acid','citraconic'),
 (72519,'citraconyl',' c|ci|it|tr|ra|ac|co|on|ny|yl|l','citr','STRKNL','itra','cony','citraconyl'),
 (72520,'citraconylation',' c|ci|it|tr|ra|ac|co|on|ny|yl|la|at|ti|io|on|n','citr','STRKNLXN','itra','atio','citraconyl'),
 (72521,'citral',' c|ci|it|tr|ra|al|l','citr','STRL','itra','itra','citral'),
 (72522,'citrals',' c|ci|it|tr|ra|al|ls|s','citr','STRLS','itra','tral','citrals'),
 (72523,'citralva',' c|ci|it|tr|ra|al|lv|va|a','citr','STRLF','itra','ralv','citralva'),
 (72524,'citramalate',' c|ci|it|tr|ra|am|ma|al|la|at|te|e','citr','STRMLT','itra','alat','citramalat'),
 (72525,'citramide',' c|ci|it|tr|ra|am|mi|id|de|e','citr','STRMT','itra','amid','citramide'),
 (72526,'citrange',' c|ci|it|tr|ra|an|ng|ge|e','citr','STRNJ','itra','rang','citrange'),
 (72527,'citranges',' c|ci|it|tr|ra|an|ng|ge|es|s','citr','STRNJS','itra','ange','citranges'),
 (72528,'citrate',' c|ci|it|tr|ra|at|te|e','citr','STRT','itra','trat','citrate');
INSERT INTO `m_spelling_dictionary` VALUES  (72529,'citrate phosphate dextrose',' c|ci|it|tr|ra|at|te|e | p|ph|ho|os|sp|ph|ha|at|te|e | d|de|ex|xt|tr|ro|os|se|e','citr','STRTFSFTTKSTRS','itra','tros','citrate ph'),
 (72530,'citrate synthase',' c|ci|it|tr|ra|at|te|e | s|sy|yn|nt|th|ha|as|se|e','citr','STRTSN0S','itra','thas','citrate sy'),
 (72531,'citrated',' c|ci|it|tr|ra|at|te|ed|d','citr','STRTT','itra','rate','citrated'),
 (72532,'citrated calcium carbimide',' c|ci|it|tr|ra|at|te|ed|d | c|ca|al|lc|ci|iu|um|m | c|ca|ar|rb|bi|im|mi|id|de|e','citr','STRTTKLSMKRBMT','itra','imid','citrated c'),
 (72533,'citrates',' c|ci|it|tr|ra|at|te|es|s','citr','STRTS','itra','rate','citrates'),
 (72534,'citreoviridin',' c|ci|it|tr|re|eo|ov|vi|ir|ri|id|di|in|n','citr','STRFRTN','itre','ridi','citreoviri'),
 (72535,'citric',' c|ci|it|tr|ri|ic|c','citr','STRK','itri','itri','citric'),
 (72536,'citric acid',' c|ci|it|tr|ri|ic|c | a|ac|ci|id|d','citr','STRKST','itri',' aci','citric aci'),
 (72537,'citric acid cycle',' c|ci|it|tr|ri|ic|c | a|ac|ci|id|d | c|cy|yc|cl|le|e','citr','STRKSTSKL','itri','cycl','citric aci'),
 (72538,'citric acid cycles',' c|ci|it|tr|ri|ic|c | a|ac|ci|id|d | c|cy|yc|cl|le|es|s','citr','STRKSTSKLS','itri','ycle','citric aci');
INSERT INTO `m_spelling_dictionary` VALUES  (72539,'citric acids',' c|ci|it|tr|ri|ic|c | a|ac|ci|id|ds|s','citr','STRKSTS','itri','acid','citric aci'),
 (72540,'citridinic',' c|ci|it|tr|ri|id|di|in|ni|ic|c','citr','STRTNK','itri','dini','citridinic'),
 (72541,'citridinic acid',' c|ci|it|tr|ri|id|di|in|ni|ic|c | a|ac|ci|id|d','citr','STRTNKST','itri',' aci','citridinic'),
 (72542,'citrin',' c|ci|it|tr|ri|in|n','citr','STRN','itri','itri','citrin'),
 (72543,'citrine',' c|ci|it|tr|ri|in|ne|e','citr','STRN','itri','trin','citrine'),
 (72544,'citrines',' c|ci|it|tr|ri|in|ne|es|s','citr','STRNS','itri','rine','citrines'),
 (72545,'citrinin',' c|ci|it|tr|ri|in|ni|in|n','citr','STRNN','itri','rini','citrinin'),
 (72546,'citrinins',' c|ci|it|tr|ri|in|ni|in|ns|s','citr','STRNNS','itri','inin','citrinins'),
 (72547,'Citrobacter',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r','Citr','STRBKTR','itro','acte','Citrobacte'),
 (72548,'Citrobacter amalonaticus',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r | a|am|ma|al|lo|on|na|at|ti|ic|cu|us|s','Citr','STRBKTRMLNTKS','itro','ticu','Citrobacte'),
 (72549,'Citrobacter braakii',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r | b|br|ra|aa|ak|ki|ii|i','Citr','STRBKTRBRK','itro','aaki','Citrobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (72550,'Citrobacter diversus',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r | d|di|iv|ve|er|rs|su|us|s','Citr','STRBKTRTFRSS','itro','ersu','Citrobacte'),
 (72551,'Citrobacter freundii',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r | f|fr|re|eu|un|nd|di|ii|i','Citr','STRBKTRFRNT','itro','undi','Citrobacte'),
 (72552,'Citrobacter intermedius',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Citr','STRBKTRNTRMTS','itro','ediu','Citrobacte'),
 (72553,'Citrobacter sedlakii',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r | s|se|ed|dl|la|ak|ki|ii|i','Citr','STRBKTRSTLK','itro','laki','Citrobacte'),
 (72554,'Citrobacter youngae',' C|Ci|it|tr|ro|ob|ba|ac|ct|te|er|r | y|yo|ou|un|ng|ga|ae|e','Citr','STRBKTRYNK','itro','unga','Citrobacte'),
 (72555,'citroglucophosphate',' c|ci|it|tr|ro|og|gl|lu|uc|co|op|ph|ho|os|sp|ph|ha|at|te|e','citr','STRKLKFSFT','itro','phat','citrogluco'),
 (72556,'Citromicrobium',' C|Ci|it|tr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m','Citr','STRMKRBM','itro','obiu','Citromicro'),
 (72557,'Citromicrobium bathoceanense',' C|Ci|it|tr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | b|ba|at|th|ho|oc|ce|ea|an|ne|en|ns|se|e','Citr','STRMKRBMB0SNNS','itro','nens','Citromicro');
INSERT INTO `m_spelling_dictionary` VALUES  (72558,'Citromyces',' C|Ci|it|tr|ro|om|my|yc|ce|es|s','Citr','STRMSS','itro','myce','Citromyces'),
 (72559,'Citromyces metritensis',' C|Ci|it|tr|ro|om|my|yc|ce|es|s | m|me|et|tr|ri|it|te|en|ns|si|is|s','Citr','STRMSSMTRTNSS','itro','ensi','Citromyces'),
 (72560,'citromycetin',' c|ci|it|tr|ro|om|my|yc|ce|et|ti|in|n','citr','STRMSTN','itro','ceti','citromycet'),
 (72561,'citromycin',' c|ci|it|tr|ro|om|my|yc|ci|in|n','citr','STRMSN','itro','myci','citromycin'),
 (72562,'citron',' c|ci|it|tr|ro|on|n','citr','STRN','itro','itro','citron'),
 (72563,'citronella',' c|ci|it|tr|ro|on|ne|el|ll|la|a','citr','STRNL','itro','nell','citronella'),
 (72564,'citronella oil',' c|ci|it|tr|ro|on|ne|el|ll|la|a | o|oi|il|l','citr','STRNLL','itro','a oi','citronella'),
 (72565,'citronellal',' c|ci|it|tr|ro|on|ne|el|ll|la|al|l','citr','STRNLL','itro','ella','citronella'),
 (72566,'citronellol',' c|ci|it|tr|ro|on|ne|el|ll|lo|ol|l','citr','STRNLL','itro','ello','citronello'),
 (72567,'citronellols',' c|ci|it|tr|ro|on|ne|el|ll|lo|ol|ls|s','citr','STRNLLS','itro','llol','citronello');
INSERT INTO `m_spelling_dictionary` VALUES  (72568,'citrons',' c|ci|it|tr|ro|on|ns|s','citr','STRNS','itro','tron','citrons'),
 (72569,'citropten',' c|ci|it|tr|ro|op|pt|te|en|n','citr','STRPTN','itro','opte','citropten'),
 (72570,'citroptene',' c|ci|it|tr|ro|op|pt|te|en|ne|e','citr','STRPTN','itro','pten','citroptene'),
 (72571,'citroptenes',' c|ci|it|tr|ro|op|pt|te|en|ne|es|s','citr','STRPTNS','itro','tene','citroptene'),
 (72572,'citroptens',' c|ci|it|tr|ro|op|pt|te|en|ns|s','citr','STRPTNS','itro','pten','citroptens'),
 (72573,'citrous',' c|ci|it|tr|ro|ou|us|s','citr','STRS','itro','trou','citrous'),
 (72574,'citrous fruit',' c|ci|it|tr|ro|ou|us|s | f|fr|ru|ui|it|t','citr','STRSFRT','itro','frui','citrous fr'),
 (72575,'citrous fruits',' c|ci|it|tr|ro|ou|us|s | f|fr|ru|ui|it|ts|s','citr','STRSFRTS','itro','ruit','citrous fr'),
 (72576,'citrouses',' c|ci|it|tr|ro|ou|us|se|es|s','citr','STRSS','itro','ouse','citrouses'),
 (72577,'citrovorum',' c|ci|it|tr|ro|ov|vo|or|ru|um|m','citr','STRFRM','itro','voru','citrovorum'),
 (72578,'citrovorum factor',' c|ci|it|tr|ro|ov|vo|or|ru|um|m | f|fa|ac|ct|to|or|r','citr','STRFRMFKTR','itro','acto','citrovorum');
INSERT INTO `m_spelling_dictionary` VALUES  (72579,'citrovorum factors',' c|ci|it|tr|ro|ov|vo|or|ru|um|m | f|fa|ac|ct|to|or|rs|s','citr','STRFRMFKTRS','itro','ctor','citrovorum'),
 (72580,'citroxain',' c|ci|it|tr|ro|ox|xa|ai|in|n','citr','STRKSN','itro','oxai','citroxain'),
 (72581,'Citrucel',' C|Ci|it|tr|ru|uc|ce|el|l','Citr','STRSL','itru','ruce','Citrucel'),
 (72582,'citrullinaemia',' c|ci|it|tr|ru|ul|ll|li|in|na|ae|em|mi|ia|a','citr','STRLNM','itru','aemi','citrullina'),
 (72583,'citrullinase',' c|ci|it|tr|ru|ul|ll|li|in|na|as|se|e','citr','STRLNS','itru','inas','citrullina'),
 (72584,'citrullinated',' c|ci|it|tr|ru|ul|ll|li|in|na|at|te|ed|d','citr','STRLNTT','itru','nate','citrullina'),
 (72585,'citrulline',' c|ci|it|tr|ru|ul|ll|li|in|ne|e','citr','STRLN','itru','llin','citrulline'),
 (72586,'citrullinemia',' c|ci|it|tr|ru|ul|ll|li|in|ne|em|mi|ia|a','citr','STRLNM','itru','nemi','citrulline'),
 (72587,'citrullinuria',' c|ci|it|tr|ru|ul|ll|li|in|nu|ur|ri|ia|a','citr','STRLNR','itru','nuri','citrullinu'),
 (72588,'Citrullus',' C|Ci|it|tr|ru|ul|ll|lu|us|s','Citr','STRLS','itru','ullu','Citrullus');
INSERT INTO `m_spelling_dictionary` VALUES  (72589,'Citrullus colocynthis',' C|Ci|it|tr|ru|ul|ll|lu|us|s | c|co|ol|lo|oc|cy|yn|nt|th|hi|is|s','Citr','STRLSKLSN0S','itru','nthi','Citrullus'),
 (72590,'Citrullus lanatus',' C|Ci|it|tr|ru|ul|ll|lu|us|s | l|la|an|na|at|tu|us|s','Citr','STRLSLNTS','itru','natu','Citrullus'),
 (72591,'Citrullus vulgaris',' C|Ci|it|tr|ru|ul|ll|lu|us|s | v|vu|ul|lg|ga|ar|ri|is|s','Citr','STRLSFLKRS','itru','gari','Citrullus'),
 (72592,'citrus',' c|ci|it|tr|ru|us|s','citr','STRS','itru','itru','citrus'),
 (72593,'Citrus aurantium',' C|Ci|it|tr|ru|us|s | a|au|ur|ra|an|nt|ti|iu|um|m','Citr','STRSRNTM','itru','ntiu','Citrus aur'),
 (72594,'Citrus decumana',' C|Ci|it|tr|ru|us|s | d|de|ec|cu|um|ma|an|na|a','Citr','STRSTKMN','itru','uman','Citrus dec'),
 (72595,'Citrus depressa',' C|Ci|it|tr|ru|us|s | d|de|ep|pr|re|es|ss|sa|a','Citr','STRSTPRS','itru','ress','Citrus dep'),
 (72596,'citrus fruit',' c|ci|it|tr|ru|us|s | f|fr|ru|ui|it|t','citr','STRSFRT','itru','frui','citrus fru'),
 (72597,'citrus fruits',' c|ci|it|tr|ru|us|s | f|fr|ru|ui|it|ts|s','citr','STRSFRTS','itru','ruit','citrus fru');
INSERT INTO `m_spelling_dictionary` VALUES  (72598,'Citrus iyo',' C|Ci|it|tr|ru|us|s | i|iy|yo|o','Citr','STRSY','itru','s iy','Citrus iyo'),
 (72599,'Citrus kinokuni',' C|Ci|it|tr|ru|us|s | k|ki|in|no|ok|ku|un|ni|i','Citr','STRSKNKN','itru','okun','Citrus kin'),
 (72600,'Citrus limon',' C|Ci|it|tr|ru|us|s | l|li|im|mo|on|n','Citr','STRSLMN','itru','limo','Citrus lim'),
 (72601,'Citrus madurensis',' C|Ci|it|tr|ru|us|s | m|ma|ad|du|ur|re|en|ns|si|is|s','Citr','STRSMTRNSS','itru','ensi','Citrus mad'),
 (72602,'Citrus natsudaidai',' C|Ci|it|tr|ru|us|s | n|na|at|ts|su|ud|da|ai|id|da|ai|i','Citr','STRSNTSTT','itru','aida','Citrus nat'),
 (72603,'Citrus nobilis',' C|Ci|it|tr|ru|us|s | n|no|ob|bi|il|li|is|s','Citr','STRSNBLS','itru','bili','Citrus nob'),
 (72604,'Citrus paradis',' C|Ci|it|tr|ru|us|s | p|pa|ar|ra|ad|di|is|s','Citr','STRSPRTS','itru','radi','Citrus par'),
 (72605,'Citrus reticulata',' C|Ci|it|tr|ru|us|s | r|re|et|ti|ic|cu|ul|la|at|ta|a','Citr','STRSRTKLT','itru','ulat','Citrus ret'),
 (72606,'Citrus sinensis',' C|Ci|it|tr|ru|us|s | s|si|in|ne|en|ns|si|is|s','Citr','STRSSNNSS','itru','ensi','Citrus sin');
INSERT INTO `m_spelling_dictionary` VALUES  (72607,'Citrus tangerinia',' C|Ci|it|tr|ru|us|s | t|ta|an|ng|ge|er|ri|in|ni|ia|a','Citr','STRSTNJRN','itru','rini','Citrus tan'),
 (72608,'Citrus trifoliata',' C|Ci|it|tr|ru|us|s | t|tr|ri|if|fo|ol|li|ia|at|ta|a','Citr','STRSTRFLT','itru','liat','Citrus tri'),
 (72609,'Citrus unshiu',' C|Ci|it|tr|ru|us|s | u|un|ns|sh|hi|iu|u','Citr','STRSNX','itru','nshi','Citrus uns'),
 (72610,'citruses',' c|ci|it|tr|ru|us|se|es|s','citr','STRSS','itru','ruse','citruses'),
 (72611,'citryl-CoA',' c|ci|it|tr|ry|yl|l-|-C|Co|oA|A','citr','STRLK','itry','l-Co','citryl-CoA'),
 (72612,'citryl-coenzyme A',' c|ci|it|tr|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','citr','STRLKNSM','itry','yme','citryl-coe'),
 (72613,'cits',' c|ci|it|ts|s','cits','STS','its','cits','cits'),
 (72614,'Cittataenia denticulata',' C|Ci|it|tt|ta|at|ta|ae|en|ni|ia|a | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Citt','STTNTNTKLT','itta','ulat','Cittataeni'),
 (72615,'Cittotaenia',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a','Citt','STTN','itto','aeni','Cittotaeni'),
 (72616,'Cittotaenia ctenoides',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a | c|ct|te|en|no|oi|id|de|es|s','Citt','STTNKTNTS','itto','oide','Cittotaeni');
INSERT INTO `m_spelling_dictionary` VALUES  (72617,'Cittotaenia denticulata',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Citt','STTNTNTKLT','itto','ulat','Cittotaeni'),
 (72618,'Cittotaenia pectinata',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a | p|pe|ec|ct|ti|in|na|at|ta|a','Citt','STTNPKTNT','itto','inat','Cittotaeni'),
 (72619,'Cittotaenia quadrata',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a | q|qu|ua|ad|dr|ra|at|ta|a','Citt','STTNKTRT','itto','drat','Cittotaeni'),
 (72620,'Cittotaenia tachyglossi',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a | t|ta|ac|ch|hy|yg|gl|lo|os|ss|si|i','Citt','STTNTXKLS','itto','loss','Cittotaeni'),
 (72621,'Cittotaenia variabilis',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Citt','STTNFRBLS','itto','bili','Cittotaeni'),
 (72622,'Cittotaenia viscaciae',' C|Ci|it|tt|to|ot|ta|ae|en|ni|ia|a | v|vi|is|sc|ca|ac|ci|ia|ae|e','Citt','STTNFSKX','itto','acia','Cittotaeni'),
 (72623,'city',' c|ci|it|ty|y','city','ST','ity','city','city'),
 (72624,'city planning',' c|ci|it|ty|y | p|pl|la|an|nn|ni|in|ng|g','city','STPLNNK','ity','nnin','city plann');
INSERT INTO `m_spelling_dictionary` VALUES  (72625,'city-wide',' c|ci|it|ty|y-|-w|wi|id|de|e','city','STWT','ity-','-wid','city-wide'),
 (72626,'citywide',' c|ci|it|ty|yw|wi|id|de|e','city','STWT','ityw','ywid','citywide'),
 (72627,'Civatte',' C|Ci|iv|va|at|tt|te|e','Civa','SFT','ivat','vatt','Civatte'),
 (72628,'Civattes',' C|Ci|iv|va|at|tt|te|es|s','Civa','SFTS','ivat','atte','Civattes'),
 (72629,'civet',' c|ci|iv|ve|et|t','cive','SFT','ivet','cive','civet'),
 (72630,'civet cat',' c|ci|iv|ve|et|t | c|ca|at|t','cive','SFTKT','ivet','t ca','civet cat'),
 (72631,'civet cats',' c|ci|iv|ve|et|t | c|ca|at|ts|s','cive','SFTKTS','ivet',' cat','civet cats'),
 (72632,'civetone',' c|ci|iv|ve|et|to|on|ne|e','cive','SFTN','ivet','eton','civetone'),
 (72633,'civets',' c|ci|iv|ve|et|ts|s','cive','SFTS','ivet','ivet','civets'),
 (72634,'civic',' c|ci|iv|vi|ic|c','civi','SFK','ivic','civi','civic'),
 (72635,'civics',' c|ci|iv|vi|ic|cs|s','civi','SFKS','ivic','ivic','civics'),
 (72636,'civil',' c|ci|iv|vi|il|l','civi','SFL','ivil','civi','civil'),
 (72637,'civil disobedience',' c|ci|iv|vi|il|l | d|di|is|so|ob|be|ed|di|ie|en|nc|ce|e','civi','SFLTSBTNS','ivil','ienc','civil diso');
INSERT INTO `m_spelling_dictionary` VALUES  (72638,'civil law',' c|ci|iv|vi|il|l | l|la|aw|w','civi','SFLL','ivil','l la','civil law'),
 (72639,'civilian',' c|ci|iv|vi|il|li|ia|an|n','civi','SFLN','ivil','ilia','civilian'),
 (72640,'civilians',' c|ci|iv|vi|il|li|ia|an|ns|s','civi','SFLNS','ivil','lian','civilians'),
 (72641,'civilisation',' c|ci|iv|vi|il|li|is|sa|at|ti|io|on|n','civi','SFLSXN','ivil','atio','civilisati'),
 (72642,'civilisations',' c|ci|iv|vi|il|li|is|sa|at|ti|io|on|ns|s','civi','SFLSXNS','ivil','tion','civilisati'),
 (72643,'civilise',' c|ci|iv|vi|il|li|is|se|e','civi','SFLS','ivil','ilis','civilise'),
 (72644,'civilised',' c|ci|iv|vi|il|li|is|se|ed|d','civi','SFLST','ivil','lise','civilised'),
 (72645,'civilises',' c|ci|iv|vi|il|li|is|se|es|s','civi','SFLSS','ivil','lise','civilises'),
 (72646,'civilising',' c|ci|iv|vi|il|li|is|si|in|ng|g','civi','SFLSNK','ivil','isin','civilising'),
 (72647,'civilities',' c|ci|iv|vi|il|li|it|ti|ie|es|s','civi','SFLTS','ivil','itie','civilities'),
 (72648,'civility',' c|ci|iv|vi|il|li|it|ty|y','civi','SFLT','ivil','ilit','civility');
INSERT INTO `m_spelling_dictionary` VALUES  (72649,'civilization',' c|ci|iv|vi|il|li|iz|za|at|ti|io|on|n','civi','SFLSXN','ivil','atio','civilizati'),
 (72650,'civilizations',' c|ci|iv|vi|il|li|iz|za|at|ti|io|on|ns|s','civi','SFLSXNS','ivil','tion','civilizati'),
 (72651,'civilize',' c|ci|iv|vi|il|li|iz|ze|e','civi','SFLS','ivil','iliz','civilize'),
 (72652,'civilized',' c|ci|iv|vi|il|li|iz|ze|ed|d','civi','SFLST','ivil','lize','civilized'),
 (72653,'civilizes',' c|ci|iv|vi|il|li|iz|ze|es|s','civi','SFLSS','ivil','lize','civilizes'),
 (72654,'civilizing',' c|ci|iv|vi|il|li|iz|zi|in|ng|g','civi','SFLSNK','ivil','izin','civilizing'),
 (72655,'civiller',' c|ci|iv|vi|il|ll|le|er|r','civi','SFLR','ivil','ille','civiller'),
 (72656,'civillest',' c|ci|iv|vi|il|ll|le|es|st|t','civi','SFLST','ivil','lles','civillest'),
 (72657,'civilly',' c|ci|iv|vi|il|ll|ly|y','civi','SFL','ivil','vill','civilly'),
 (72658,'Civinini\'s canal','','','',NULL,NULL,''),
 (72659,'Civinini\'s canals','','','',NULL,NULL,''),
 (72660,'CIWA',' C|CI|IW|WA|A','CIWA','SW','IWA','CIWA','CIWA');
INSERT INTO `m_spelling_dictionary` VALUES  (72661,'ciwujia',' c|ci|iw|wu|uj|ji|ia|a','ciwu','SWJ','iwuj','wuji','ciwujia'),
 (72662,'Cixiidae',' C|Ci|ix|xi|ii|id|da|ae|e','Cixi','SKST','ixii','iida','Cixiidae'),
 (72663,'CJD',' C|CJ|JD|D','CJD','KJT','JD','CJD','CJD'),
 (72664,'CK',' C|CK|K','CK','K','K','CK','CK'),
 (72665,'CK\'s','','','',NULL,NULL,''),
 (72666,'CKLiK',' C|CK|KL|Li|iK|K','CKLi','KLK','KLiK','CKLi','CKLiK'),
 (72667,'CKs',' C|CK|Ks|s','CKs','KS','Ks','CKs','CKs'),
 (72668,'CL',' C|CL|L','CL','KL','L','CL','CL'),
 (72669,'CL\'s','','','',NULL,NULL,''),
 (72670,'Cl-AP',' C|Cl|l-|-A|AP|P','Cl-A','KLP','l-AP','Cl-A','Cl-AP'),
 (72671,'Cl-AP\'s','','','',NULL,NULL,''),
 (72672,'Cl-APs',' C|Cl|l-|-A|AP|Ps|s','Cl-A','KLPS','l-AP','l-AP','Cl-APs'),
 (72673,'Cl. bifermentans',' C|Cl|l.|. | b|bi|if|fe|er|rm|me|en|nt|ta|an|ns|s','Cl.','KLBFRMNTNS','l. b','ntan','Cl. biferm'),
 (72674,'Cl. feseri',' C|Cl|l.|. | f|fe|es|se|er|ri|i','Cl.','KLFSR','l. f','eser','Cl. feseri'),
 (72675,'Cl. oedematiens',' C|Cl|l.|. | o|oe|ed|de|em|ma|at|ti|ie|en|ns|s','Cl.','KLTMTNS','l. o','tien','Cl. oedema'),
 (72676,'CLA',' C|CL|LA|A','CLA','KL','LA','CLA','CLA');
INSERT INTO `m_spelling_dictionary` VALUES  (72677,'CLA\'s','','','',NULL,NULL,''),
 (72678,'clack',' c|cl|la|ac|ck|k','clac','KLK','lack','clac','clack'),
 (72679,'clacked',' c|cl|la|ac|ck|ke|ed|d','clac','KLKT','lack','acke','clacked'),
 (72680,'clacking',' c|cl|la|ac|ck|ki|in|ng|g','clac','KLKNK','lack','ckin','clacking'),
 (72681,'clacks',' c|cl|la|ac|ck|ks|s','clac','KLKS','lack','lack','clacks'),
 (72682,'clad',' c|cl|la|ad|d','clad','KLT','lad','clad','clad'),
 (72683,'cladded',' c|cl|la|ad|dd|de|ed|d','clad','KLTT','ladd','adde','cladded'),
 (72684,'cladding',' c|cl|la|ad|dd|di|in|ng|g','clad','KLTNK','ladd','ddin','cladding'),
 (72685,'clade',' c|cl|la|ad|de|e','clad','KLT','lade','clad','clade'),
 (72686,'clades',' c|cl|la|ad|de|es|s','clad','KLTS','lade','lade','clades'),
 (72687,'cladinose',' c|cl|la|ad|di|in|no|os|se|e','clad','KLTNS','ladi','inos','cladinose'),
 (72688,'cladistic',' c|cl|la|ad|di|is|st|ti|ic|c','clad','KLTSTK','ladi','isti','cladistic'),
 (72689,'cladistically',' c|cl|la|ad|di|is|st|ti|ic|ca|al|ll|ly|y','clad','KLTSTKL','ladi','call','cladistica'),
 (72690,'cladistics',' c|cl|la|ad|di|is|st|ti|ic|cs|s','clad','KLTSTKS','ladi','stic','cladistics');
INSERT INTO `m_spelling_dictionary` VALUES  (72691,'Clado\'s anastomoses','','','',NULL,NULL,''),
 (72692,'Clado\'s anastomosis','','','',NULL,NULL,''),
 (72693,'Cladobotryum',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m','Clad','KLTBTRYM','lado','tryu','Cladobotry'),
 (72694,'Cladobotryum apiculatum',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | a|ap|pi|ic|cu|ul|la|at|tu|um|m','Clad','KLTBTRYMPKLTM','lado','latu','Cladobotry'),
 (72695,'Cladobotryum asterophorum',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | a|as|st|te|er|ro|op|ph|ho|or|ru|um|m','Clad','KLTBTRYMSTRFRM','lado','horu','Cladobotry'),
 (72696,'Cladobotryum dendroides',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | d|de|en|nd|dr|ro|oi|id|de|es|s','Clad','KLTBTRYMTNTRTS','lado','oide','Cladobotry'),
 (72697,'Cladobotryum gracile',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | g|gr|ra|ac|ci|il|le|e','Clad','KLTBTRYMKRSL','lado','acil','Cladobotry'),
 (72698,'Cladobotryum obclavatum',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | o|ob|bc|cl|la|av|va|at|tu|um|m','Clad','KLTBTRYMBKLFTM','lado','vatu','Cladobotry'),
 (72699,'Cladobotryum penicillatum',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | p|pe|en|ni|ic|ci|il|ll|la|at|tu|um|m','Clad','KLTBTRYMPNSLTM','lado','latu','Cladobotry');
INSERT INTO `m_spelling_dictionary` VALUES  (72700,'Cladobotryum rubrobrunnescens',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | r|ru|ub|br|ro|ob|br|ru|un|nn|ne|es|sc|ce|en|ns|s','Clad','KLTBTRYMRBRBRNSNS','lado','scen','Cladobotry'),
 (72701,'Cladobotryum stereicola',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | s|st|te|er|re|ei|ic|co|ol|la|a','Clad','KLTBTRYMSTRKL','lado','icol','Cladobotry'),
 (72702,'Cladobotryum varium',' C|Cl|la|ad|do|ob|bo|ot|tr|ry|yu|um|m | v|va|ar|ri|iu|um|m','Clad','KLTBTRYMFRM','lado','ariu','Cladobotry'),
 (72703,'Cladocera',' C|Cl|la|ad|do|oc|ce|er|ra|a','Clad','KLTSR','lado','ocer','Cladocera'),
 (72704,'cladoceran',' c|cl|la|ad|do|oc|ce|er|ra|an|n','clad','KLTSRN','lado','cera','cladoceran'),
 (72705,'cladocerans',' c|cl|la|ad|do|oc|ce|er|ra|an|ns|s','clad','KLTSRNS','lado','eran','cladoceran'),
 (72706,'cladogeneses',' c|cl|la|ad|do|og|ge|en|ne|es|se|es|s','clad','KLTJNSS','lado','nese','cladogenes'),
 (72707,'cladogenesis',' c|cl|la|ad|do|og|ge|en|ne|es|si|is|s','clad','KLTJNSS','lado','nesi','cladogenes'),
 (72708,'cladogenetic',' c|cl|la|ad|do|og|ge|en|ne|et|ti|ic|c','clad','KLTJNTK','lado','neti','cladogenet');
INSERT INTO `m_spelling_dictionary` VALUES  (72709,'cladogeneticer',' c|cl|la|ad|do|og|ge|en|ne|et|ti|ic|ce|er|r','clad','KLTJNTSR','lado','tice','cladogenet'),
 (72710,'cladogeneticest',' c|cl|la|ad|do|og|ge|en|ne|et|ti|ic|ce|es|st|t','clad','KLTJNTSST','lado','ices','cladogenet'),
 (72711,'cladogram',' c|cl|la|ad|do|og|gr|ra|am|m','clad','KLTKRM','lado','ogra','cladogram'),
 (72712,'cladograms',' c|cl|la|ad|do|og|gr|ra|am|ms|s','clad','KLTKRMS','lado','gram','cladograms'),
 (72713,'Cladolabes',' C|Cl|la|ad|do|ol|la|ab|be|es|s','Clad','KLTLBS','lado','labe','Cladolabes'),
 (72714,'Cladolabes bifurcatus',' C|Cl|la|ad|do|ol|la|ab|be|es|s | b|bi|if|fu|ur|rc|ca|at|tu|us|s','Clad','KLTLBSBFRKTS','lado','catu','Cladolabes'),
 (72715,'Cladonia',' C|Cl|la|ad|do|on|ni|ia|a','Clad','KLTN','lado','doni','Cladonia'),
 (72716,'Cladonia alpestris',' C|Cl|la|ad|do|on|ni|ia|a | a|al|lp|pe|es|st|tr|ri|is|s','Clad','KLTNLPSTRS','lado','stri','Cladonia a'),
 (72717,'Cladonia arbuscula',' C|Cl|la|ad|do|on|ni|ia|a | a|ar|rb|bu|us|sc|cu|ul|la|a','Clad','KLTNRBSKL','lado','scul','Cladonia a'),
 (72718,'Cladonia bellidiflora',' C|Cl|la|ad|do|on|ni|ia|a | b|be|el|ll|li|id|di|if|fl|lo|or|ra|a','Clad','KLTNBLTFLR','lado','flor','Cladonia b');
INSERT INTO `m_spelling_dictionary` VALUES  (72719,'Cladonia boryi',' C|Cl|la|ad|do|on|ni|ia|a | b|bo|or|ry|yi|i','Clad','KLTNBRY','lado','bory','Cladonia b'),
 (72720,'Cladonia chlorophaea',' C|Cl|la|ad|do|on|ni|ia|a | c|ch|hl|lo|or|ro|op|ph|ha|ae|ea|a','Clad','KLTNXLRF','lado','phae','Cladonia c'),
 (72721,'Cladonia clathrata',' C|Cl|la|ad|do|on|ni|ia|a | c|cl|la|at|th|hr|ra|at|ta|a','Clad','KLTNKL0RT','lado','hrat','Cladonia c'),
 (72722,'Cladonia connexa',' C|Cl|la|ad|do|on|ni|ia|a | c|co|on|nn|ne|ex|xa|a','Clad','KLTNKNKS','lado','nnex','Cladonia c'),
 (72723,'Cladonia convoluta',' C|Cl|la|ad|do|on|ni|ia|a | c|co|on|nv|vo|ol|lu|ut|ta|a','Clad','KLTNKNFLT','lado','olut','Cladonia c'),
 (72724,'Cladonia crispatula',' C|Cl|la|ad|do|on|ni|ia|a | c|cr|ri|is|sp|pa|at|tu|ul|la|a','Clad','KLTNKRSPTL','lado','atul','Cladonia c'),
 (72725,'Cladonia deformis',' C|Cl|la|ad|do|on|ni|ia|a | d|de|ef|fo|or|rm|mi|is|s','Clad','KLTNTFRMS','lado','ormi','Cladonia d'),
 (72726,'Cladonia diversa',' C|Cl|la|ad|do|on|ni|ia|a | d|di|iv|ve|er|rs|sa|a','Clad','KLTNTFRS','lado','vers','Cladonia d'),
 (72727,'Cladonia furcata',' C|Cl|la|ad|do|on|ni|ia|a | f|fu|ur|rc|ca|at|ta|a','Clad','KLTNFRKT','lado','rcat','Cladonia f');
INSERT INTO `m_spelling_dictionary` VALUES  (72728,'Cladonia gracilis',' C|Cl|la|ad|do|on|ni|ia|a | g|gr|ra|ac|ci|il|li|is|s','Clad','KLTNKRSLS','lado','cili','Cladonia g'),
 (72729,'Cladonia grayi',' C|Cl|la|ad|do|on|ni|ia|a | g|gr|ra|ay|yi|i','Clad','KLTNKRY','lado','gray','Cladonia g'),
 (72730,'Cladonia ibitipocae',' C|Cl|la|ad|do|on|ni|ia|a | i|ib|bi|it|ti|ip|po|oc|ca|ae|e','Clad','KLTNBTPK','lado','poca','Cladonia i'),
 (72731,'Cladonia imperialis',' C|Cl|la|ad|do|on|ni|ia|a | i|im|mp|pe|er|ri|ia|al|li|is|s','Clad','KLTNMPRLS','lado','iali','Cladonia i'),
 (72732,'Cladonia merochlorophaea',' C|Cl|la|ad|do|on|ni|ia|a | m|me|er|ro|oc|ch|hl|lo|or|ro|op|ph|ha|ae|ea|a','Clad','KLTNMRXLRF','lado','phae','Cladonia m'),
 (72733,'Cladonia miniata',' C|Cl|la|ad|do|on|ni|ia|a | m|mi|in|ni|ia|at|ta|a','Clad','KLTNMNT','lado','niat','Cladonia m'),
 (72734,'Cladonia penicillata',' C|Cl|la|ad|do|on|ni|ia|a | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Clad','KLTNPNSLT','lado','llat','Cladonia p'),
 (72735,'Cladonia rangiferina',' C|Cl|la|ad|do|on|ni|ia|a | r|ra|an|ng|gi|if|fe|er|ri|in|na|a','Clad','KLTNRNJFRN','lado','erin','Cladonia r'),
 (72736,'Cladonia salmonea',' C|Cl|la|ad|do|on|ni|ia|a | s|sa|al|lm|mo|on|ne|ea|a','Clad','KLTNSLMN','lado','mone','Cladonia s');
INSERT INTO `m_spelling_dictionary` VALUES  (72737,'Cladonia signata',' C|Cl|la|ad|do|on|ni|ia|a | s|si|ig|gn|na|at|ta|a','Clad','KLTNSKNT','lado','gnat','Cladonia s'),
 (72738,'Cladonia stellaris',' C|Cl|la|ad|do|on|ni|ia|a | s|st|te|el|ll|la|ar|ri|is|s','Clad','KLTNSTLRS','lado','lari','Cladonia s'),
 (72739,'Cladonia subcervicornis',' C|Cl|la|ad|do|on|ni|ia|a | s|su|ub|bc|ce|er|rv|vi|ic|co|or|rn|ni|is|s','Clad','KLTNSBSRFKRNS','lado','orni','Cladonia s'),
 (72740,'Cladonia substellata',' C|Cl|la|ad|do|on|ni|ia|a | s|su|ub|bs|st|te|el|ll|la|at|ta|a','Clad','KLTNSBSTLT','lado','llat','Cladonia s'),
 (72741,'Cladonia sulphurina',' C|Cl|la|ad|do|on|ni|ia|a | s|su|ul|lp|ph|hu|ur|ri|in|na|a','Clad','KLTNSLFRN','lado','urin','Cladonia s'),
 (72742,'Cladonia uncialis',' C|Cl|la|ad|do|on|ni|ia|a | u|un|nc|ci|ia|al|li|is|s','Clad','KLTNNXLS','lado','iali','Cladonia u'),
 (72743,'Cladoniaceae',' C|Cl|la|ad|do|on|ni|ia|ac|ce|ea|ae|e','Clad','KLTNS','lado','acea','Cladoniace'),
 (72744,'Cladophialophora',' C|Cl|la|ad|do|op|ph|hi|ia|al|lo|op|ph|ho|or|ra|a','Clad','KLTFLFR','lado','phor','Cladophial'),
 (72745,'Cladophialophora ajelloi',' C|Cl|la|ad|do|op|ph|hi|ia|al|lo|op|ph|ho|or|ra|a | a|aj|je|el|ll|lo|oi|i','Clad','KLTFLFRJL','lado','ello','Cladophial');
INSERT INTO `m_spelling_dictionary` VALUES  (72746,'Cladophialophora bantiana',' C|Cl|la|ad|do|op|ph|hi|ia|al|lo|op|ph|ho|or|ra|a | b|ba|an|nt|ti|ia|an|na|a','Clad','KLTFLFRBNXN','lado','tian','Cladophial'),
 (72747,'Cladophialophora carrionii',' C|Cl|la|ad|do|op|ph|hi|ia|al|lo|op|ph|ho|or|ra|a | c|ca|ar|rr|ri|io|on|ni|ii|i','Clad','KLTFLFRKRN','lado','ioni','Cladophial'),
 (72748,'Cladophora',' C|Cl|la|ad|do|op|ph|ho|or|ra|a','Clad','KLTFR','lado','phor','Cladophora'),
 (72749,'Cladophora albida',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | a|al|lb|bi|id|da|a','Clad','KLTFRLBT','lado','lbid','Cladophora'),
 (72750,'Cladophora catenata',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | c|ca|at|te|en|na|at|ta|a','Clad','KLTFRKTNT','lado','enat','Cladophora'),
 (72751,'Cladophora coelothrix',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | c|co|oe|el|lo|ot|th|hr|ri|ix|x','Clad','KLTFRKL0RKS','lado','thri','Cladophora'),
 (72752,'Cladophora glomerata',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | g|gl|lo|om|me|er|ra|at|ta|a','Clad','KLTFRKLMRT','lado','erat','Cladophora'),
 (72753,'Cladophora liebetruthii',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | l|li|ie|eb|be|et|tr|ru|ut|th|hi|ii|i','Clad','KLTFRLBTR0','lado','uthi','Cladophora');
INSERT INTO `m_spelling_dictionary` VALUES  (72754,'Cladophora pellucida',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | p|pe|el|ll|lu|uc|ci|id|da|a','Clad','KLTFRPLST','lado','ucid','Cladophora'),
 (72755,'Cladophora pellucidoidea',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | p|pe|el|ll|lu|uc|ci|id|do|oi|id|de|ea|a','Clad','KLTFRPLSTT','lado','oide','Cladophora'),
 (72756,'Cladophora prolifera',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | p|pr|ro|ol|li|if|fe|er|ra|a','Clad','KLTFRPRLFR','lado','ifer','Cladophora'),
 (72757,'Cladophora rupestris',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | r|ru|up|pe|es|st|tr|ri|is|s','Clad','KLTFRRPSTRS','lado','stri','Cladophora'),
 (72758,'Cladophora sericea',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | s|se|er|ri|ic|ce|ea|a','Clad','KLTFRSRS','lado','rice','Cladophora'),
 (72759,'Cladophora socialis',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | s|so|oc|ci|ia|al|li|is|s','Clad','KLTFRSXLS','lado','iali','Cladophora'),
 (72760,'Cladophora vagabunda',' C|Cl|la|ad|do|op|ph|ho|or|ra|a | v|va|ag|ga|ab|bu|un|nd|da|a','Clad','KLTFRFKBNT','lado','bund','Cladophora'),
 (72761,'Cladophoraceae',' C|Cl|la|ad|do|op|ph|ho|or|ra|ac|ce|ea|ae|e','Clad','KLTFRS','lado','acea','Cladophora');
INSERT INTO `m_spelling_dictionary` VALUES  (72762,'Cladophorales',' C|Cl|la|ad|do|op|ph|ho|or|ra|al|le|es|s','Clad','KLTFRLS','lado','rale','Cladophora'),
 (72763,'Cladorrhinum',' C|Cl|la|ad|do|or|rr|rh|hi|in|nu|um|m','Clad','KLTRHNM','lado','hinu','Cladorrhin'),
 (72764,'Cladorrhinum brunnescens',' C|Cl|la|ad|do|or|rr|rh|hi|in|nu|um|m | b|br|ru|un|nn|ne|es|sc|ce|en|ns|s','Clad','KLTRHNMBRNSNS','lado','scen','Cladorrhin'),
 (72765,'Cladorrhinum bulbillosum',' C|Cl|la|ad|do|or|rr|rh|hi|in|nu|um|m | b|bu|ul|lb|bi|il|ll|lo|os|su|um|m','Clad','KLTRHNMBLBLSM','lado','losu','Cladorrhin'),
 (72766,'cladospolide D',' c|cl|la|ad|do|os|sp|po|ol|li|id|de|e | D|D','clad','KLTSPLTT','lado','ide','cladospoli'),
 (72767,'cladosporia',' c|cl|la|ad|do|os|sp|po|or|ri|ia|a','clad','KLTSPR','lado','pori','cladospori'),
 (72768,'cladosporin',' c|cl|la|ad|do|os|sp|po|or|ri|in|n','clad','KLTSPRN','lado','pori','cladospori'),
 (72769,'cladosporioses',' c|cl|la|ad|do|os|sp|po|or|ri|io|os|se|es|s','clad','KLTSPRSS','lado','iose','cladospori'),
 (72770,'cladosporiosis',' c|cl|la|ad|do|os|sp|po|or|ri|io|os|si|is|s','clad','KLTSPRSS','lado','iosi','cladospori');
INSERT INTO `m_spelling_dictionary` VALUES  (72771,'cladosporium',' c|cl|la|ad|do|os|sp|po|or|ri|iu|um|m','clad','KLTSPRM','lado','oriu','cladospori'),
 (72772,'Cladosporium bantianum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | b|ba|an|nt|ti|ia|an|nu|um|m','Clad','KLTSPRMBNXNM','lado','ianu','Cladospori'),
 (72773,'Cladosporium carrionii',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | c|ca|ar|rr|ri|io|on|ni|ii|i','Clad','KLTSPRMKRN','lado','ioni','Cladospori'),
 (72774,'Cladosporium castellanii',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | c|ca|as|st|te|el|ll|la|an|ni|ii|i','Clad','KLTSPRMKSTLN','lado','lani','Cladospori'),
 (72775,'Cladosporium cladosporioides',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | c|cl|la|ad|do|os|sp|po|or|ri|io|oi|id|de|es|s','Clad','KLTSPRMKLTSPRTS','lado','oide','Cladospori'),
 (72776,'Cladosporium cucumerinum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | c|cu|uc|cu|um|me|er|ri|in|nu|um|m','Clad','KLTSPRMKKMRNM','lado','rinu','Cladospori'),
 (72777,'Cladosporium devriesii',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | d|de|ev|vr|ri|ie|es|si|ii|i','Clad','KLTSPRMTFRS','lado','iesi','Cladospori'),
 (72778,'Cladosporium elatum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | e|el|la|at|tu|um|m','Clad','KLTSPRMLTM','lado','latu','Cladospori');
INSERT INTO `m_spelling_dictionary` VALUES  (72779,'Cladosporium fulvum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | f|fu|ul|lv|vu|um|m','Clad','KLTSPRMFLFM','lado','ulvu','Cladospori'),
 (72780,'Cladosporium herbarum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | h|he|er|rb|ba|ar|ru|um|m','Clad','KLTSPRMHRBRM','lado','baru','Cladospori'),
 (72781,'Cladosporium mansonii',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | m|ma|an|ns|so|on|ni|ii|i','Clad','KLTSPRMMNSN','lado','soni','Cladospori'),
 (72782,'Cladosporium nigrescens',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Clad','KLTSPRMNKRSNS','lado','scen','Cladospori'),
 (72783,'Cladosporium notatum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | n|no|ot|ta|at|tu|um|m','Clad','KLTSPRMNTTM','lado','tatu','Cladospori'),
 (72784,'Cladosporium oxysporum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | o|ox|xy|ys|sp|po|or|ru|um|m','Clad','KLTSPRMKSSPRM','lado','poru','Cladospori'),
 (72785,'Cladosporium sphaerospermum',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | s|sp|ph|ha|ae|er|ro|os|sp|pe|er|rm|mu|um|m','Clad','KLTSPRMSFRSPRMM','lado','ermu','Cladospori'),
 (72786,'Cladosporium trichoides',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | t|tr|ri|ic|ch|ho|oi|id|de|es|s','Clad','KLTSPRMTRXTS','lado','oide','Cladospori');
INSERT INTO `m_spelling_dictionary` VALUES  (72787,'Cladosporium werneckii',' C|Cl|la|ad|do|os|sp|po|or|ri|iu|um|m | w|we|er|rn|ne|ec|ck|ki|ii|i','Clad','KLTSPRMWRNK','lado','ecki','Cladospori'),
 (72788,'Cladothrix',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x','Clad','KLT0RKS','lado','thri','Cladothrix'),
 (72789,'Cladothrix albido-flava',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | a|al|lb|bi|id|do|o-|-f|fl|la|av|va|a','Clad','KLT0RKSLBTFLF','lado','flav','Cladothrix'),
 (72790,'Cladothrix albidoflava',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | a|al|lb|bi|id|do|of|fl|la|av|va|a','Clad','KLT0RKSLBTFLF','lado','flav','Cladothrix'),
 (72791,'Cladothrix asteroides',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | a|as|st|te|er|ro|oi|id|de|es|s','Clad','KLT0RKSSTRTS','lado','oide','Cladothrix'),
 (72792,'Cladothrix aurantiaca',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Clad','KLT0RKSRNXK','lado','tiac','Cladothrix'),
 (72793,'Cladothrix bovis',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | b|bo|ov|vi|is|s','Clad','KLT0RKSBFS','lado','bovi','Cladothrix'),
 (72794,'Cladothrix coelicolor',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | c|co|oe|el|li|ic|co|ol|lo|or|r','Clad','KLT0RKSKLKLR','lado','colo','Cladothrix');
INSERT INTO `m_spelling_dictionary` VALUES  (72795,'Cladothrix dichotoma',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | d|di|ic|ch|ho|ot|to|om|ma|a','Clad','KLT0RKSTXTM','lado','otom','Cladothrix'),
 (72796,'Cladothrix farcinica',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | f|fa|ar|rc|ci|in|ni|ic|ca|a','Clad','KLT0RKSFRSNK','lado','inic','Cladothrix'),
 (72797,'Cladothrix matruchoti',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | m|ma|at|tr|ru|uc|ch|ho|ot|ti|i','Clad','KLT0RKSMTRXT','lado','chot','Cladothrix'),
 (72798,'Cladothrix odorifera',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | o|od|do|or|ri|if|fe|er|ra|a','Clad','KLT0RKSTRFR','lado','ifer','Cladothrix'),
 (72799,'Cladothrix odoriferus rullmanni',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | o|od|do|or|ri|if|fe|er|ru|us|s | r|ru|ul|ll|lm|ma|an|nn|ni|i','Clad','KLT0RKSTRFRSRLMN','lado','mann','Cladothrix'),
 (72800,'Cladothrix violacea',' C|Cl|la|ad|do|ot|th|hr|ri|ix|x | v|vi|io|ol|la|ac|ce|ea|a','Clad','KLT0RKSFLS','lado','lace','Cladothrix'),
 (72801,'Cladrastis',' C|Cl|la|ad|dr|ra|as|st|ti|is|s','Clad','KLTRSTS','ladr','asti','Cladrastis'),
 (72802,'Cladrastis kentukea',' C|Cl|la|ad|dr|ra|as|st|ti|is|s | k|ke|en|nt|tu|uk|ke|ea|a','Clad','KLTRSTSKNTK','ladr','tuke','Cladrastis');
INSERT INTO `m_spelling_dictionary` VALUES  (72803,'Cladrastis lutea',' C|Cl|la|ad|dr|ra|as|st|ti|is|s | l|lu|ut|te|ea|a','Clad','KLTRSTSLT','ladr','lute','Cladrastis'),
 (72804,'Cladrastis sinensis',' C|Cl|la|ad|dr|ra|as|st|ti|is|s | s|si|in|ne|en|ns|si|is|s','Clad','KLTRSTSSNNSS','ladr','ensi','Cladrastis'),
 (72805,'cladribine',' c|cl|la|ad|dr|ri|ib|bi|in|ne|e','clad','KLTRBN','ladr','ibin','cladribine'),
 (72806,'clads',' c|cl|la|ad|ds|s','clad','KLTS','lads','clad','clads'),
 (72807,'Claforan',' C|Cl|la|af|fo|or|ra|an|n','Claf','KLFRN','lafo','fora','Claforan'),
 (72808,'clag',' c|cl|la|ag|g','clag','KLK','lag','clag','clag'),
 (72809,'clag\'s','','','',NULL,NULL,''),
 (72810,'clags',' c|cl|la|ag|gs|s','clag','KLKS','lags','clag','clags'),
 (72811,'claim',' c|cl|la|ai|im|m','clai','KLM','laim','clai','claim'),
 (72812,'claimable',' c|cl|la|ai|im|ma|ab|bl|le|e','clai','KLMBL','laim','mabl','claimable'),
 (72813,'claimant',' c|cl|la|ai|im|ma|an|nt|t','clai','KLMNT','laim','iman','claimant'),
 (72814,'claimants',' c|cl|la|ai|im|ma|an|nt|ts|s','clai','KLMNTS','laim','mant','claimants');
INSERT INTO `m_spelling_dictionary` VALUES  (72815,'claimed',' c|cl|la|ai|im|me|ed|d','clai','KLMT','laim','aime','claimed'),
 (72816,'claiming',' c|cl|la|ai|im|mi|in|ng|g','clai','KLMNK','laim','imin','claiming'),
 (72817,'claims',' c|cl|la|ai|im|ms|s','clai','KLMS','laim','laim','claims'),
 (72818,'clairvoyance',' c|cl|la|ai|ir|rv|vo|oy|ya|an|nc|ce|e','clai','KLRFYNS','lair','yanc','clairvoyan'),
 (72819,'clairvoyant',' c|cl|la|ai|ir|rv|vo|oy|ya|an|nt|t','clai','KLRFYNT','lair','oyan','clairvoyan'),
 (72820,'clairvoyants',' c|cl|la|ai|ir|rv|vo|oy|ya|an|nt|ts|s','clai','KLRFYNTS','lair','yant','clairvoyan'),
 (72821,'Claisen rearrangement',' C|Cl|la|ai|is|se|en|n | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|t','Clai','KLSNRRNJMNT','lais','emen','Claisen re'),
 (72822,'Claisen rearrangements',' C|Cl|la|ai|is|se|en|n | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','Clai','KLSNRRNJMNTS','lais','ment','Claisen re'),
 (72823,'clam',' c|cl|la|am|m','clam','KLM','lam','clam','clam'),
 (72824,'clam-digger\'s itch','','','',NULL,NULL,''),
 (72825,'clam-shell',' c|cl|la|am|m-|-s|sh|he|el|ll|l','clam','KLMXL','lam-','shel','clam-shell');
INSERT INTO `m_spelling_dictionary` VALUES  (72826,'clam-shell incision',' c|cl|la|am|m-|-s|sh|he|el|ll|l | i|in|nc|ci|is|si|io|on|n','clam','KLMXLNSXN','lam-','isio','clam-shell'),
 (72827,'clam-shell incisions',' c|cl|la|am|m-|-s|sh|he|el|ll|l | i|in|nc|ci|is|si|io|on|ns|s','clam','KLMXLNSXNS','lam-','sion','clam-shell'),
 (72828,'clam-shells',' c|cl|la|am|m-|-s|sh|he|el|ll|ls|s','clam','KLMXLS','lam-','hell','clam-shell'),
 (72829,'clammed',' c|cl|la|am|mm|me|ed|d','clam','KLMT','lamm','amme','clammed'),
 (72830,'clammier',' c|cl|la|am|mm|mi|ie|er|r','clam','KLMR','lamm','mmie','clammier'),
 (72831,'clammiest',' c|cl|la|am|mm|mi|ie|es|st|t','clam','KLMST','lamm','mies','clammiest'),
 (72832,'clamminess',' c|cl|la|am|mm|mi|in|ne|es|ss|s','clam','KLMNS','lamm','ines','clamminess'),
 (72833,'clamming',' c|cl|la|am|mm|mi|in|ng|g','clam','KLMNK','lamm','mmin','clamming'),
 (72834,'clammy',' c|cl|la|am|mm|my|y','clam','KLM','lamm','lamm','clammy'),
 (72835,'clamor',' c|cl|la|am|mo|or|r','clam','KLMR','lamo','lamo','clamor'),
 (72836,'clamored',' c|cl|la|am|mo|or|re|ed|d','clam','KLMRT','lamo','more','clamored');
INSERT INTO `m_spelling_dictionary` VALUES  (72837,'clamoring',' c|cl|la|am|mo|or|ri|in|ng|g','clam','KLMRNK','lamo','orin','clamoring'),
 (72838,'clamorous',' c|cl|la|am|mo|or|ro|ou|us|s','clam','KLMRS','lamo','orou','clamorous'),
 (72839,'clamorous reed warbler',' c|cl|la|am|mo|or|ro|ou|us|s | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|r','clam','KLMRSRTWRBLR','lamo','rble','clamorous'),
 (72840,'clamorous reed warblers',' c|cl|la|am|mo|or|ro|ou|us|s | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|rs|s','clam','KLMRSRTWRBLRS','lamo','bler','clamorous'),
 (72841,'clamorous reed-warbler',' c|cl|la|am|mo|or|ro|ou|us|s | r|re|ee|ed|d-|-w|wa|ar|rb|bl|le|er|r','clam','KLMRSRTWRBLR','lamo','rble','clamorous'),
 (72842,'clamorous reed-warblers',' c|cl|la|am|mo|or|ro|ou|us|s | r|re|ee|ed|d-|-w|wa|ar|rb|bl|le|er|rs|s','clam','KLMRSRTWRBLRS','lamo','bler','clamorous'),
 (72843,'clamors',' c|cl|la|am|mo|or|rs|s','clam','KLMRS','lamo','amor','clamors'),
 (72844,'clamour',' c|cl|la|am|mo|ou|ur|r','clam','KLMR','lamo','amou','clamour'),
 (72845,'clamoured',' c|cl|la|am|mo|ou|ur|re|ed|d','clam','KLMRT','lamo','oure','clamoured');
INSERT INTO `m_spelling_dictionary` VALUES  (72846,'clamouring',' c|cl|la|am|mo|ou|ur|ri|in|ng|g','clam','KLMRNK','lamo','urin','clamouring'),
 (72847,'clamours',' c|cl|la|am|mo|ou|ur|rs|s','clam','KLMRS','lamo','mour','clamours'),
 (72848,'Clamoxyl',' C|Cl|la|am|mo|ox|xy|yl|l','Clam','KLMKSL','lamo','moxy','Clamoxyl'),
 (72849,'clamp',' c|cl|la|am|mp|p','clam','KLMP','lamp','clam','clamp'),
 (72850,'clamped',' c|cl|la|am|mp|pe|ed|d','clam','KLMPT','lamp','ampe','clamped'),
 (72851,'clamping',' c|cl|la|am|mp|pi|in|ng|g','clam','KLMPNK','lamp','mpin','clamping'),
 (72852,'clampings',' c|cl|la|am|mp|pi|in|ng|gs|s','clam','KLMPNKS','lamp','ping','clampings'),
 (72853,'clamps',' c|cl|la|am|mp|ps|s','clam','KLMPS','lamp','lamp','clamps'),
 (72854,'clams',' c|cl|la|am|ms|s','clam','KLMS','lams','clam','clams'),
 (72855,'clamshell',' c|cl|la|am|ms|sh|he|el|ll|l','clam','KLMXL','lams','shel','clamshell'),
 (72856,'clamshell incision',' c|cl|la|am|ms|sh|he|el|ll|l | i|in|nc|ci|is|si|io|on|n','clam','KLMXLNSXN','lams','isio','clamshell'),
 (72857,'clamshell incisions',' c|cl|la|am|ms|sh|he|el|ll|l | i|in|nc|ci|is|si|io|on|ns|s','clam','KLMXLNSXNS','lams','sion','clamshell');
INSERT INTO `m_spelling_dictionary` VALUES  (72858,'clamshells',' c|cl|la|am|ms|sh|he|el|ll|ls|s','clam','KLMXLS','lams','hell','clamshells'),
 (72859,'clan',' c|cl|la|an|n','clan','KLN','lan','clan','clan'),
 (72860,'clandestine',' c|cl|la|an|nd|de|es|st|ti|in|ne|e','clan','KLNTSTN','land','stin','clandestin'),
 (72861,'clanfenur',' c|cl|la|an|nf|fe|en|nu|ur|r','clan','KLNFNR','lanf','fenu','clanfenur'),
 (72862,'clang',' c|cl|la|an|ng|g','clan','KLNK','lang','clan','clang'),
 (72863,'clang association',' c|cl|la|an|ng|g | a|as|ss|so|oc|ci|ia|at|ti|io|on|n','clan','KLNKSXXN','lang','atio','clang asso'),
 (72864,'clang associations',' c|cl|la|an|ng|g | a|as|ss|so|oc|ci|ia|at|ti|io|on|ns|s','clan','KLNKSXXNS','lang','tion','clang asso'),
 (72865,'clanged',' c|cl|la|an|ng|ge|ed|d','clan','KLNJT','lang','ange','clanged'),
 (72866,'clanging',' c|cl|la|an|ng|gi|in|ng|g','clan','KLNJNK','lang','ngin','clanging'),
 (72867,'clangor',' c|cl|la|an|ng|go|or|r','clan','KLNKR','lang','ango','clangor'),
 (72868,'clangour',' c|cl|la|an|ng|go|ou|ur|r','clan','KLNKR','lang','ngou','clangour');
INSERT INTO `m_spelling_dictionary` VALUES  (72869,'clangs',' c|cl|la|an|ng|gs|s','clan','KLNKS','lang','lang','clangs'),
 (72870,'Clangula',' C|Cl|la|an|ng|gu|ul|la|a','Clan','KLNKL','lang','ngul','Clangula'),
 (72871,'Clangula hyemalis',' C|Cl|la|an|ng|gu|ul|la|a | h|hy|ye|em|ma|al|li|is|s','Clan','KLNKLYMLS','lang','mali','Clangula h'),
 (72872,'clank',' c|cl|la|an|nk|k','clan','KLNK','lank','clan','clank'),
 (72873,'clanked',' c|cl|la|an|nk|ke|ed|d','clan','KLNKT','lank','anke','clanked'),
 (72874,'clanking',' c|cl|la|an|nk|ki|in|ng|g','clan','KLNKNK','lank','nkin','clanking'),
 (72875,'clanks',' c|cl|la|an|nk|ks|s','clan','KLNKS','lank','lank','clanks'),
 (72876,'clanobutin',' c|cl|la|an|no|ob|bu|ut|ti|in|n','clan','KLNBTN','lano','buti','clanobutin'),
 (72877,'clans',' c|cl|la|an|ns|s','clan','KLNS','lans','clan','clans'),
 (72878,'clansman',' c|cl|la|an|ns|sm|ma|an|n','clan','KLNSMN','lans','nsma','clansman'),
 (72879,'clanswoman',' c|cl|la|an|ns|sw|wo|om|ma|an|n','clan','KLNSWMN','lans','woma','clanswoman'),
 (72880,'clap',' c|cl|la|ap|p','clap','KLP','lap','clap','clap');
INSERT INTO `m_spelling_dictionary` VALUES  (72881,'clapped',' c|cl|la|ap|pp|pe|ed|d','clap','KLPT','lapp','appe','clapped'),
 (72882,'clapper',' c|cl|la|ap|pp|pe|er|r','clap','KLPR','lapp','appe','clapper'),
 (72883,'clapper rail',' c|cl|la|ap|pp|pe|er|r | r|ra|ai|il|l','clap','KLPRRL','lapp',' rai','clapper ra'),
 (72884,'clapper rails',' c|cl|la|ap|pp|pe|er|r | r|ra|ai|il|ls|s','clap','KLPRRLS','lapp','rail','clapper ra'),
 (72885,'clappers',' c|cl|la|ap|pp|pe|er|rs|s','clap','KLPRS','lapp','pper','clappers'),
 (72886,'clapping',' c|cl|la|ap|pp|pi|in|ng|g','clap','KLPNK','lapp','ppin','clapping'),
 (72887,'claps',' c|cl|la|ap|ps|s','clap','KLPS','laps','clap','claps'),
 (72888,'Clara',' C|Cl|la|ar|ra|a','Clar','KLR','lara','Clar','Clara'),
 (72889,'Clara cell',' C|Cl|la|ar|ra|a | c|ce|el|ll|l','Clar','KLRSL','lara',' cel','Clara cell'),
 (72890,'Clara cells',' C|Cl|la|ar|ra|a | c|ce|el|ll|ls|s','Clar','KLRSLS','lara','cell','Clara cell'),
 (72891,'Claras',' C|Cl|la|ar|ra|as|s','Clar','KLRS','lara','lara','Claras'),
 (72892,'CLARE',' C|CL|LA|AR|RE|E','CLAR','KLR','LARE','CLAR','CLARE');
INSERT INTO `m_spelling_dictionary` VALUES  (72893,'Clares',' C|Cl|la|ar|re|es|s','Clar','KLRS','lare','lare','Clares'),
 (72894,'claresan',' c|cl|la|ar|re|es|sa|an|n','clar','KLRSN','lare','resa','claresan'),
 (72895,'claret',' c|cl|la|ar|re|et|t','clar','KLRT','lare','lare','claret'),
 (72896,'clarets',' c|cl|la|ar|re|et|ts|s','clar','KLRTS','lare','aret','clarets'),
 (72897,'Clarias',' C|Cl|la|ar|ri|ia|as|s','Clar','KLRS','lari','aria','Clarias'),
 (72898,'Clarias agboyiensis',' C|Cl|la|ar|ri|ia|as|s | a|ag|gb|bo|oy|yi|ie|en|ns|si|is|s','Clar','KLRSKBYNSS','lari','ensi','Clarias ag'),
 (72899,'Clarias anguillaris',' C|Cl|la|ar|ri|ia|as|s | a|an|ng|gu|ui|il|ll|la|ar|ri|is|s','Clar','KLRSNKLRS','lari','lari','Clarias an'),
 (72900,'Clarias batrachus',' C|Cl|la|ar|ri|ia|as|s | b|ba|at|tr|ra|ac|ch|hu|us|s','Clar','KLRSBTRXS','lari','achu','Clarias ba'),
 (72901,'Clarias buettikoferi',' C|Cl|la|ar|ri|ia|as|s | b|bu|ue|et|tt|ti|ik|ko|of|fe|er|ri|i','Clar','KLRSBTKFR','lari','ofer','Clarias bu'),
 (72902,'Clarias buthupogon',' C|Cl|la|ar|ri|ia|as|s | b|bu|ut|th|hu|up|po|og|go|on|n','Clar','KLRSB0PKN','lari','pogo','Clarias bu');
INSERT INTO `m_spelling_dictionary` VALUES  (72903,'Clarias ebriensis',' C|Cl|la|ar|ri|ia|as|s | e|eb|br|ri|ie|en|ns|si|is|s','Clar','KLRSBRNSS','lari','ensi','Clarias eb'),
 (72904,'Clarias fuscus',' C|Cl|la|ar|ri|ia|as|s | f|fu|us|sc|cu|us|s','Clar','KLRSFSKS','lari','uscu','Clarias fu'),
 (72905,'Clarias gariepinus',' C|Cl|la|ar|ri|ia|as|s | g|ga|ar|ri|ie|ep|pi|in|nu|us|s','Clar','KLRSKRPNS','lari','pinu','Clarias ga'),
 (72906,'Clarias macrocephalus',' C|Cl|la|ar|ri|ia|as|s | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Clar','KLRSMKRSFLS','lari','halu','Clarias ma'),
 (72907,'Clarias ngamensis',' C|Cl|la|ar|ri|ia|as|s | n|ng|ga|am|me|en|ns|si|is|s','Clar','KLRSNKMNSS','lari','ensi','Clarias ng'),
 (72908,'Clarias pachynema',' C|Cl|la|ar|ri|ia|as|s | p|pa|ac|ch|hy|yn|ne|em|ma|a','Clar','KLRSPXNM','lari','ynem','Clarias pa'),
 (72909,'Clarias stappersii',' C|Cl|la|ar|ri|ia|as|s | s|st|ta|ap|pp|pe|er|rs|si|ii|i','Clar','KLRSSTPRS','lari','ersi','Clarias st'),
 (72910,'claries',' c|cl|la|ar|ri|ie|es|s','clar','KLRS','lari','arie','claries'),
 (72911,'clarificant',' c|cl|la|ar|ri|if|fi|ic|ca|an|nt|t','clar','KLRFKNT','lari','ican','clarifican');
INSERT INTO `m_spelling_dictionary` VALUES  (72912,'clarificants',' c|cl|la|ar|ri|if|fi|ic|ca|an|nt|ts|s','clar','KLRFKNTS','lari','cant','clarifican'),
 (72913,'clarification',' c|cl|la|ar|ri|if|fi|ic|ca|at|ti|io|on|n','clar','KLRFKXN','lari','atio','clarificat'),
 (72914,'clarifications',' c|cl|la|ar|ri|if|fi|ic|ca|at|ti|io|on|ns|s','clar','KLRFKXNS','lari','tion','clarificat'),
 (72915,'clarified',' c|cl|la|ar|ri|if|fi|ie|ed|d','clar','KLRFT','lari','ifie','clarified'),
 (72916,'clarifier',' c|cl|la|ar|ri|if|fi|ie|er|r','clar','KLRFR','lari','ifie','clarifier'),
 (72917,'clarifiers',' c|cl|la|ar|ri|if|fi|ie|er|rs|s','clar','KLRFRS','lari','fier','clarifiers'),
 (72918,'clarifies',' c|cl|la|ar|ri|if|fi|ie|es|s','clar','KLRFS','lari','ifie','clarifies'),
 (72919,'clarify',' c|cl|la|ar|ri|if|fy|y','clar','KLRF','lari','arif','clarify'),
 (72920,'clarifying',' c|cl|la|ar|ri|if|fy|yi|in|ng|g','clar','KLRFYNK','lari','fyin','clarifying'),
 (72921,'clarinetist',' c|cl|la|ar|ri|in|ne|et|ti|is|st|t','clar','KLRNTST','lari','etis','clarinetis'),
 (72922,'clarinetists',' c|cl|la|ar|ri|in|ne|et|ti|is|st|ts|s','clar','KLRNTSTS','lari','tist','clarinetis');
INSERT INTO `m_spelling_dictionary` VALUES  (72923,'clarinettist',' c|cl|la|ar|ri|in|ne|et|tt|ti|is|st|t','clar','KLRNTST','lari','ttis','clarinetti'),
 (72924,'clarinettists',' c|cl|la|ar|ri|in|ne|et|tt|ti|is|st|ts|s','clar','KLRNTSTS','lari','tist','clarinetti'),
 (72925,'clarion',' c|cl|la|ar|ri|io|on|n','clar','KLRN','lari','ario','clarion'),
 (72926,'clarion call',' c|cl|la|ar|ri|io|on|n | c|ca|al|ll|l','clar','KLRNKL','lari',' cal','clarion ca'),
 (72927,'clarion calls',' c|cl|la|ar|ri|io|on|n | c|ca|al|ll|ls|s','clar','KLRNKLS','lari','call','clarion ca'),
 (72928,'clarioner',' c|cl|la|ar|ri|io|on|ne|er|r','clar','KLRNR','lari','ione','clarioner'),
 (72929,'clarionest',' c|cl|la|ar|ri|io|on|ne|es|st|t','clar','KLRNST','lari','ones','clarionest'),
 (72930,'clarions',' c|cl|la|ar|ri|io|on|ns|s','clar','KLRNS','lari','rion','clarions'),
 (72931,'clarithromycin',' c|cl|la|ar|ri|it|th|hr|ro|om|my|yc|ci|in|n','clar','KLR0RMSN','lari','myci','clarithrom'),
 (72932,'clarithromycins',' c|cl|la|ar|ri|it|th|hr|ro|om|my|yc|ci|in|ns|s','clar','KLR0RMSNS','lari','ycin','clarithrom'),
 (72933,'Claritin',' C|Cl|la|ar|ri|it|ti|in|n','Clar','KLRTN','lari','riti','Claritin');
INSERT INTO `m_spelling_dictionary` VALUES  (72934,'Claritins',' C|Cl|la|ar|ri|it|ti|in|ns|s','Clar','KLRTNS','lari','itin','Claritins'),
 (72935,'clarity',' c|cl|la|ar|ri|it|ty|y','clar','KLRT','lari','arit','clarity'),
 (72936,'Clarium',' C|Cl|la|ar|ri|iu|um|m','Clar','KLRM','lari','ariu','Clarium'),
 (72937,'Clariums',' C|Cl|la|ar|ri|iu|um|ms|s','Clar','KLRMS','lari','rium','Clariums'),
 (72938,'Clark',' C|Cl|la|ar|rk|k','Clar','KLRK','lark','Clar','Clark'),
 (72939,'Clark\'s nutcracker','','','',NULL,NULL,''),
 (72940,'Clark\'s nutcrackers','','','',NULL,NULL,''),
 (72941,'Clarke',' C|Cl|la|ar|rk|ke|e','Clar','KLRK','lark','lark','Clarke'),
 (72942,'Clarke\'s nuclei','','','',NULL,NULL,''),
 (72943,'Clarke\'s nucleus','','','',NULL,NULL,''),
 (72944,'Clarke\'s nucleuses','','','',NULL,NULL,''),
 (72945,'Clarke-Hadefield syndrome',' C|Cl|la|ar|rk|ke|e-|-H|Ha|ad|de|ef|fi|ie|el|ld|d | s|sy|yn|nd|dr|ro|om|me|e','Clar','KLRKHTFLTSNTRM','lark','drom','Clarke-Had'),
 (72946,'Clarke-Hadfield syndrome',' C|Cl|la|ar|rk|ke|e-|-H|Ha|ad|df|fi|ie|el|ld|d | s|sy|yn|nd|dr|ro|om|me|e','Clar','KLRKHTFLTSNTRM','lark','drom','Clarke-Had'),
 (72947,'Clarke-Howel-Evans-McConnell syndrome',' C|Cl|la|ar|rk|ke|e-|-H|Ho|ow|we|el|l-|-E|Ev|va|an|ns|s-|-M|Mc|cC|Co|on|nn|ne|el|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Clar','KLRKHWLFNSMKKNLSNTRM','lark','drom','Clarke-How');
INSERT INTO `m_spelling_dictionary` VALUES  (72948,'Clarkes',' C|Cl|la|ar|rk|ke|es|s','Clar','KLRKS','lark','arke','Clarkes'),
 (72949,'Clarkia',' C|Cl|la|ar|rk|ki|ia|a','Clar','KLRK','lark','arki','Clarkia'),
 (72950,'Clarkia amoena',' C|Cl|la|ar|rk|ki|ia|a | a|am|mo|oe|en|na|a','Clar','KLRKMN','lark','moen','Clarkia am'),
 (72951,'Clarkia arcuata',' C|Cl|la|ar|rk|ki|ia|a | a|ar|rc|cu|ua|at|ta|a','Clar','KLRKRKT','lark','cuat','Clarkia ar'),
 (72952,'Clarkia australis',' C|Cl|la|ar|rk|ki|ia|a | a|au|us|st|tr|ra|al|li|is|s','Clar','KLRKSTRLS','lark','rali','Clarkia au'),
 (72953,'Clarkia bottae',' C|Cl|la|ar|rk|ki|ia|a | b|bo|ot|tt|ta|ae|e','Clar','KLRKBT','lark','otta','Clarkia bo'),
 (72954,'Clarkia breweri',' C|Cl|la|ar|rk|ki|ia|a | b|br|re|ew|we|er|ri|i','Clar','KLRKBRWR','lark','ewer','Clarkia br'),
 (72955,'Clarkia concinna',' C|Cl|la|ar|rk|ki|ia|a | c|co|on|nc|ci|in|nn|na|a','Clar','KLRKKNSN','lark','cinn','Clarkia co'),
 (72956,'Clarkia franciscana',' C|Cl|la|ar|rk|ki|ia|a | f|fr|ra|an|nc|ci|is|sc|ca|an|na|a','Clar','KLRKFRNSSKN','lark','scan','Clarkia fr'),
 (72957,'Clarkia gracilis',' C|Cl|la|ar|rk|ki|ia|a | g|gr|ra|ac|ci|il|li|is|s','Clar','KLRKKRSLS','lark','cili','Clarkia gr');
INSERT INTO `m_spelling_dictionary` VALUES  (72958,'Clarkia lassenensis',' C|Cl|la|ar|rk|ki|ia|a | l|la|as|ss|se|en|ne|en|ns|si|is|s','Clar','KLRKLSNNSS','lark','ensi','Clarkia la'),
 (72959,'Clarkia lewisii',' C|Cl|la|ar|rk|ki|ia|a | l|le|ew|wi|is|si|ii|i','Clar','KLRKLWS','lark','wisi','Clarkia le'),
 (72960,'Clarkia mildrediae',' C|Cl|la|ar|rk|ki|ia|a | m|mi|il|ld|dr|re|ed|di|ia|ae|e','Clar','KLRKMLTRT','lark','edia','Clarkia mi'),
 (72961,'Clarkia purpurea',' C|Cl|la|ar|rk|ki|ia|a | p|pu|ur|rp|pu|ur|re|ea|a','Clar','KLRKPRPR','lark','pure','Clarkia pu'),
 (72962,'Clarkia rostrata',' C|Cl|la|ar|rk|ki|ia|a | r|ro|os|st|tr|ra|at|ta|a','Clar','KLRKRSTRT','lark','trat','Clarkia ro'),
 (72963,'Clarkia unguiculata',' C|Cl|la|ar|rk|ki|ia|a | u|un|ng|gu|ui|ic|cu|ul|la|at|ta|a','Clar','KLRKNKKLT','lark','ulat','Clarkia un'),
 (72964,'Clarkia virgata',' C|Cl|la|ar|rk|ki|ia|a | v|vi|ir|rg|ga|at|ta|a','Clar','KLRKFRKT','lark','rgat','Clarkia vi'),
 (72965,'Clarkia williamsonii',' C|Cl|la|ar|rk|ki|ia|a | w|wi|il|ll|li|ia|am|ms|so|on|ni|ii|i','Clar','KLRKWLMSN','lark','soni','Clarkia wi'),
 (72966,'Clarkia xantiana',' C|Cl|la|ar|rk|ki|ia|a | x|xa|an|nt|ti|ia|an|na|a','Clar','KLRKKSNXN','lark','tian','Clarkia xa');
INSERT INTO `m_spelling_dictionary` VALUES  (72967,'Clarks',' C|Cl|la|ar|rk|ks|s','Clar','KLRKS','lark','lark','Clarks'),
 (72968,'clarosan',' c|cl|la|ar|ro|os|sa|an|n','clar','KLRSN','laro','rosa','clarosan'),
 (72969,'Clarotes',' C|Cl|la|ar|ro|ot|te|es|s','Clar','KLRTS','laro','rote','Clarotes'),
 (72970,'Clarotes laticeps',' C|Cl|la|ar|ro|ot|te|es|s | l|la|at|ti|ic|ce|ep|ps|s','Clar','KLRTSLTSPS','laro','icep','Clarotes l'),
 (72971,'clary',' c|cl|la|ar|ry|y','clar','KLR','lary','clar','clary'),
 (72972,'clary sage',' c|cl|la|ar|ry|y | s|sa|ag|ge|e','clar','KLRSJ','lary',' sag','clary sage'),
 (72973,'CLAs',' C|CL|LA|As|s','CLAs','KLS','LAs','CLAs','CLAs'),
 (72974,'clash',' c|cl|la|as|sh|h','clas','KLX','lash','clas','clash'),
 (72975,'clashed',' c|cl|la|as|sh|he|ed|d','clas','KLXT','lash','ashe','clashed'),
 (72976,'clashes',' c|cl|la|as|sh|he|es|s','clas','KLXS','lash','ashe','clashes'),
 (72977,'clashing',' c|cl|la|as|sh|hi|in|ng|g','clas','KLXNK','lash','shin','clashing'),
 (72978,'clasmatodendroses',' c|cl|la|as|sm|ma|at|to|od|de|en|nd|dr|ro|os|se|es|s','clas','KLSMTTNTRSS','lasm','rose','clasmatode'),
 (72979,'clasmatodendrosis',' c|cl|la|as|sm|ma|at|to|od|de|en|nd|dr|ro|os|si|is|s','clas','KLSMTTNTRSS','lasm','rosi','clasmatode');
INSERT INTO `m_spelling_dictionary` VALUES  (72980,'clasmatosis',' c|cl|la|as|sm|ma|at|to|os|si|is|s','clas','KLSMTSS','lasm','tosi','clasmatosi'),
 (72981,'clasmocytic lymphoma',' c|cl|la|as|sm|mo|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|a','clas','KLSMSTKLMFM','lasm','phom','clasmocyti'),
 (72982,'clasmocytic lymphomas',' c|cl|la|as|sm|mo|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|as|s','clas','KLSMSTKLMFMS','lasm','homa','clasmocyti'),
 (72983,'clasmocytic lymphomata',' c|cl|la|as|sm|mo|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','clas','KLSMSTKLMFMT','lasm','omat','clasmocyti'),
 (72984,'clasp',' c|cl|la|as|sp|p','clas','KLSP','lasp','clas','clasp'),
 (72985,'clasp knife rigidity',' c|cl|la|as|sp|p | k|kn|ni|if|fe|e | r|ri|ig|gi|id|di|it|ty|y','clas','KLSPKNFRJTT','lasp','idit','clasp knif'),
 (72986,'clasp-knife effect',' c|cl|la|as|sp|p-|-k|kn|ni|if|fe|e | e|ef|ff|fe|ec|ct|t','clas','KLSPKNFFKT','lasp','ffec','clasp-knif'),
 (72987,'clasp-knife effects',' c|cl|la|as|sp|p-|-k|kn|ni|if|fe|e | e|ef|ff|fe|ec|ct|ts|s','clas','KLSPKNFFKTS','lasp','fect','clasp-knif'),
 (72988,'clasp-knife reflex',' c|cl|la|as|sp|p-|-k|kn|ni|if|fe|e | r|re|ef|fl|le|ex|x','clas','KLSPKNFRFLKS','lasp','efle','clasp-knif');
INSERT INTO `m_spelling_dictionary` VALUES  (72989,'clasp-knife reflexes',' c|cl|la|as|sp|p-|-k|kn|ni|if|fe|e | r|re|ef|fl|le|ex|xe|es|s','clas','KLSPKNFRFLKSS','lasp','lexe','clasp-knif'),
 (72990,'clasp-knife rigidity',' c|cl|la|as|sp|p-|-k|kn|ni|if|fe|e | r|ri|ig|gi|id|di|it|ty|y','clas','KLSPKNFRJTT','lasp','idit','clasp-knif'),
 (72991,'clasp-knife spasticities',' c|cl|la|as|sp|p-|-k|kn|ni|if|fe|e | s|sp|pa|as|st|ti|ic|ci|it|ti|ie|es|s','clas','KLSPKNFSPSTSTS','lasp','itie','clasp-knif'),
 (72992,'clasp-knife spasticity',' c|cl|la|as|sp|p-|-k|kn|ni|if|fe|e | s|sp|pa|as|st|ti|ic|ci|it|ty|y','clas','KLSPKNFSPSTST','lasp','icit','clasp-knif'),
 (72993,'clasped',' c|cl|la|as|sp|pe|ed|d','clas','KLSPT','lasp','aspe','clasped'),
 (72994,'clasper',' c|cl|la|as|sp|pe|er|r','clas','KLSPR','lasp','aspe','clasper'),
 (72995,'claspers',' c|cl|la|as|sp|pe|er|rs|s','clas','KLSPRS','lasp','sper','claspers'),
 (72996,'clasping',' c|cl|la|as|sp|pi|in|ng|g','clas','KLSPNK','lasp','spin','clasping'),
 (72997,'clasps',' c|cl|la|as|sp|ps|s','clas','KLSPS','lasp','lasp','clasps');
INSERT INTO `m_spelling_dictionary` VALUES  (72998,'class',' c|cl|la|as|ss|s','clas','KLS','lass','clas','class'),
 (72999,'class I antigen',' c|cl|la|as|ss|s | I|I | a|an|nt|ti|ig|ge|en|n','clas','KLSNTJN','lass','tige','class I an'),
 (73000,'class I antigens',' c|cl|la|as|ss|s | I|I | a|an|nt|ti|ig|ge|en|ns|s','clas','KLSNTJNS','lass','igen','class I an'),
 (73001,'class II antigen',' c|cl|la|as|ss|s | I|II|I | a|an|nt|ti|ig|ge|en|n','clas','KLSNTJN','lass','tige','class II a'),
 (73002,'class II antigens',' c|cl|la|as|ss|s | I|II|I | a|an|nt|ti|ig|ge|en|ns|s','clas','KLSNTJNS','lass','igen','class II a'),
 (73003,'class II histocompatibility antigen',' c|cl|la|as|ss|s | I|II|I | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|n','clas','KLSHSTKMPTBLTNTJN','lass','tige','class II h'),
 (73004,'class II histocompatibility antigens',' c|cl|la|as|ss|s | I|II|I | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|ns|s','clas','KLSHSTKMPTBLTNTJNS','lass','igen','class II h'),
 (73005,'class II-associated Ii peptide',' c|cl|la|as|ss|s | I|II|I-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | I|Ii|i | p|pe|ep|pt|ti|id|de|e','clas','KLSSXTTPPTT','lass','ptid','class II-a');
INSERT INTO `m_spelling_dictionary` VALUES  (73006,'class II-associated Ii peptides',' c|cl|la|as|ss|s | I|II|I-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | I|Ii|i | p|pe|ep|pt|ti|id|de|es|s','clas','KLSSXTTPPTTS','lass','tide','class II-a'),
 (73007,'class-switch',' c|cl|la|as|ss|s-|-s|sw|wi|it|tc|ch|h','clas','KLSSWTX','lass','witc','class-swit'),
 (73008,'classed',' c|cl|la|as|ss|se|ed|d','clas','KLST','lass','asse','classed'),
 (73009,'classer',' c|cl|la|as|ss|se|er|r','clas','KLSR','lass','asse','classer'),
 (73010,'classers',' c|cl|la|as|ss|se|er|rs|s','clas','KLSRS','lass','sser','classers'),
 (73011,'classes',' c|cl|la|as|ss|se|es|s','clas','KLSS','lass','asse','classes'),
 (73012,'classic',' c|cl|la|as|ss|si|ic|c','clas','KLSK','lass','assi','classic'),
 (73013,'classic apraxia',' c|cl|la|as|ss|si|ic|c | a|ap|pr|ra|ax|xi|ia|a','clas','KLSKPRKS','lass','raxi','classic ap'),
 (73014,'classic typhus',' c|cl|la|as|ss|si|ic|c | t|ty|yp|ph|hu|us|s','clas','KLSKTFS','lass','yphu','classic ty'),
 (73015,'classical',' c|cl|la|as|ss|si|ic|ca|al|l','clas','KLSKL','lass','sica','classical');
INSERT INTO `m_spelling_dictionary` VALUES  (73016,'classical conditioning',' c|cl|la|as|ss|si|ic|ca|al|l | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','clas','KLSKLKNTXNNK','lass','onin','classical'),
 (73017,'classical dictionaries',' c|cl|la|as|ss|si|ic|ca|al|l | d|di|ic|ct|ti|io|on|na|ar|ri|ie|es|s','clas','KLSKLTKXNRS','lass','arie','classical'),
 (73018,'classical dictionary',' c|cl|la|as|ss|si|ic|ca|al|l | d|di|ic|ct|ti|io|on|na|ar|ry|y','clas','KLSKLTKXNR','lass','onar','classical'),
 (73019,'classical haemophilia',' c|cl|la|as|ss|si|ic|ca|al|l | h|ha|ae|em|mo|op|ph|hi|il|li|ia|a','clas','KLSKLHMFL','lass','hili','classical'),
 (73020,'classical hemophilia',' c|cl|la|as|ss|si|ic|ca|al|l | h|he|em|mo|op|ph|hi|il|li|ia|a','clas','KLSKLHMFL','lass','hili','classical'),
 (73021,'classical philologies',' c|cl|la|as|ss|si|ic|ca|al|l | p|ph|hi|il|lo|ol|lo|og|gi|ie|es|s','clas','KLSKLFLLJS','lass','ogie','classical'),
 (73022,'classical philology',' c|cl|la|as|ss|si|ic|ca|al|l | p|ph|hi|il|lo|ol|lo|og|gy|y','clas','KLSKLFLLJ','lass','olog','classical'),
 (73023,'classically',' c|cl|la|as|ss|si|ic|ca|al|ll|ly|y','clas','KLSKL','lass','call','classicall');
INSERT INTO `m_spelling_dictionary` VALUES  (73024,'classics',' c|cl|la|as|ss|si|ic|cs|s','clas','KLSKS','lass','ssic','classics'),
 (73025,'classier',' c|cl|la|as|ss|si|ie|er|r','clas','KLSR','lass','ssie','classier'),
 (73026,'classiest',' c|cl|la|as|ss|si|ie|es|st|t','clas','KLSST','lass','sies','classiest'),
 (73027,'classifiable',' c|cl|la|as|ss|si|if|fi|ia|ab|bl|le|e','clas','KLSFBL','lass','iabl','classifiab'),
 (73028,'classific',' c|cl|la|as|ss|si|if|fi|ic|c','clas','KLSFK','lass','sifi','classific'),
 (73029,'classifically',' c|cl|la|as|ss|si|if|fi|ic|ca|al|ll|ly|y','clas','KLSFKL','lass','call','classifica'),
 (73030,'classification',' c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','clas','KLSFKXN','lass','atio','classifica'),
 (73031,'classifications',' c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','clas','KLSFKXNS','lass','tion','classifica'),
 (73032,'classificatory',' c|cl|la|as|ss|si|if|fi|ic|ca|at|to|or|ry|y','clas','KLSFKTR','lass','ator','classifica'),
 (73033,'classified',' c|cl|la|as|ss|si|if|fi|ie|ed|d','clas','KLSFT','lass','ifie','classified'),
 (73034,'classifieds',' c|cl|la|as|ss|si|if|fi|ie|ed|ds|s','clas','KLSFTS','lass','fied','classified');
INSERT INTO `m_spelling_dictionary` VALUES  (73035,'classifier',' c|cl|la|as|ss|si|if|fi|ie|er|r','clas','KLSFR','lass','ifie','classifier'),
 (73036,'classifiers',' c|cl|la|as|ss|si|if|fi|ie|er|rs|s','clas','KLSFRS','lass','fier','classifier'),
 (73037,'classifies',' c|cl|la|as|ss|si|if|fi|ie|es|s','clas','KLSFS','lass','ifie','classifies'),
 (73038,'classify',' c|cl|la|as|ss|si|if|fy|y','clas','KLSF','lass','ssif','classify'),
 (73039,'classifying',' c|cl|la|as|ss|si|if|fy|yi|in|ng|g','clas','KLSFYNK','lass','fyin','classifyin'),
 (73040,'classing',' c|cl|la|as|ss|si|in|ng|g','clas','KLSNK','lass','ssin','classing'),
 (73041,'classism',' c|cl|la|as|ss|si|is|sm|m','clas','KLSSM','lass','ssis','classism'),
 (73042,'classist',' c|cl|la|as|ss|si|is|st|t','clas','KLSST','lass','ssis','classist'),
 (73043,'classists',' c|cl|la|as|ss|si|is|st|ts|s','clas','KLSSTS','lass','sist','classists'),
 (73044,'classless',' c|cl|la|as|ss|sl|le|es|ss|s','clas','KLSLS','lass','sles','classless'),
 (73045,'classlessness',' c|cl|la|as|ss|sl|le|es|ss|sn|ne|es|ss|s','clas','KLSLSNS','lass','snes','classlessn'),
 (73046,'classmate',' c|cl|la|as|ss|sm|ma|at|te|e','clas','KLSMT','lass','smat','classmate');
INSERT INTO `m_spelling_dictionary` VALUES  (73047,'classmates',' c|cl|la|as|ss|sm|ma|at|te|es|s','clas','KLSMTS','lass','mate','classmates'),
 (73048,'classroom',' c|cl|la|as|ss|sr|ro|oo|om|m','clas','KLSRM','lass','sroo','classroom'),
 (73049,'classrooms',' c|cl|la|as|ss|sr|ro|oo|om|ms|s','clas','KLSRMS','lass','room','classrooms'),
 (73050,'classwork',' c|cl|la|as|ss|sw|wo|or|rk|k','clas','KLSWRK','lass','swor','classwork'),
 (73051,'classy',' c|cl|la|as|ss|sy|y','clas','KLS','lass','lass','classy'),
 (73052,'clastic',' c|cl|la|as|st|ti|ic|c','clas','KLSTK','last','asti','clastic'),
 (73053,'clastogen',' c|cl|la|as|st|to|og|ge|en|n','clas','KLSTJN','last','toge','clastogen'),
 (73054,'clastogenesis',' c|cl|la|as|st|to|og|ge|en|ne|es|si|is|s','clas','KLSTJNSS','last','nesi','clastogene'),
 (73055,'clastogenic',' c|cl|la|as|st|to|og|ge|en|ni|ic|c','clas','KLSTJNK','last','geni','clastogeni'),
 (73056,'clastogenicity',' c|cl|la|as|st|to|og|ge|en|ni|ic|ci|it|ty|y','clas','KLSTJNST','last','icit','clastogeni'),
 (73057,'clastogens',' c|cl|la|as|st|to|og|ge|en|ns|s','clas','KLSTJNS','last','ogen','clastogens');
INSERT INTO `m_spelling_dictionary` VALUES  (73058,'clastothrix',' c|cl|la|as|st|to|ot|th|hr|ri|ix|x','clas','KLST0RKS','last','thri','clastothri'),
 (73059,'Clathraceae',' C|Cl|la|at|th|hr|ra|ac|ce|ea|ae|e','Clat','KL0RS','lath','acea','Clathracea'),
 (73060,'clathrate',' c|cl|la|at|th|hr|ra|at|te|e','clat','KL0RT','lath','hrat','clathrate'),
 (73061,'clathrates',' c|cl|la|at|th|hr|ra|at|te|es|s','clat','KL0RTS','lath','rate','clathrates'),
 (73062,'Clathria',' C|Cl|la|at|th|hr|ri|ia|a','Clat','KL0R','lath','thri','Clathria'),
 (73063,'Clathria coralloides',' C|Cl|la|at|th|hr|ri|ia|a | c|co|or|ra|al|ll|lo|oi|id|de|es|s','Clat','KL0RKRLTS','lath','oide','Clathria c'),
 (73064,'clathrin',' c|cl|la|at|th|hr|ri|in|n','clat','KL0RN','lath','thri','clathrin'),
 (73065,'Clathrina',' C|Cl|la|at|th|hr|ri|in|na|a','Clat','KL0RN','lath','hrin','Clathrina'),
 (73066,'Clathrinidae',' C|Cl|la|at|th|hr|ri|in|ni|id|da|ae|e','Clat','KL0RNT','lath','nida','Clathrinid'),
 (73067,'Clathrus',' C|Cl|la|at|th|hr|ru|us|s','Clat','KL0RS','lath','thru','Clathrus'),
 (73068,'Clathrus ruber',' C|Cl|la|at|th|hr|ru|us|s | r|ru|ub|be|er|r','Clat','KL0RSRBR','lath','rube','Clathrus r');
INSERT INTO `m_spelling_dictionary` VALUES  (73069,'clatter',' c|cl|la|at|tt|te|er|r','clat','KLTR','latt','atte','clatter'),
 (73070,'clattered',' c|cl|la|at|tt|te|er|re|ed|d','clat','KLTRT','latt','tere','clattered'),
 (73071,'clattering',' c|cl|la|at|tt|te|er|ri|in|ng|g','clat','KLTRNK','latt','erin','clattering'),
 (73072,'clatters',' c|cl|la|at|tt|te|er|rs|s','clat','KLTRS','latt','tter','clatters'),
 (73073,'Claude',' C|Cl|la|au|ud|de|e','Clau','KLT','laud','laud','Claude'),
 (73074,'Claude Bernard Horner syndrome',' C|Cl|la|au|ud|de|e | B|Be|er|rn|na|ar|rd|d | H|Ho|or|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Clau','KLTBRNRTHRNRSNTRM','laud','drom','Claude Ber'),
 (73075,'Claude Bernard-Horner syndrome',' C|Cl|la|au|ud|de|e | B|Be|er|rn|na|ar|rd|d-|-H|Ho|or|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Clau','KLTBRNRTHRNRSNTRM','laud','drom','Claude Ber'),
 (73076,'Claude\'s syndrome','','','',NULL,NULL,''),
 (73077,'Claudes',' C|Cl|la|au|ud|de|es|s','Clau','KLTS','laud','aude','Claudes'),
 (73078,'Claudia',' C|Cl|la|au|ud|di|ia|a','Clau','KLT','laud','audi','Claudia');
INSERT INTO `m_spelling_dictionary` VALUES  (73079,'Claudias',' C|Cl|la|au|ud|di|ia|as|s','Clau','KLTS','laud','udia','Claudias'),
 (73080,'claudicant',' c|cl|la|au|ud|di|ic|ca|an|nt|t','clau','KLTKNT','laud','ican','claudicant'),
 (73081,'claudicants',' c|cl|la|au|ud|di|ic|ca|an|nt|ts|s','clau','KLTKNTS','laud','cant','claudicant'),
 (73082,'claudication',' c|cl|la|au|ud|di|ic|ca|at|ti|io|on|n','clau','KLTKXN','laud','atio','claudicati'),
 (73083,'claudications',' c|cl|la|au|ud|di|ic|ca|at|ti|io|on|ns|s','clau','KLTKXNS','laud','tion','claudicati'),
 (73084,'claudicatory',' c|cl|la|au|ud|di|ic|ca|at|to|or|ry|y','clau','KLTKTR','laud','ator','claudicato'),
 (73085,'claudin',' c|cl|la|au|ud|di|in|n','clau','KLTN','laud','audi','claudin'),
 (73086,'claudins',' c|cl|la|au|ud|di|in|ns|s','clau','KLTNS','laud','udin','claudins'),
 (73087,'Claudius',' C|Cl|la|au|ud|di|iu|us|s','Clau','KLTS','laud','udiu','Claudius'),
 (73088,'Claus model',' C|Cl|la|au|us|s | m|mo|od|de|el|l','Clau','KLSMTL','laus','mode','Claus mode'),
 (73089,'Claus models',' C|Cl|la|au|us|s | m|mo|od|de|el|ls|s','Clau','KLSMTLS','laus','odel','Claus mode');
INSERT INTO `m_spelling_dictionary` VALUES  (73090,'clausal',' c|cl|la|au|us|sa|al|l','clau','KLSL','laus','ausa','clausal'),
 (73091,'clause',' c|cl|la|au|us|se|e','clau','KLS','laus','laus','clause'),
 (73092,'Clausen',' C|Cl|la|au|us|se|en|n','Clau','KLSN','laus','ause','Clausen'),
 (73093,'clausenacoumarine',' c|cl|la|au|us|se|en|na|ac|co|ou|um|ma|ar|ri|in|ne|e','clau','KLSNKMRN','laus','arin','clausenaco'),
 (73094,'clausenamide',' c|cl|la|au|us|se|en|na|am|mi|id|de|e','clau','KLSNMT','laus','amid','clausenami'),
 (73095,'Clausens',' C|Cl|la|au|us|se|en|ns|s','Clau','KLSNS','laus','usen','Clausens'),
 (73096,'clauses',' c|cl|la|au|us|se|es|s','clau','KLSS','laus','ause','clauses'),
 (73097,'Clausilia',' C|Cl|la|au|us|si|il|li|ia|a','Clau','KLSL','laus','sili','Clausilia'),
 (73098,'Clausilia bidentata',' C|Cl|la|au|us|si|il|li|ia|a | b|bi|id|de|en|nt|ta|at|ta|a','Clau','KLSLBTNTT','laus','ntat','Clausilia'),
 (73099,'Clausiliidae',' C|Cl|la|au|us|si|il|li|ii|id|da|ae|e','Clau','KLSLT','laus','iida','Clausiliid'),
 (73100,'clausindine',' c|cl|la|au|us|si|in|nd|di|in|ne|e','clau','KLSNTN','laus','ndin','clausindin');
INSERT INTO `m_spelling_dictionary` VALUES  (73101,'clausmarin',' c|cl|la|au|us|sm|ma|ar|ri|in|n','clau','KLSMRN','laus','mari','clausmarin'),
 (73102,'Clausocalanus',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s','Clau','KLSKLNS','laus','lanu','Clausocala'),
 (73103,'Clausocalanus arcuicornis',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | a|ar|rc|cu|ui|ic|co|or|rn|ni|is|s','Clau','KLSKLNSRKKRNS','laus','orni','Clausocala'),
 (73104,'Clausocalanus brevipes',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | b|br|re|ev|vi|ip|pe|es|s','Clau','KLSKLNSBRFPS','laus','vipe','Clausocala'),
 (73105,'Clausocalanus furcatus',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | f|fu|ur|rc|ca|at|tu|us|s','Clau','KLSKLNSFRKTS','laus','catu','Clausocala'),
 (73106,'Clausocalanus ingens',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | i|in|ng|ge|en|ns|s','Clau','KLSKLNSNJNS','laus','ngen','Clausocala'),
 (73107,'Clausocalanus jobei',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | j|jo|ob|be|ei|i','Clau','KLSKLNSJB','laus','jobe','Clausocala'),
 (73108,'Clausocalanus laticeps',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | l|la|at|ti|ic|ce|ep|ps|s','Clau','KLSKLNSLTSPS','laus','icep','Clausocala');
INSERT INTO `m_spelling_dictionary` VALUES  (73109,'Clausocalanus lividus',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | l|li|iv|vi|id|du|us|s','Clau','KLSKLNSLFTS','laus','vidu','Clausocala'),
 (73110,'Clausocalanus mastigophorus',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | m|ma|as|st|ti|ig|go|op|ph|ho|or|ru|us|s','Clau','KLSKLNSMSTKFRS','laus','horu','Clausocala'),
 (73111,'Clausocalanus parapergens',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | p|pa|ar|ra|ap|pe|er|rg|ge|en|ns|s','Clau','KLSKLNSPRPRJNS','laus','rgen','Clausocala'),
 (73112,'Clausocalanus paululus',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | p|pa|au|ul|lu|ul|lu|us|s','Clau','KLSKLNSPLLS','laus','lulu','Clausocala'),
 (73113,'Clausocalanus pergens',' C|Cl|la|au|us|so|oc|ca|al|la|an|nu|us|s | p|pe|er|rg|ge|en|ns|s','Clau','KLSKLNSPRJNS','laus','rgen','Clausocala'),
 (73114,'claustra',' c|cl|la|au|us|st|tr|ra|a','clau','KLSTR','laus','ustr','claustra'),
 (73115,'claustral',' c|cl|la|au|us|st|tr|ra|al|l','clau','KLSTRL','laus','stra','claustral'),
 (73116,'claustrin',' c|cl|la|au|us|st|tr|ri|in|n','clau','KLSTRN','laus','stri','claustrin');
INSERT INTO `m_spelling_dictionary` VALUES  (73117,'claustrocortex',' c|cl|la|au|us|st|tr|ro|oc|co|or|rt|te|ex|x','clau','KLSTRKRTKS','laus','orte','claustroco'),
 (73118,'claustrocortexes',' c|cl|la|au|us|st|tr|ro|oc|co|or|rt|te|ex|xe|es|s','clau','KLSTRKRTKSS','laus','texe','claustroco'),
 (73119,'claustrocortices',' c|cl|la|au|us|st|tr|ro|oc|co|or|rt|ti|ic|ce|es|s','clau','KLSTRKRTSS','laus','tice','claustroco'),
 (73120,'claustrophobia',' c|cl|la|au|us|st|tr|ro|op|ph|ho|ob|bi|ia|a','clau','KLSTRFB','laus','hobi','claustroph'),
 (73121,'claustrophobias',' c|cl|la|au|us|st|tr|ro|op|ph|ho|ob|bi|ia|as|s','clau','KLSTRFBS','laus','obia','claustroph'),
 (73122,'claustrophobic',' c|cl|la|au|us|st|tr|ro|op|ph|ho|ob|bi|ic|c','clau','KLSTRFBK','laus','hobi','claustroph'),
 (73123,'claustrum',' c|cl|la|au|us|st|tr|ru|um|m','clau','KLSTRM','laus','stru','claustrum'),
 (73124,'claustrum diffusa',' c|cl|la|au|us|st|tr|ru|um|m | d|di|if|ff|fu|us|sa|a','clau','KLSTRMTFS','laus','ffus','claustrum'),
 (73125,'clausura',' c|cl|la|au|us|su|ur|ra|a','clau','KLSR','laus','usur','clausura');
INSERT INTO `m_spelling_dictionary` VALUES  (73126,'clava',' c|cl|la|av|va|a','clav','KLF','lava','clav','clava'),
 (73127,'clavacin',' c|cl|la|av|va|ac|ci|in|n','clav','KLFSN','lava','vaci','clavacin'),
 (73128,'clavae',' c|cl|la|av|va|ae|e','clav','KLF','lava','lava','clavae'),
 (73129,'claval',' c|cl|la|av|va|al|l','clav','KLFL','lava','lava','claval'),
 (73130,'clavam',' c|cl|la|av|va|am|m','clav','KLFM','lava','lava','clavam'),
 (73131,'clavaminate',' c|cl|la|av|va|am|mi|in|na|at|te|e','clav','KLFMNT','lava','inat','clavaminat'),
 (73132,'clavamine',' c|cl|la|av|va|am|mi|in|ne|e','clav','KLFMN','lava','amin','clavamine'),
 (73133,'clavaminic acid',' c|cl|la|av|va|am|mi|in|ni|ic|c | a|ac|ci|id|d','clav','KLFMNKST','lava',' aci','clavaminic'),
 (73134,'clavaminic acid synthase',' c|cl|la|av|va|am|mi|in|ni|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','clav','KLFMNKSTSN0S','lava','thas','clavaminic'),
 (73135,'clavams',' c|cl|la|av|va|am|ms|s','clav','KLFMS','lava','avam','clavams'),
 (73136,'Clavaria',' C|Cl|la|av|va|ar|ri|ia|a','Clav','KLFR','lava','vari','Clavaria');
INSERT INTO `m_spelling_dictionary` VALUES  (73137,'Clavaria acuta',' C|Cl|la|av|va|ar|ri|ia|a | a|ac|cu|ut|ta|a','Clav','KLFRKT','lava','acut','Clavaria a'),
 (73138,'Clavaria compressa',' C|Cl|la|av|va|ar|ri|ia|a | c|co|om|mp|pr|re|es|ss|sa|a','Clav','KLFRKMPRS','lava','ress','Clavaria c'),
 (73139,'Clavaria zollingeri',' C|Cl|la|av|va|ar|ri|ia|a | z|zo|ol|ll|li|in|ng|ge|er|ri|i','Clav','KLFRSLNJR','lava','nger','Clavaria z'),
 (73140,'Clavariaceae',' C|Cl|la|av|va|ar|ri|ia|ac|ce|ea|ae|e','Clav','KLFRS','lava','acea','Clavariace'),
 (73141,'Clavariadelphus',' C|Cl|la|av|va|ar|ri|ia|ad|de|el|lp|ph|hu|us|s','Clav','KLFRTLFS','lava','lphu','Clavariade'),
 (73142,'Clavariadelphus ligula',' C|Cl|la|av|va|ar|ri|ia|ad|de|el|lp|ph|hu|us|s | l|li|ig|gu|ul|la|a','Clav','KLFRTLFSLKL','lava','igul','Clavariade'),
 (73143,'Clavariadelphus ligulus',' C|Cl|la|av|va|ar|ri|ia|ad|de|el|lp|ph|hu|us|s | l|li|ig|gu|ul|lu|us|s','Clav','KLFRTLFSLKLS','lava','gulu','Clavariade'),
 (73144,'Clavariadelphus pistillaris',' C|Cl|la|av|va|ar|ri|ia|ad|de|el|lp|ph|hu|us|s | p|pi|is|st|ti|il|ll|la|ar|ri|is|s','Clav','KLFRTLFSPSTLRS','lava','lari','Clavariade'),
 (73145,'Clavariadelphus truncatus',' C|Cl|la|av|va|ar|ri|ia|ad|de|el|lp|ph|hu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Clav','KLFRTLFSTRNKTS','lava','catu','Clavariade');
INSERT INTO `m_spelling_dictionary` VALUES  (73146,'Clavariadelphus unicolor',' C|Cl|la|av|va|ar|ri|ia|ad|de|el|lp|ph|hu|us|s | u|un|ni|ic|co|ol|lo|or|r','Clav','KLFRTLFSNKLR','lava','colo','Clavariade'),
 (73147,'clavaric',' c|cl|la|av|va|ar|ri|ic|c','clav','KLFRK','lava','vari','clavaric'),
 (73148,'clavaric acid',' c|cl|la|av|va|ar|ri|ic|c | a|ac|ci|id|d','clav','KLFRKST','lava',' aci','clavaric a'),
 (73149,'Clavariopsis',' C|Cl|la|av|va|ar|ri|io|op|ps|si|is|s','Clav','KLFRPSS','lava','opsi','Clavariops'),
 (73150,'Clavariopsis azlanii',' C|Cl|la|av|va|ar|ri|io|op|ps|si|is|s | a|az|zl|la|an|ni|ii|i','Clav','KLFRPSSSLN','lava','lani','Clavariops'),
 (73151,'clavate',' c|cl|la|av|va|at|te|e','clav','KLFT','lava','avat','clavate'),
 (73152,'Clave',' C|Cl|la|av|ve|e','Clav','KLF','lave','Clav','Clave'),
 (73153,'Clavelina',' C|Cl|la|av|ve|el|li|in|na|a','Clav','KLFLN','lave','elin','Clavelina'),
 (73154,'Clavelina lepadiformis',' C|Cl|la|av|ve|el|li|in|na|a | l|le|ep|pa|ad|di|if|fo|or|rm|mi|is|s','Clav','KLFLNLPTFRMS','lave','ormi','Clavelina'),
 (73155,'Clavelina picta',' C|Cl|la|av|ve|el|li|in|na|a | p|pi|ic|ct|ta|a','Clav','KLFLNPKT','lave','pict','Clavelina');
INSERT INTO `m_spelling_dictionary` VALUES  (73156,'clavelization',' c|cl|la|av|ve|el|li|iz|za|at|ti|io|on|n','clav','KLFLSXN','lave','atio','clavelizat'),
 (73157,'clavelize',' c|cl|la|av|ve|el|li|iz|ze|e','clav','KLFLS','lave','eliz','clavelize'),
 (73158,'clavelized',' c|cl|la|av|ve|el|li|iz|ze|ed|d','clav','KLFLST','lave','lize','clavelized'),
 (73159,'clavelizes',' c|cl|la|av|ve|el|li|iz|ze|es|s','clav','KLFLSS','lave','lize','clavelizes'),
 (73160,'clavelizing',' c|cl|la|av|ve|el|li|iz|zi|in|ng|g','clav','KLFLSNK','lave','izin','clavelizin'),
 (73161,'claversal',' c|cl|la|av|ve|er|rs|sa|al|l','clav','KLFRSL','lave','ersa','claversal'),
 (73162,'Claves',' C|Cl|la|av|ve|es|s','Clav','KLFS','lave','lave','Claves'),
 (73163,'clavi',' c|cl|la|av|vi|i','clav','KLF','lavi','clav','clavi'),
 (73164,'Clavibacter',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r','Clav','KLFBKTR','lavi','acte','Clavibacte'),
 (73165,'Clavibacter iranicum',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | i|ir|ra|an|ni|ic|cu|um|m','Clav','KLFBKTRRNKM','lavi','nicu','Clavibacte'),
 (73166,'Clavibacter iranicus',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | i|ir|ra|an|ni|ic|cu|us|s','Clav','KLFBKTRRNKS','lavi','nicu','Clavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (73167,'Clavibacter michiganense',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e','Clav','KLFBKTRMXKNNS','lavi','nens','Clavibacte'),
 (73168,'Clavibacter michiganense ssp. insidiosum',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e | s|ss|sp|p.|. | i|in|ns|si|id|di|io|os|su|um|m','Clav','KLFBKTRMXKNNSSPNSTSM','lavi','iosu','Clavibacte'),
 (73169,'Clavibacter michiganense subsp. insidiosum',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e | s|su|ub|bs|sp|p.|. | i|in|ns|si|id|di|io|os|su|um|m','Clav','KLFBKTRMXKNNSSBSPNSTSM','lavi','iosu','Clavibacte'),
 (73170,'Clavibacter michiganense subspecies insidiosum',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | i|in|ns|si|id|di|io|os|su|um|m','Clav','KLFBKTRMXKNNSSBSPSSNSTSM','lavi','iosu','Clavibacte'),
 (73171,'Clavibacter michiganensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Clav','KLFBKTRMXKNNSS','lavi','ensi','Clavibacte'),
 (73172,'Clavibacter michiganensis insidiosus',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | i|in|ns|si|id|di|io|os|su|us|s','Clav','KLFBKTRMXKNNSSNSTSS','lavi','iosu','Clavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (73173,'Clavibacter michiganensis michiganensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSMXKNNSS','lavi','ensi','Clavibacte'),
 (73174,'Clavibacter michiganensis nebraskensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSNBRSKNSS','lavi','ensi','Clavibacte'),
 (73175,'Clavibacter michiganensis sepedonicus',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|se|ep|pe|ed|do|on|ni|ic|cu|us|s','Clav','KLFBKTRMXKNNSSSPTNKS','lavi','nicu','Clavibacte'),
 (73176,'Clavibacter michiganensis ssp. michiganensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSSPMXKNNSS','lavi','ensi','Clavibacte'),
 (73177,'Clavibacter michiganensis ssp. nebraskensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSSPNBRSKNSS','lavi','ensi','Clavibacte'),
 (73178,'Clavibacter michiganensis ssp. sepedonicus',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | s|se|ep|pe|ed|do|on|ni|ic|cu|us|s','Clav','KLFBKTRMXKNNSSSPSPTNKS','lavi','nicu','Clavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (73179,'Clavibacter michiganensis ssp. tessellarius',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|ss|sp|p.|. | t|te|es|ss|se|el|ll|la|ar|ri|iu|us|s','Clav','KLFBKTRMXKNNSSSPTSLRS','lavi','ariu','Clavibacte'),
 (73180,'Clavibacter michiganensis subsp. michiganensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSSBSPMXKNNSS','lavi','ensi','Clavibacte'),
 (73181,'Clavibacter michiganensis subsp. nebraskensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSSBSPNBRSKNS','lavi','ensi','Clavibacte'),
 (73182,'Clavibacter michiganensis subsp. sepedonicus',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | s|se|ep|pe|ed|do|on|ni|ic|cu|us|s','Clav','KLFBKTRMXKNNSSSBSPSPTNKS','lavi','nicu','Clavibacte'),
 (73183,'Clavibacter michiganensis subsp. tessellarius',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | t|te|es|ss|se|el|ll|la|ar|ri|iu|us|s','Clav','KLFBKTRMXKNNSSSBSPTSLRS','lavi','ariu','Clavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (73184,'Clavibacter michiganensis subspecies michiganensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSSBSPSSMXKNN','lavi','ensi','Clavibacte'),
 (73185,'Clavibacter michiganensis subspecies nebraskensis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | n|ne|eb|br|ra|as|sk|ke|en|ns|si|is|s','Clav','KLFBKTRMXKNNSSSBSPSSNBRSK','lavi','ensi','Clavibacte'),
 (73186,'Clavibacter michiganensis subspecies sepedonicus',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|se|ep|pe|ed|do|on|ni|ic|cu|us|s','Clav','KLFBKTRMXKNNSSSBSPSSSPTNK','lavi','nicu','Clavibacte'),
 (73187,'Clavibacter michiganensis subspecies tessellarius',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|te|es|ss|se|el|ll|la|ar|ri|iu|us|s','Clav','KLFBKTRMXKNNSSSBSPSSTSLRS','lavi','ariu','Clavibacte'),
 (73188,'Clavibacter michiganensis tessellarius',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s | t|te|es|ss|se|el|ll|la|ar|ri|iu|us|s','Clav','KLFBKTRMXKNNSSTSLRS','lavi','ariu','Clavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (73189,'Clavibacter rathayi',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | r|ra|at|th|ha|ay|yi|i','Clav','KLFBKTRR0Y','lavi','thay','Clavibacte'),
 (73190,'Clavibacter toxicus',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | t|to|ox|xi|ic|cu|us|s','Clav','KLFBKTRTKSKS','lavi','xicu','Clavibacte'),
 (73191,'Clavibacter tritici',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | t|tr|ri|it|ti|ic|ci|i','Clav','KLFBKTRTRTS','lavi','itic','Clavibacte'),
 (73192,'Clavibacter xyli',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | x|xy|yl|li|i','Clav','KLFBKTRKSL','lavi',' xyl','Clavibacte'),
 (73193,'Clavibacter xyli ssp. cynodontis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | x|xy|yl|li|i | s|ss|sp|p.|. | c|cy|yn|no|od|do|on|nt|ti|is|s','Clav','KLFBKTRKSLSPSNTNTS','lavi','onti','Clavibacte'),
 (73194,'Clavibacter xyli subsp. cynodontis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | x|xy|yl|li|i | s|su|ub|bs|sp|p.|. | c|cy|yn|no|od|do|on|nt|ti|is|s','Clav','KLFBKTRKSLSBSPSNTNTS','lavi','onti','Clavibacte'),
 (73195,'Clavibacter xyli subspecies cynodontis',' C|Cl|la|av|vi|ib|ba|ac|ct|te|er|r | x|xy|yl|li|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|cy|yn|no|od|do|on|nt|ti|is|s','Clav','KLFBKTRKSLSBSPSSSNTNTS','lavi','onti','Clavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (73196,'Claviceps',' C|Cl|la|av|vi|ic|ce|ep|ps|s','Clav','KLFSPS','lavi','icep','Claviceps'),
 (73197,'Claviceps africana',' C|Cl|la|av|vi|ic|ce|ep|ps|s | a|af|fr|ri|ic|ca|an|na|a','Clav','KLFSPSFRKN','lavi','ican','Claviceps'),
 (73198,'Claviceps cinerea',' C|Cl|la|av|vi|ic|ce|ep|ps|s | c|ci|in|ne|er|re|ea|a','Clav','KLFSPSSNR','lavi','nere','Claviceps'),
 (73199,'Claviceps citrina',' C|Cl|la|av|vi|ic|ce|ep|ps|s | c|ci|it|tr|ri|in|na|a','Clav','KLFSPSSTRN','lavi','trin','Claviceps'),
 (73200,'Claviceps fusiformis',' C|Cl|la|av|vi|ic|ce|ep|ps|s | f|fu|us|si|if|fo|or|rm|mi|is|s','Clav','KLFSPSFSFRMS','lavi','ormi','Claviceps'),
 (73201,'Claviceps gigantea',' C|Cl|la|av|vi|ic|ce|ep|ps|s | g|gi|ig|ga|an|nt|te|ea|a','Clav','KLFSPSJKNT','lavi','ante','Claviceps'),
 (73202,'Claviceps grohii',' C|Cl|la|av|vi|ic|ce|ep|ps|s | g|gr|ro|oh|hi|ii|i','Clav','KLFSPSKRH','lavi','rohi','Claviceps'),
 (73203,'Claviceps microcephala',' C|Cl|la|av|vi|ic|ce|ep|ps|s | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Clav','KLFSPSMKRSFL','lavi','phal','Claviceps'),
 (73204,'Claviceps paspali',' C|Cl|la|av|vi|ic|ce|ep|ps|s | p|pa|as|sp|pa|al|li|i','Clav','KLFSPSPSPL','lavi','spal','Claviceps');
INSERT INTO `m_spelling_dictionary` VALUES  (73205,'Claviceps phalaridis',' C|Cl|la|av|vi|ic|ce|ep|ps|s | p|ph|ha|al|la|ar|ri|id|di|is|s','Clav','KLFSPSFLRTS','lavi','ridi','Claviceps'),
 (73206,'Claviceps purpurea',' C|Cl|la|av|vi|ic|ce|ep|ps|s | p|pu|ur|rp|pu|ur|re|ea|a','Clav','KLFSPSPRPR','lavi','pure','Claviceps'),
 (73207,'Claviceps ranunculoides',' C|Cl|la|av|vi|ic|ce|ep|ps|s | r|ra|an|nu|un|nc|cu|ul|lo|oi|id|de|es|s','Clav','KLFSPSRNNKLTS','lavi','oide','Claviceps'),
 (73208,'Claviceps sorghi',' C|Cl|la|av|vi|ic|ce|ep|ps|s | s|so|or|rg|gh|hi|i','Clav','KLFSPSSRF','lavi','orgh','Claviceps'),
 (73209,'Claviceps sorghicola',' C|Cl|la|av|vi|ic|ce|ep|ps|s | s|so|or|rg|gh|hi|ic|co|ol|la|a','Clav','KLFSPSSRFKL','lavi','icol','Claviceps'),
 (73210,'Claviceps sulcata',' C|Cl|la|av|vi|ic|ce|ep|ps|s | s|su|ul|lc|ca|at|ta|a','Clav','KLFSPSSLKT','lavi','lcat','Claviceps'),
 (73211,'Claviceps viridis',' C|Cl|la|av|vi|ic|ce|ep|ps|s | v|vi|ir|ri|id|di|is|s','Clav','KLFSPSFRTS','lavi','ridi','Claviceps'),
 (73212,'Claviceps zizaniae',' C|Cl|la|av|vi|ic|ce|ep|ps|s | z|zi|iz|za|an|ni|ia|ae|e','Clav','KLFSPSSSN','lavi','ania','Claviceps');
INSERT INTO `m_spelling_dictionary` VALUES  (73213,'Clavicipitaceae',' C|Cl|la|av|vi|ic|ci|ip|pi|it|ta|ac|ce|ea|ae|e','Clav','KLFSPTS','lavi','acea','Clavicipit'),
 (73214,'clavicle',' c|cl|la|av|vi|ic|cl|le|e','clav','KLFKL','lavi','vicl','clavicle'),
 (73215,'clavicles',' c|cl|la|av|vi|ic|cl|le|es|s','clav','KLFKLS','lavi','icle','clavicles'),
 (73216,'clavicoracoaxillary',' c|cl|la|av|vi|ic|co|or|ra|ac|co|oa|ax|xi|il|ll|la|ar|ry|y','clav','KLFKRKKSLR','lavi','llar','clavicorac'),
 (73217,'clavicoracoaxillary aponeuroses',' c|cl|la|av|vi|ic|co|or|ra|ac|co|oa|ax|xi|il|ll|la|ar|ry|y | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','clav','KLFKRKKSLRPNRSS','lavi','rose','clavicorac'),
 (73218,'clavicoracoaxillary aponeurosis',' c|cl|la|av|vi|ic|co|or|ra|ac|co|oa|ax|xi|il|ll|la|ar|ry|y | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','clav','KLFKRKKSLRPNRSS','lavi','rosi','clavicorac'),
 (73219,'Clavicorona pyxidata',' C|Cl|la|av|vi|ic|co|or|ro|on|na|a | p|py|yx|xi|id|da|at|ta|a','Clav','KLFKRNPKSTT','lavi','idat','Clavicoron'),
 (73220,'clavicotomies',' c|cl|la|av|vi|ic|co|ot|to|om|mi|ie|es|s','clav','KLFKTMS','lavi','omie','clavicotom');
INSERT INTO `m_spelling_dictionary` VALUES  (73221,'clavicotomy',' c|cl|la|av|vi|ic|co|ot|to|om|my|y','clav','KLFKTM','lavi','otom','clavicotom'),
 (73222,'clavicula',' c|cl|la|av|vi|ic|cu|ul|la|a','clav','KLFKL','lavi','icul','clavicula'),
 (73223,'claviculae',' c|cl|la|av|vi|ic|cu|ul|la|ae|e','clav','KLFKL','lavi','cula','claviculae'),
 (73224,'clavicular',' c|cl|la|av|vi|ic|cu|ul|la|ar|r','clav','KLFKLR','lavi','cula','clavicular'),
 (73225,'clavicular facet',' c|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fa|ac|ce|et|t','clav','KLFKLRFST','lavi','face','clavicular'),
 (73226,'clavicular facets',' c|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fa|ac|ce|et|ts|s','clav','KLFKLRFSTS','lavi','acet','clavicular'),
 (73227,'clavicular notch',' c|cl|la|av|vi|ic|cu|ul|la|ar|r | n|no|ot|tc|ch|h','clav','KLFKLRNTX','lavi','notc','clavicular'),
 (73228,'clavicular notches',' c|cl|la|av|vi|ic|cu|ul|la|ar|r | n|no|ot|tc|ch|he|es|s','clav','KLFKLRNTXS','lavi','tche','clavicular'),
 (73229,'claviculi',' c|cl|la|av|vi|ic|cu|ul|li|i','clav','KLFKL','lavi','icul','claviculi'),
 (73230,'claviculus',' c|cl|la|av|vi|ic|cu|ul|lu|us|s','clav','KLFKLS','lavi','culu','claviculus');
INSERT INTO `m_spelling_dictionary` VALUES  (73231,'clavier',' c|cl|la|av|vi|ie|er|r','clav','KLFR','lavi','avie','clavier'),
 (73232,'claviers',' c|cl|la|av|vi|ie|er|rs|s','clav','KLFRS','lavi','vier','claviers'),
 (73233,'claviger',' c|cl|la|av|vi|ig|ge|er|r','clav','KLFJR','lavi','vige','claviger'),
 (73234,'clavigers',' c|cl|la|av|vi|ig|ge|er|rs|s','clav','KLFJRS','lavi','iger','clavigers'),
 (73235,'clavipectoral',' c|cl|la|av|vi|ip|pe|ec|ct|to|or|ra|al|l','clav','KLFPKTRL','lavi','tora','clavipecto'),
 (73236,'clavipectoral fascia',' c|cl|la|av|vi|ip|pe|ec|ct|to|or|ra|al|l | f|fa|as|sc|ci|ia|a','clav','KLFPKTRLFSX','lavi','asci','clavipecto'),
 (73237,'clavipectoral fasciae',' c|cl|la|av|vi|ip|pe|ec|ct|to|or|ra|al|l | f|fa|as|sc|ci|ia|ae|e','clav','KLFPKTRLFSX','lavi','scia','clavipecto'),
 (73238,'clavipectoral fascias',' c|cl|la|av|vi|ip|pe|ec|ct|to|or|ra|al|l | f|fa|as|sc|ci|ia|as|s','clav','KLFPKTRLFSXS','lavi','scia','clavipecto'),
 (73239,'Clavispora',' C|Cl|la|av|vi|is|sp|po|or|ra|a','Clav','KLFSPR','lavi','spor','Clavispora'),
 (73240,'Clavispora lusitaniae',' C|Cl|la|av|vi|is|sp|po|or|ra|a | l|lu|us|si|it|ta|an|ni|ia|ae|e','Clav','KLFSPRLSTN','lavi','ania','Clavispora');
INSERT INTO `m_spelling_dictionary` VALUES  (73241,'Clavispora opuntiae',' C|Cl|la|av|vi|is|sp|po|or|ra|a | o|op|pu|un|nt|ti|ia|ae|e','Clav','KLFSPRPNX','lavi','ntia','Clavispora'),
 (73242,'clavulanate',' c|cl|la|av|vu|ul|la|an|na|at|te|e','clav','KLFLNT','lavu','anat','clavulanat'),
 (73243,'clavulanates',' c|cl|la|av|vu|ul|la|an|na|at|te|es|s','clav','KLFLNTS','lavu','nate','clavulanat'),
 (73244,'clavulanic',' c|cl|la|av|vu|ul|la|an|ni|ic|c','clav','KLFLNK','lavu','lani','clavulanic'),
 (73245,'clavulanic acid',' c|cl|la|av|vu|ul|la|an|ni|ic|c | a|ac|ci|id|d','clav','KLFLNKST','lavu',' aci','clavulanic'),
 (73246,'Clavularia',' C|Cl|la|av|vu|ul|la|ar|ri|ia|a','Clav','KLFLR','lavu','lari','Clavularia'),
 (73247,'Clavularia inflata',' C|Cl|la|av|vu|ul|la|ar|ri|ia|a | i|in|nf|fl|la|at|ta|a','Clav','KLFLRNFLT','lavu','flat','Clavularia'),
 (73248,'Clavularia koellikeri',' C|Cl|la|av|vu|ul|la|ar|ri|ia|a | k|ko|oe|el|ll|li|ik|ke|er|ri|i','Clav','KLFLRKLKR','lavu','iker','Clavularia'),
 (73249,'Clavularia violacea',' C|Cl|la|av|vu|ul|la|ar|ri|ia|a | v|vi|io|ol|la|ac|ce|ea|a','Clav','KLFLRFLS','lavu','lace','Clavularia'),
 (73250,'Clavularia viridis',' C|Cl|la|av|vu|ul|la|ar|ri|ia|a | v|vi|ir|ri|id|di|is|s','Clav','KLFLRFRTS','lavu','ridi','Clavularia');
INSERT INTO `m_spelling_dictionary` VALUES  (73251,'clavulin',' c|cl|la|av|vu|ul|li|in|n','clav','KLFLN','lavu','vuli','clavulin'),
 (73252,'Clavulina',' C|Cl|la|av|vu|ul|li|in|na|a','Clav','KLFLN','lavu','ulin','Clavulina'),
 (73253,'Clavulina cinerea',' C|Cl|la|av|vu|ul|li|in|na|a | c|ci|in|ne|er|re|ea|a','Clav','KLFLNSNR','lavu','nere','Clavulina'),
 (73254,'Clavulina ornatipes',' C|Cl|la|av|vu|ul|li|in|na|a | o|or|rn|na|at|ti|ip|pe|es|s','Clav','KLFLNRNTPS','lavu','tipe','Clavulina'),
 (73255,'clavulone',' c|cl|la|av|vu|ul|lo|on|ne|e','clav','KLFLN','lavu','ulon','clavulone'),
 (73256,'clavulones',' c|cl|la|av|vu|ul|lo|on|ne|es|s','clav','KLFLNS','lavu','lone','clavulones'),
 (73257,'clavus',' c|cl|la|av|vu|us|s','clav','KLFS','lavu','lavu','clavus'),
 (73258,'claw',' c|cl|la|aw|w','claw','KL','law','claw','claw'),
 (73259,'claw foot',' c|cl|la|aw|w | f|fo|oo|ot|t','claw','KLFT','law',' foo','claw foot'),
 (73260,'claw hand',' c|cl|la|aw|w | h|ha|an|nd|d','claw','KLHNT','law',' han','claw hand'),
 (73261,'claw hands',' c|cl|la|aw|w | h|ha|an|nd|ds|s','claw','KLHNTS','law','hand','claw hands');
INSERT INTO `m_spelling_dictionary` VALUES  (73262,'claw toe',' c|cl|la|aw|w | t|to|oe|e','claw','KLT','law','w to','claw toe'),
 (73263,'claw toes',' c|cl|la|aw|w | t|to|oe|es|s','claw','KLTS','law',' toe','claw toes'),
 (73264,'clawed',' c|cl|la|aw|we|ed|d','claw','KLWT','lawe','lawe','clawed'),
 (73265,'clawfoot',' c|cl|la|aw|wf|fo|oo|ot|t','claw','KLFT','lawf','wfoo','clawfoot'),
 (73266,'clawhand',' c|cl|la|aw|wh|ha|an|nd|d','claw','KLHNT','lawh','whan','clawhand'),
 (73267,'clawhands',' c|cl|la|aw|wh|ha|an|nd|ds|s','claw','KLHNTS','lawh','hand','clawhands'),
 (73268,'clawing',' c|cl|la|aw|wi|in|ng|g','claw','KLWNK','lawi','awin','clawing'),
 (73269,'clawless',' c|cl|la|aw|wl|le|es|ss|s','claw','KLLS','lawl','wles','clawless'),
 (73270,'clawless otter',' c|cl|la|aw|wl|le|es|ss|s | o|ot|tt|te|er|r','claw','KLLSTR','lawl','otte','clawless o'),
 (73271,'clawless otters',' c|cl|la|aw|wl|le|es|ss|s | o|ot|tt|te|er|rs|s','claw','KLLSTRS','lawl','tter','clawless o'),
 (73272,'claws',' c|cl|la|aw|ws|s','claw','KLS','laws','claw','claws'),
 (73273,'clawtoe',' c|cl|la|aw|wt|to|oe|e','claw','KLT','lawt','awto','clawtoe');
INSERT INTO `m_spelling_dictionary` VALUES  (73274,'clawtoes',' c|cl|la|aw|wt|to|oe|es|s','claw','KLTS','lawt','wtoe','clawtoes'),
 (73275,'clay',' c|cl|la|ay|y','clay','KL','lay','clay','clay'),
 (73276,'clay mixer',' c|cl|la|ay|y | m|mi|ix|xe|er|r','clay','KLMKSR','lay','mixe','clay mixer'),
 (73277,'clay mixers',' c|cl|la|ay|y | m|mi|ix|xe|er|rs|s','clay','KLMKSRS','lay','ixer','clay mixer'),
 (73278,'clayey',' c|cl|la|ay|ye|ey|y','clay','KLY','laye','laye','clayey'),
 (73279,'clayeyness',' c|cl|la|ay|ye|ey|yn|ne|es|ss|s','clay','KLYNS','laye','ynes','clayeyness'),
 (73280,'clayish',' c|cl|la|ay|yi|is|sh|h','clay','KLYX','layi','ayis','clayish'),
 (73281,'Clayman',' C|Cl|la|ay|ym|ma|an|n','Clay','KLMN','laym','ayma','Clayman'),
 (73282,'Clayman bodies',' C|Cl|la|ay|ym|ma|an|n | b|bo|od|di|ie|es|s','Clay','KLMNBTS','laym','odie','Clayman bo'),
 (73283,'Clayman body',' C|Cl|la|ay|ym|ma|an|n | b|bo|od|dy|y','Clay','KLMNBT','laym',' bod','Clayman bo'),
 (73284,'Claymans',' C|Cl|la|ay|ym|ma|an|ns|s','Clay','KLMNS','laym','yman','Claymans'),
 (73285,'clays',' c|cl|la|ay|ys|s','clay','KLS','lays','clay','clays');
INSERT INTO `m_spelling_dictionary` VALUES  (73286,'Clayton',' C|Cl|la|ay|yt|to|on|n','Clay','KLTN','layt','ayto','Clayton'),
 (73287,'Clayton operation',' C|Cl|la|ay|yt|to|on|n | o|op|pe|er|ra|at|ti|io|on|n','Clay','KLTNPRXN','layt','atio','Clayton op'),
 (73288,'Clayton operations',' C|Cl|la|ay|yt|to|on|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Clay','KLTNPRXNS','layt','tion','Clayton op'),
 (73289,'Clayton yellow',' C|Cl|la|ay|yt|to|on|n | y|ye|el|ll|lo|ow|w','Clay','KLTNYL','layt','ello','Clayton ye'),
 (73290,'Claytonia',' C|Cl|la|ay|yt|to|on|ni|ia|a','Clay','KLTN','layt','toni','Claytonia'),
 (73291,'Claytonia megarhiza',' C|Cl|la|ay|yt|to|on|ni|ia|a | m|me|eg|ga|ar|rh|hi|iz|za|a','Clay','KLTNMKRHS','layt','rhiz','Claytonia'),
 (73292,'Claytonia perfoliata',' C|Cl|la|ay|yt|to|on|ni|ia|a | p|pe|er|rf|fo|ol|li|ia|at|ta|a','Clay','KLTNPRFLT','layt','liat','Claytonia'),
 (73293,'Claytonia sibirica',' C|Cl|la|ay|yt|to|on|ni|ia|a | s|si|ib|bi|ir|ri|ic|ca|a','Clay','KLTNSBRK','layt','iric','Claytonia'),
 (73294,'Claytonia spathulata',' C|Cl|la|ay|yt|to|on|ni|ia|a | s|sp|pa|at|th|hu|ul|la|at|ta|a','Clay','KLTNSP0LT','layt','ulat','Claytonia');
INSERT INTO `m_spelling_dictionary` VALUES  (73295,'Claytonia virginica',' C|Cl|la|ay|yt|to|on|ni|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Clay','KLTNFRJNK','layt','inic','Claytonia'),
 (73296,'Claytons',' C|Cl|la|ay|yt|to|on|ns|s','Clay','KLTNS','layt','yton','Claytons'),
 (73297,'clazepam',' c|cl|la|az|ze|ep|pa|am|m','claz','KLSPM','laze','zepa','clazepam'),
 (73298,'clazuril',' c|cl|la|az|zu|ur|ri|il|l','claz','KLSRL','lazu','zuri','clazuril'),
 (73299,'CLCR',' C|CL|LC|CR|R','CLCR','KLKR','LCR','CLCR','CLCR'),
 (73300,'clean',' c|cl|le|ea|an|n','clea','KLN','lean','clea','clean'),
 (73301,'Clean Air Act',' C|Cl|le|ea|an|n | A|Ai|ir|r | A|Ac|ct|t','Clea','KLNRKT','lean','r Ac','Clean Air'),
 (73302,'clean catch',' c|cl|le|ea|an|n | c|ca|at|tc|ch|h','clea','KLNKTX','lean','catc','clean catc'),
 (73303,'clean catches',' c|cl|le|ea|an|n | c|ca|at|tc|ch|he|es|s','clea','KLNKTXS','lean','tche','clean catc'),
 (73304,'clean room',' c|cl|le|ea|an|n | r|ro|oo|om|m','clea','KLNRM','lean',' roo','clean room'),
 (73305,'clean rooms',' c|cl|le|ea|an|n | r|ro|oo|om|ms|s','clea','KLNRMS','lean','room','clean room');
INSERT INTO `m_spelling_dictionary` VALUES  (73306,'clean-bowled',' c|cl|le|ea|an|n-|-b|bo|ow|wl|le|ed|d','clea','KLNBLT','lean','owle','clean-bowl'),
 (73307,'clean-catch urine',' c|cl|le|ea|an|n-|-c|ca|at|tc|ch|h | u|ur|ri|in|ne|e','clea','KLNKTXRN','lean','urin','clean-catc'),
 (73308,'clean-limbed',' c|cl|le|ea|an|n-|-l|li|im|mb|be|ed|d','clea','KLNLMT','lean','imbe','clean-limb'),
 (73309,'clean-up',' c|cl|le|ea|an|n-|-u|up|p','clea','KLNP','lean','an-u','clean-up'),
 (73310,'cleanability',' c|cl|le|ea|an|na|ab|bi|il|li|it|ty|y','clea','KLNBLT','lean','ilit','cleanabili'),
 (73311,'cleanable',' c|cl|le|ea|an|na|ab|bl|le|e','clea','KLNBL','lean','nabl','cleanable'),
 (73312,'cleaned',' c|cl|le|ea|an|ne|ed|d','clea','KLNT','lean','eane','cleaned'),
 (73313,'cleaner',' c|cl|le|ea|an|ne|er|r','clea','KLNR','lean','eane','cleaner'),
 (73314,'cleaners',' c|cl|le|ea|an|ne|er|rs|s','clea','KLNRS','lean','aner','cleaners'),
 (73315,'cleanest',' c|cl|le|ea|an|ne|es|st|t','clea','KLNST','lean','anes','cleanest'),
 (73316,'cleaning',' c|cl|le|ea|an|ni|in|ng|g','clea','KLNNK','lean','anin','cleaning');
INSERT INTO `m_spelling_dictionary` VALUES  (73317,'cleanliness',' c|cl|le|ea|an|nl|li|in|ne|es|ss|s','clea','KLNLNS','lean','ines','cleanlines'),
 (73318,'cleanly',' c|cl|le|ea|an|nl|ly|y','clea','KLNL','lean','eanl','cleanly'),
 (73319,'cleanness',' c|cl|le|ea|an|nn|ne|es|ss|s','clea','KLNS','lean','nnes','cleanness'),
 (73320,'cleans',' c|cl|le|ea|an|ns|s','clea','KLNS','lean','lean','cleans'),
 (73321,'cleanse',' c|cl|le|ea|an|ns|se|e','clea','KLNS','lean','eans','cleanse'),
 (73322,'cleansed',' c|cl|le|ea|an|ns|se|ed|d','clea','KLNST','lean','anse','cleansed'),
 (73323,'cleanser',' c|cl|le|ea|an|ns|se|er|r','clea','KLNSR','lean','anse','cleanser'),
 (73324,'cleansers',' c|cl|le|ea|an|ns|se|er|rs|s','clea','KLNSRS','lean','nser','cleansers'),
 (73325,'cleanses',' c|cl|le|ea|an|ns|se|es|s','clea','KLNSS','lean','anse','cleanses'),
 (73326,'cleanshaven',' c|cl|le|ea|an|ns|sh|ha|av|ve|en|n','clea','KLNXFN','lean','have','cleanshave'),
 (73327,'cleansing',' c|cl|le|ea|an|ns|si|in|ng|g','clea','KLNSNK','lean','nsin','cleansing'),
 (73328,'cleanup',' c|cl|le|ea|an|nu|up|p','clea','KLNP','lean','eanu','cleanup');
INSERT INTO `m_spelling_dictionary` VALUES  (73329,'clear',' c|cl|le|ea|ar|r','clea','KLR','lear','clea','clear'),
 (73330,'clear air turbulence',' c|cl|le|ea|ar|r | a|ai|ir|r | t|tu|ur|rb|bu|ul|le|en|nc|ce|e','clea','KLRRTRBLNS','lear','lenc','clear air'),
 (73331,'clear cell',' c|cl|le|ea|ar|r | c|ce|el|ll|l','clea','KLRSL','lear',' cel','clear cell'),
 (73332,'clear celled',' c|cl|le|ea|ar|r | c|ce|el|ll|le|ed|d','clea','KLRSLT','lear','elle','clear cell'),
 (73333,'clear cells',' c|cl|le|ea|ar|r | c|ce|el|ll|ls|s','clea','KLRSLS','lear','cell','clear cell'),
 (73334,'clear-air turbulence',' c|cl|le|ea|ar|r-|-a|ai|ir|r | t|tu|ur|rb|bu|ul|le|en|nc|ce|e','clea','KLRRTRBLNS','lear','lenc','clear-air'),
 (73335,'clear-cell endothelioma',' c|cl|le|ea|ar|r-|-c|ce|el|ll|l | e|en|nd|do|ot|th|he|el|li|io|om|ma|a','clea','KLRSLNT0LM','lear','liom','clear-cell'),
 (73336,'clear-celled',' c|cl|le|ea|ar|r-|-c|ce|el|ll|le|ed|d','clea','KLRSLT','lear','elle','clear-cell'),
 (73337,'clear-cut',' c|cl|le|ea|ar|r-|-c|cu|ut|t','clea','KLRKT','lear','r-cu','clear-cut'),
 (73338,'clear-cuts',' c|cl|le|ea|ar|r-|-c|cu|ut|ts|s','clea','KLRKTS','lear','-cut','clear-cuts');
INSERT INTO `m_spelling_dictionary` VALUES  (73339,'clear-headed',' c|cl|le|ea|ar|r-|-h|he|ea|ad|de|ed|d','clea','KLRHTT','lear','eade','clear-head'),
 (73340,'clear-headedness',' c|cl|le|ea|ar|r-|-h|he|ea|ad|de|ed|dn|ne|es|ss|s','clea','KLRHTTNS','lear','dnes','clear-head'),
 (73341,'clear-sighted',' c|cl|le|ea|ar|r-|-s|si|ig|gh|ht|te|ed|d','clea','KLRSFTT','lear','ghte','clear-sigh'),
 (73342,'clear-sightedness',' c|cl|le|ea|ar|r-|-s|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','clea','KLRSFTTNS','lear','dnes','clear-sigh'),
 (73343,'clearance',' c|cl|le|ea|ar|ra|an|nc|ce|e','clea','KLRNS','lear','ranc','clearance'),
 (73344,'clearances',' c|cl|le|ea|ar|ra|an|nc|ce|es|s','clea','KLRNSS','lear','ance','clearances'),
 (73345,'clearcut',' c|cl|le|ea|ar|rc|cu|ut|t','clea','KLRKT','lear','arcu','clearcut'),
 (73346,'clearcuts',' c|cl|le|ea|ar|rc|cu|ut|ts|s','clea','KLRKTS','lear','rcut','clearcuts'),
 (73347,'cleared',' c|cl|le|ea|ar|re|ed|d','clea','KLRT','lear','eare','cleared'),
 (73348,'clearer',' c|cl|le|ea|ar|re|er|r','clea','KLRR','lear','eare','clearer'),
 (73349,'clearest',' c|cl|le|ea|ar|re|es|st|t','clea','KLRST','lear','ares','clearest');
INSERT INTO `m_spelling_dictionary` VALUES  (73350,'Clearfil',' C|Cl|le|ea|ar|rf|fi|il|l','Clea','KLRFL','lear','arfi','Clearfil'),
 (73351,'clearheaded',' c|cl|le|ea|ar|rh|he|ea|ad|de|ed|d','clea','KLRHTT','lear','eade','clearheade'),
 (73352,'clearheadedness',' c|cl|le|ea|ar|rh|he|ea|ad|de|ed|dn|ne|es|ss|s','clea','KLRHTTNS','lear','dnes','clearheade'),
 (73353,'clearing',' c|cl|le|ea|ar|ri|in|ng|g','clea','KLRNK','lear','arin','clearing'),
 (73354,'clearing agent',' c|cl|le|ea|ar|ri|in|ng|g | a|ag|ge|en|nt|t','clea','KLRNKJNT','lear','agen','clearing a'),
 (73355,'clearing agents',' c|cl|le|ea|ar|ri|in|ng|g | a|ag|ge|en|nt|ts|s','clea','KLRNKJNTS','lear','gent','clearing a'),
 (73356,'clearing house',' c|cl|le|ea|ar|ri|in|ng|g | h|ho|ou|us|se|e','clea','KLRNKHS','lear','hous','clearing h'),
 (73357,'clearing houses',' c|cl|le|ea|ar|ri|in|ng|g | h|ho|ou|us|se|es|s','clea','KLRNKHSS','lear','ouse','clearing h'),
 (73358,'clearing-house',' c|cl|le|ea|ar|ri|in|ng|g-|-h|ho|ou|us|se|e','clea','KLRNKHS','lear','hous','clearing-h'),
 (73359,'clearing-houses',' c|cl|le|ea|ar|ri|in|ng|g-|-h|ho|ou|us|se|es|s','clea','KLRNKHSS','lear','ouse','clearing-h');
INSERT INTO `m_spelling_dictionary` VALUES  (73360,'clearinghouse',' c|cl|le|ea|ar|ri|in|ng|gh|ho|ou|us|se|e','clea','KLRNFS','lear','hous','clearingho'),
 (73361,'clearinghouses',' c|cl|le|ea|ar|ri|in|ng|gh|ho|ou|us|se|es|s','clea','KLRNFSS','lear','ouse','clearingho'),
 (73362,'clearings',' c|cl|le|ea|ar|ri|in|ng|gs|s','clea','KLRNKS','lear','ring','clearings'),
 (73363,'clearly',' c|cl|le|ea|ar|rl|ly|y','clea','KLRL','lear','earl','clearly'),
 (73364,'clearness',' c|cl|le|ea|ar|rn|ne|es|ss|s','clea','KLRNS','lear','rnes','clearness'),
 (73365,'clearnose skate',' c|cl|le|ea|ar|rn|no|os|se|e | s|sk|ka|at|te|e','clea','KLRNSSKT','lear','skat','clearnose'),
 (73366,'clearnose skates',' c|cl|le|ea|ar|rn|no|os|se|e | s|sk|ka|at|te|es|s','clea','KLRNSSKTS','lear','kate','clearnose'),
 (73367,'clears',' c|cl|le|ea|ar|rs|s','clea','KLRS','lear','lear','clears'),
 (73368,'clearsol',' c|cl|le|ea|ar|rs|so|ol|l','clea','KLRSL','lear','arso','clearsol'),
 (73369,'clearwing',' c|cl|le|ea|ar|rw|wi|in|ng|g','clea','KLRWNK','lear','rwin','clearwing'),
 (73370,'clearwing flyingfish',' c|cl|le|ea|ar|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','clea','KLRWNKFLYNKFX','lear','gfis','clearwing');
INSERT INTO `m_spelling_dictionary` VALUES  (73371,'clearwing flyingfishes',' c|cl|le|ea|ar|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','clea','KLRWNKFLYNKFXS','lear','ishe','clearwing'),
 (73372,'clearwings',' c|cl|le|ea|ar|rw|wi|in|ng|gs|s','clea','KLRWNKS','lear','wing','clearwings'),
 (73373,'cleavability',' c|cl|le|ea|av|va|ab|bi|il|li|it|ty|y','clea','KLFBLT','leav','ilit','cleavabili'),
 (73374,'cleavable',' c|cl|le|ea|av|va|ab|bl|le|e','clea','KLFBL','leav','vabl','cleavable'),
 (73375,'cleavage',' c|cl|le|ea|av|va|ag|ge|e','clea','KLFJ','leav','avag','cleavage'),
 (73376,'cleavage cell',' c|cl|le|ea|av|va|ag|ge|e | c|ce|el|ll|l','clea','KLFJSL','leav',' cel','cleavage c'),
 (73377,'cleavage cells',' c|cl|le|ea|av|va|ag|ge|e | c|ce|el|ll|ls|s','clea','KLFJSLS','leav','cell','cleavage c'),
 (73378,'cleavage fracture',' c|cl|le|ea|av|va|ag|ge|e | f|fr|ra|ac|ct|tu|ur|re|e','clea','KLFJFRKTR','leav','ctur','cleavage f'),
 (73379,'cleavage fractures',' c|cl|le|ea|av|va|ag|ge|e | f|fr|ra|ac|ct|tu|ur|re|es|s','clea','KLFJFRKTRS','leav','ture','cleavage f'),
 (73380,'cleavage line',' c|cl|le|ea|av|va|ag|ge|e | l|li|in|ne|e','clea','KLFJLN','leav',' lin','cleavage l');
INSERT INTO `m_spelling_dictionary` VALUES  (73381,'cleavage lines',' c|cl|le|ea|av|va|ag|ge|e | l|li|in|ne|es|s','clea','KLFJLNS','leav','line','cleavage l'),
 (73382,'cleavage nuclei',' c|cl|le|ea|av|va|ag|ge|e | n|nu|uc|cl|le|ei|i','clea','KLFJNKL','leav','ucle','cleavage n'),
 (73383,'cleavage nucleus',' c|cl|le|ea|av|va|ag|ge|e | n|nu|uc|cl|le|eu|us|s','clea','KLFJNKLS','leav','cleu','cleavage n'),
 (73384,'cleavage nucleuses',' c|cl|le|ea|av|va|ag|ge|e | n|nu|uc|cl|le|eu|us|se|es|s','clea','KLFJNKLSS','leav','euse','cleavage n'),
 (73385,'cleavage product',' c|cl|le|ea|av|va|ag|ge|e | p|pr|ro|od|du|uc|ct|t','clea','KLFJPRTKT','leav','oduc','cleavage p'),
 (73386,'cleavage products',' c|cl|le|ea|av|va|ag|ge|e | p|pr|ro|od|du|uc|ct|ts|s','clea','KLFJPRTKTS','leav','duct','cleavage p'),
 (73387,'cleavages',' c|cl|le|ea|av|va|ag|ge|es|s','clea','KLFJS','leav','vage','cleavages'),
 (73388,'cleave',' c|cl|le|ea|av|ve|e','clea','KLF','leav','leav','cleave'),
 (73389,'cleaved',' c|cl|le|ea|av|ve|ed|d','clea','KLFT','leav','eave','cleaved'),
 (73390,'cleaver',' c|cl|le|ea|av|ve|er|r','clea','KLFR','leav','eave','cleaver');
INSERT INTO `m_spelling_dictionary` VALUES  (73391,'cleavers',' c|cl|le|ea|av|ve|er|rs|s','clea','KLFRS','leav','aver','cleavers'),
 (73392,'cleaves',' c|cl|le|ea|av|ve|es|s','clea','KLFS','leav','eave','cleaves'),
 (73393,'cleaving',' c|cl|le|ea|av|vi|in|ng|g','clea','KLFNK','leav','avin','cleaving'),
 (73394,'clebopride',' c|cl|le|eb|bo|op|pr|ri|id|de|e','cleb','KLBPRT','lebo','prid','clebopride'),
 (73395,'cleboril',' c|cl|le|eb|bo|or|ri|il|l','cleb','KLBRL','lebo','bori','cleboril'),
 (73396,'Cleeman\'s sign','','','',NULL,NULL,''),
 (73397,'Cleeman\'s signs','','','',NULL,NULL,''),
 (73398,'clef',' c|cl|le|ef|f','clef','KLF','lef','clef','clef'),
 (73399,'clefamide',' c|cl|le|ef|fa|am|mi|id|de|e','clef','KLFMT','lefa','amid','clefamide'),
 (73400,'clefs',' c|cl|le|ef|fs|s','clef','KLFS','lefs','clef','clefs'),
 (73401,'cleft',' c|cl|le|ef|ft|t','clef','KLFT','left','clef','cleft'),
 (73402,'cleft face',' c|cl|le|ef|ft|t | f|fa|ac|ce|e','clef','KLFTFS','left',' fac','cleft face'),
 (73403,'cleft faces',' c|cl|le|ef|ft|t | f|fa|ac|ce|es|s','clef','KLFTFSS','left','face','cleft face');
INSERT INTO `m_spelling_dictionary` VALUES  (73404,'cleft foot',' c|cl|le|ef|ft|t | f|fo|oo|ot|t','clef','KLFTFT','left',' foo','cleft foot'),
 (73405,'cleft hand',' c|cl|le|ef|ft|t | h|ha|an|nd|d','clef','KLFTHNT','left',' han','cleft hand'),
 (73406,'cleft hands',' c|cl|le|ef|ft|t | h|ha|an|nd|ds|s','clef','KLFTHNTS','left','hand','cleft hand'),
 (73407,'cleft lip',' c|cl|le|ef|ft|t | l|li|ip|p','clef','KLFTLP','left','t li','cleft lip'),
 (73408,'cleft lips',' c|cl|le|ef|ft|t | l|li|ip|ps|s','clef','KLFTLPS','left',' lip','cleft lips'),
 (73409,'cleft nose',' c|cl|le|ef|ft|t | n|no|os|se|e','clef','KLFTNS','left',' nos','cleft nose'),
 (73410,'cleft noses',' c|cl|le|ef|ft|t | n|no|os|se|es|s','clef','KLFTNSS','left','nose','cleft nose'),
 (73411,'cleft palate',' c|cl|le|ef|ft|t | p|pa|al|la|at|te|e','clef','KLFTPLT','left','alat','cleft pala'),
 (73412,'cleft palate prostheses',' c|cl|le|ef|ft|t | p|pa|al|la|at|te|e | p|pr|ro|os|st|th|he|es|se|es|s','clef','KLFTPLTPRS0SS','left','hese','cleft pala'),
 (73413,'cleft palate prosthesis',' c|cl|le|ef|ft|t | p|pa|al|la|at|te|e | p|pr|ro|os|st|th|he|es|si|is|s','clef','KLFTPLTPRS0SS','left','hesi','cleft pala');
INSERT INTO `m_spelling_dictionary` VALUES  (73414,'cleft palates',' c|cl|le|ef|ft|t | p|pa|al|la|at|te|es|s','clef','KLFTPLTS','left','late','cleft pala'),
 (73415,'cleft sterna',' c|cl|le|ef|ft|t | s|st|te|er|rn|na|a','clef','KLFTSTRN','left','tern','cleft ster'),
 (73416,'cleft sternum',' c|cl|le|ef|ft|t | s|st|te|er|rn|nu|um|m','clef','KLFTSTRNM','left','ernu','cleft ster'),
 (73417,'cleft sternums',' c|cl|le|ef|ft|t | s|st|te|er|rn|nu|um|ms|s','clef','KLFTSTRNMS','left','rnum','cleft ster'),
 (73418,'cleft tongue',' c|cl|le|ef|ft|t | t|to|on|ng|gu|ue|e','clef','KLFTTNK','left','ongu','cleft tong'),
 (73419,'cleft tongues',' c|cl|le|ef|ft|t | t|to|on|ng|gu|ue|es|s','clef','KLFTTNKS','left','ngue','cleft tong'),
 (73420,'cleft uvula',' c|cl|le|ef|ft|t | u|uv|vu|ul|la|a','clef','KLFTFL','left','uvul','cleft uvul'),
 (73421,'cleft uvulae',' c|cl|le|ef|ft|t | u|uv|vu|ul|la|ae|e','clef','KLFTFL','left','vula','cleft uvul'),
 (73422,'cleft uvulas',' c|cl|le|ef|ft|t | u|uv|vu|ul|la|as|s','clef','KLFTFLS','left','vula','cleft uvul'),
 (73423,'clefted',' c|cl|le|ef|ft|te|ed|d','clef','KLFTT','left','efte','clefted');
INSERT INTO `m_spelling_dictionary` VALUES  (73424,'clefting',' c|cl|le|ef|ft|ti|in|ng|g','clef','KLFTNK','left','ftin','clefting'),
 (73425,'clefts',' c|cl|le|ef|ft|ts|s','clef','KLFTS','left','left','clefts'),
 (73426,'cleidal',' c|cl|le|ei|id|da|al|l','clei','KLTL','leid','eida','cleidal'),
 (73427,'cleidarthritides',' c|cl|le|ei|id|da|ar|rt|th|hr|ri|it|ti|id|de|es|s','clei','KLTR0RTTS','leid','tide','cleidarthr'),
 (73428,'cleidarthritis',' c|cl|le|ei|id|da|ar|rt|th|hr|ri|it|ti|is|s','clei','KLTR0RTS','leid','riti','cleidarthr'),
 (73429,'cleido cranial',' c|cl|le|ei|id|do|o | c|cr|ra|an|ni|ia|al|l','clei','KLTKRNL','leid','ania','cleido cra'),
 (73430,'cleido cranial dysostoses',' c|cl|le|ei|id|do|o | c|cr|ra|an|ni|ia|al|l | d|dy|ys|so|os|st|to|os|se|es|s','clei','KLTKRNLTSSTSS','leid','tose','cleido cra'),
 (73431,'cleido cranial dysostosis',' c|cl|le|ei|id|do|o | c|cr|ra|an|ni|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','clei','KLTKRNLTSSTSS','leid','tosi','cleido cra'),
 (73432,'cleido cranial dysplasia',' c|cl|le|ei|id|do|o | c|cr|ra|an|ni|ia|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','clei','KLTKRNLTSPLX','leid','lasi','cleido cra'),
 (73433,'cleido-cranial',' c|cl|le|ei|id|do|o-|-c|cr|ra|an|ni|ia|al|l','clei','KLTKRNL','leid','ania','cleido-cra');
INSERT INTO `m_spelling_dictionary` VALUES  (73434,'cleido-cranial dysostoses',' c|cl|le|ei|id|do|o-|-c|cr|ra|an|ni|ia|al|l | d|dy|ys|so|os|st|to|os|se|es|s','clei','KLTKRNLTSSTSS','leid','tose','cleido-cra'),
 (73435,'cleido-cranial dysostosis',' c|cl|le|ei|id|do|o-|-c|cr|ra|an|ni|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','clei','KLTKRNLTSSTSS','leid','tosi','cleido-cra'),
 (73436,'cleido-cranial dysplasia',' c|cl|le|ei|id|do|o-|-c|cr|ra|an|ni|ia|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','clei','KLTKRNLTSPLX','leid','lasi','cleido-cra'),
 (73437,'cleidocostal',' c|cl|le|ei|id|do|oc|co|os|st|ta|al|l','clei','KLTKSTL','leid','osta','cleidocost'),
 (73438,'cleidocranial',' c|cl|le|ei|id|do|oc|cr|ra|an|ni|ia|al|l','clei','KLTKRNL','leid','ania','cleidocran'),
 (73439,'cleidocranial dysostoses',' c|cl|le|ei|id|do|oc|cr|ra|an|ni|ia|al|l | d|dy|ys|so|os|st|to|os|se|es|s','clei','KLTKRNLTSSTSS','leid','tose','cleidocran'),
 (73440,'cleidocranial dysostosis',' c|cl|le|ei|id|do|oc|cr|ra|an|ni|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','clei','KLTKRNLTSSTSS','leid','tosi','cleidocran'),
 (73441,'cleidocranial dysplasia',' c|cl|le|ei|id|do|oc|cr|ra|an|ni|ia|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','clei','KLTKRNLTSPLX','leid','lasi','cleidocran');
INSERT INTO `m_spelling_dictionary` VALUES  (73442,'cleidoic',' c|cl|le|ei|id|do|oi|ic|c','clei','KLTK','leid','idoi','cleidoic'),
 (73443,'cleidomastoid',' c|cl|le|ei|id|do|om|ma|as|st|to|oi|id|d','clei','KLTMSTT','leid','stoi','cleidomast'),
 (73444,'cleidorrhexis',' c|cl|le|ei|id|do|or|rr|rh|he|ex|xi|is|s','clei','KLTRHKSS','leid','hexi','cleidorrhe'),
 (73445,'cleidorrhexises',' c|cl|le|ei|id|do|or|rr|rh|he|ex|xi|is|se|es|s','clei','KLTRHKSSS','leid','xise','cleidorrhe'),
 (73446,'cleidotomies',' c|cl|le|ei|id|do|ot|to|om|mi|ie|es|s','clei','KLTTMS','leid','omie','cleidotomi'),
 (73447,'cleidotomy',' c|cl|le|ei|id|do|ot|to|om|my|y','clei','KLTTM','leid','otom','cleidotomy'),
 (73448,'cleidotripsy',' c|cl|le|ei|id|do|ot|tr|ri|ip|ps|sy|y','clei','KLTTRPS','leid','rips','cleidotrip'),
 (73449,'cleistanthin',' c|cl|le|ei|is|st|ta|an|nt|th|hi|in|n','clei','KLSTN0N','leis','nthi','cleistanth'),
 (73450,'cleistogamous',' c|cl|le|ei|is|st|to|og|ga|am|mo|ou|us|s','clei','KLSTKMS','leis','amou','cleistogam'),
 (73451,'cleistogamy',' c|cl|le|ei|is|st|to|og|ga|am|my|y','clei','KLSTKM','leis','ogam','cleistogam');
INSERT INTO `m_spelling_dictionary` VALUES  (73452,'Cleland',' C|Cl|le|el|la|an|nd|d','Clel','KLLNT','lela','elan','Cleland'),
 (73453,'Cleland reagent',' C|Cl|le|el|la|an|nd|d | r|re|ea|ag|ge|en|nt|t','Clel','KLLNTRJNT','lela','agen','Cleland re'),
 (73454,'Cleland\'s ligament','','','',NULL,NULL,''),
 (73455,'Cleland\'s ligaments','','','',NULL,NULL,''),
 (73456,'Cleland\'s reagent','','','',NULL,NULL,''),
 (73457,'Clelands',' C|Cl|le|el|la|an|nd|ds|s','Clel','KLLNTS','lela','land','Clelands'),
 (73458,'Clemacotyle australis',' C|Cl|le|em|ma|ac|co|ot|ty|yl|le|e | a|au|us|st|tr|ra|al|li|is|s','Clem','KLMKTLSTRLS','lema','rali','Clemacotyl'),
 (73459,'clemastine',' c|cl|le|em|ma|as|st|ti|in|ne|e','clem','KLMSTN','lema','stin','clemastine'),
 (73460,'clemastine fumarate',' c|cl|le|em|ma|as|st|ti|in|ne|e | f|fu|um|ma|ar|ra|at|te|e','clem','KLMSTNFMRT','lema','arat','clemastine'),
 (73461,'clematis',' c|cl|le|em|ma|at|ti|is|s','clem','KLMTS','lema','mati','clematis'),
 (73462,'Clematis aethusifolia',' C|Cl|le|em|ma|at|ti|is|s | a|ae|et|th|hu|us|si|if|fo|ol|li|ia|a','Clem','KLMTS0SFL','lema','foli','Clematis a'),
 (73463,'Clematis chinensis',' C|Cl|le|em|ma|at|ti|is|s | c|ch|hi|in|ne|en|ns|si|is|s','Clem','KLMTSXNNSS','lema','ensi','Clematis c');
INSERT INTO `m_spelling_dictionary` VALUES  (73464,'Clematis cirrhosa',' C|Cl|le|em|ma|at|ti|is|s | c|ci|ir|rr|rh|ho|os|sa|a','Clem','KLMTSSRHS','lema','rhos','Clematis c'),
 (73465,'Clematis dioica',' C|Cl|le|em|ma|at|ti|is|s | d|di|io|oi|ic|ca|a','Clem','KLMTSTK','lema','ioic','Clematis d'),
 (73466,'Clematis flammna',' C|Cl|le|em|ma|at|ti|is|s | f|fl|la|am|mm|mn|na|a','Clem','KLMTSFLMN','lema','ammn','Clematis f'),
 (73467,'Clematis glauca',' C|Cl|le|em|ma|at|ti|is|s | g|gl|la|au|uc|ca|a','Clem','KLMTSKLK','lema','lauc','Clematis g'),
 (73468,'Clematis heracleifolia',' C|Cl|le|em|ma|at|ti|is|s | h|he|er|ra|ac|cl|le|ei|if|fo|ol|li|ia|a','Clem','KLMTSHRKLFL','lema','foli','Clematis h'),
 (73469,'Clematis hexapetala',' C|Cl|le|em|ma|at|ti|is|s | h|he|ex|xa|ap|pe|et|ta|al|la|a','Clem','KLMTSHKSPTL','lema','etal','Clematis h'),
 (73470,'Clematis hirsuta',' C|Cl|le|em|ma|at|ti|is|s | h|hi|ir|rs|su|ut|ta|a','Clem','KLMTSHRST','lema','rsut','Clematis h'),
 (73471,'Clematis intricata',' C|Cl|le|em|ma|at|ti|is|s | i|in|nt|tr|ri|ic|ca|at|ta|a','Clem','KLMTSNTRKT','lema','icat','Clematis i'),
 (73472,'Clematis ligusticifolia',' C|Cl|le|em|ma|at|ti|is|s | l|li|ig|gu|us|st|ti|ic|ci|if|fo|ol|li|ia|a','Clem','KLMTSLKSTSFL','lema','foli','Clematis l');
INSERT INTO `m_spelling_dictionary` VALUES  (73473,'Clematis mandshurica',' C|Cl|le|em|ma|at|ti|is|s | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','Clem','KLMTSMNTXRK','lema','uric','Clematis m'),
 (73474,'Clematis montana',' C|Cl|le|em|ma|at|ti|is|s | m|mo|on|nt|ta|an|na|a','Clem','KLMTSMNTN','lema','ntan','Clematis m'),
 (73475,'Clematis papuasica',' C|Cl|le|em|ma|at|ti|is|s | p|pa|ap|pu|ua|as|si|ic|ca|a','Clem','KLMTSPPSK','lema','asic','Clematis p'),
 (73476,'Clematis tangutica',' C|Cl|le|em|ma|at|ti|is|s | t|ta|an|ng|gu|ut|ti|ic|ca|a','Clem','KLMTSTNKTK','lema','utic','Clematis t'),
 (73477,'Clematis terniflora',' C|Cl|le|em|ma|at|ti|is|s | t|te|er|rn|ni|if|fl|lo|or|ra|a','Clem','KLMTSTRNFLR','lema','flor','Clematis t'),
 (73478,'Clematis tibetana',' C|Cl|le|em|ma|at|ti|is|s | t|ti|ib|be|et|ta|an|na|a','Clem','KLMTSTBTN','lema','etan','Clematis t'),
 (73479,'Clematis virginiana',' C|Cl|le|em|ma|at|ti|is|s | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Clem','KLMTSFRJNN','lema','nian','Clematis v'),
 (73480,'clemency',' c|cl|le|em|me|en|nc|cy|y','clem','KLMNS','leme','menc','clemency'),
 (73481,'clement',' c|cl|le|em|me|en|nt|t','clem','KLMNT','leme','emen','clement');
INSERT INTO `m_spelling_dictionary` VALUES  (73482,'clementine',' c|cl|le|em|me|en|nt|ti|in|ne|e','clem','KLMNTN','leme','ntin','clementine'),
 (73483,'clementines',' c|cl|le|em|me|en|nt|ti|in|ne|es|s','clem','KLMNTNS','leme','tine','clementine'),
 (73484,'Clements',' C|Cl|le|em|me|en|nt|ts|s','Clem','KLMNTS','leme','ment','Clements'),
 (73485,'Clementses',' C|Cl|le|em|me|en|nt|ts|se|es|s','Clem','KLMNTSS','leme','ntse','Clementses'),
 (73486,'clemizole',' c|cl|le|em|mi|iz|zo|ol|le|e','clem','KLMSL','lemi','izol','clemizole'),
 (73487,'clemizolpenicillin',' c|cl|le|em|mi|iz|zo|ol|lp|pe|en|ni|ic|ci|il|ll|li|in|n','clem','KLMSLPNSLN','lemi','illi','clemizolpe'),
 (73488,'Clemmys guttata',' C|Cl|le|em|mm|my|ys|s | g|gu|ut|tt|ta|at|ta|a','Clem','KLMSKTT','lemm','ttat','Clemmys gu'),
 (73489,'clenbuterol',' c|cl|le|en|nb|bu|ut|te|er|ro|ol|l','clen','KLNBTRL','lenb','tero','clenbutero'),
 (73490,'clench',' c|cl|le|en|nc|ch|h','clen','KLNX','lenc','lenc','clench'),
 (73491,'clenched',' c|cl|le|en|nc|ch|he|ed|d','clen','KLNXT','lenc','nche','clenched'),
 (73492,'clenches',' c|cl|le|en|nc|ch|he|es|s','clen','KLNXS','lenc','nche','clenches');
INSERT INTO `m_spelling_dictionary` VALUES  (73493,'clenching',' c|cl|le|en|nc|ch|hi|in|ng|g','clen','KLNXNK','lenc','chin','clenching'),
 (73494,'clentiazem',' c|cl|le|en|nt|ti|ia|az|ze|em|m','clen','KLNXSM','lent','iaze','clentiazem'),
 (73495,'Cleocin',' C|Cl|le|eo|oc|ci|in|n','Cleo','KLSN','leoc','eoci','Cleocin'),
 (73496,'Cleome',' C|Cl|le|eo|om|me|e','Cleo','KLM','leom','leom','Cleome'),
 (73497,'Cleome africana',' C|Cl|le|eo|om|me|e | a|af|fr|ri|ic|ca|an|na|a','Cleo','KLMFRKN','leom','ican','Cleome afr'),
 (73498,'Cleome amblyocarpa',' C|Cl|le|eo|om|me|e | a|am|mb|bl|ly|yo|oc|ca|ar|rp|pa|a','Cleo','KLMMLYKRP','leom','carp','Cleome amb'),
 (73499,'Cleome arabica',' C|Cl|le|eo|om|me|e | a|ar|ra|ab|bi|ic|ca|a','Cleo','KLMRBK','leom','abic','Cleome ara'),
 (73500,'Cleome chelidonii',' C|Cl|le|eo|om|me|e | c|ch|he|el|li|id|do|on|ni|ii|i','Cleo','KLMXLTN','leom','doni','Cleome che'),
 (73501,'Cleome chrysantha',' C|Cl|le|eo|om|me|e | c|ch|hr|ry|ys|sa|an|nt|th|ha|a','Cleo','KLMXRSN0','leom','anth','Cleome chr'),
 (73502,'Cleome ciliata',' C|Cl|le|eo|om|me|e | c|ci|il|li|ia|at|ta|a','Cleo','KLMSLT','leom','liat','Cleome cil');
INSERT INTO `m_spelling_dictionary` VALUES  (73503,'Cleome droserifolia',' C|Cl|le|eo|om|me|e | d|dr|ro|os|se|er|ri|if|fo|ol|li|ia|a','Cleo','KLMTRSRFL','leom','foli','Cleome dro'),
 (73504,'Cleome gynandra',' C|Cl|le|eo|om|me|e | g|gy|yn|na|an|nd|dr|ra|a','Cleo','KLMJNNTR','leom','andr','Cleome gyn'),
 (73505,'Cleome gynandropsis',' C|Cl|le|eo|om|me|e | g|gy|yn|na|an|nd|dr|ro|op|ps|si|is|s','Cleo','KLMJNNTRPSS','leom','opsi','Cleome gyn'),
 (73506,'Cleome icosandra',' C|Cl|le|eo|om|me|e | i|ic|co|os|sa|an|nd|dr|ra|a','Cleo','KLMKSNTR','leom','andr','Cleome ico'),
 (73507,'Cleome lutea',' C|Cl|le|eo|om|me|e | l|lu|ut|te|ea|a','Cleo','KLMLT','leom','lute','Cleome lut'),
 (73508,'Cleome pungens',' C|Cl|le|eo|om|me|e | p|pu|un|ng|ge|en|ns|s','Cleo','KLMPNJNS','leom','ngen','Cleome pun'),
 (73509,'Cleome viscosa',' C|Cl|le|eo|om|me|e | v|vi|is|sc|co|os|sa|a','Cleo','KLMFSKS','leom','scos','Cleome vis'),
 (73510,'cleomiscosin A',' c|cl|le|eo|om|mi|is|sc|co|os|si|in|n | A|A','cleo','KLMSKSN','leom','sin','cleomiscos'),
 (73511,'cleomiscosin C',' c|cl|le|eo|om|mi|is|sc|co|os|si|in|n | C|C','cleo','KLMSKSNK','leom','sin','cleomiscos');
INSERT INTO `m_spelling_dictionary` VALUES  (73512,'cleomiscosin D',' c|cl|le|eo|om|mi|is|sc|co|os|si|in|n | D|D','cleo','KLMSKSNT','leom','sin','cleomiscos'),
 (73513,'Cleopatra',' C|Cl|le|eo|op|pa|at|tr|ra|a','Cleo','KLPTR','leop','patr','Cleopatra'),
 (73514,'Cleopatra bulimoides',' C|Cl|le|eo|op|pa|at|tr|ra|a | b|bu|ul|li|im|mo|oi|id|de|es|s','Cleo','KLPTRBLMTS','leop','oide','Cleopatra'),
 (73515,'Cleopatra mandarin',' C|Cl|le|eo|op|pa|at|tr|ra|a | m|ma|an|nd|da|ar|ri|in|n','Cleo','KLPTRMNTRN','leop','dari','Cleopatra'),
 (73516,'Cleopatra syndrome',' C|Cl|le|eo|op|pa|at|tr|ra|a | s|sy|yn|nd|dr|ro|om|me|e','Cleo','KLPTRSNTRM','leop','drom','Cleopatra'),
 (73517,'clepsydra',' c|cl|le|ep|ps|sy|yd|dr|ra|a','clep','KLPSTR','leps','sydr','clepsydra'),
 (73518,'clepsydrae',' c|cl|le|ep|ps|sy|yd|dr|ra|ae|e','clep','KLPSTR','leps','ydra','clepsydrae'),
 (73519,'clepsydras',' c|cl|le|ep|ps|sy|yd|dr|ra|as|s','clep','KLPSTRS','leps','ydra','clepsydras'),
 (73520,'cleregil',' c|cl|le|er|re|eg|gi|il|l','cler','KLRJL','lere','regi','cleregil'),
 (73521,'clergies',' c|cl|le|er|rg|gi|ie|es|s','cler','KLRJS','lerg','rgie','clergies');
INSERT INTO `m_spelling_dictionary` VALUES  (73522,'clergy',' c|cl|le|er|rg|gy|y','cler','KLRJ','lerg','lerg','clergy'),
 (73523,'clergyman',' c|cl|le|er|rg|gy|ym|ma|an|n','cler','KLRJMN','lerg','gyma','clergyman'),
 (73524,'clergywoman',' c|cl|le|er|rg|gy|yw|wo|om|ma|an|n','cler','KLRJWMN','lerg','woma','clergywoma'),
 (73525,'cleric',' c|cl|le|er|ri|ic|c','cler','KLRK','leri','leri','cleric'),
 (73526,'clerical',' c|cl|le|er|ri|ic|ca|al|l','cler','KLRKL','leri','rica','clerical'),
 (73527,'clerics',' c|cl|le|er|ri|ic|cs|s','cler','KLRKS','leri','eric','clerics'),
 (73528,'Cleridae',' C|Cl|le|er|ri|id|da|ae|e','Cler','KLRT','leri','rida','Cleridae'),
 (73529,'clerk',' c|cl|le|er|rk|k','cler','KLRK','lerk','cler','clerk'),
 (73530,'clerked',' c|cl|le|er|rk|ke|ed|d','cler','KLRKT','lerk','erke','clerked'),
 (73531,'clerking',' c|cl|le|er|rk|ki|in|ng|g','cler','KLRKNK','lerk','rkin','clerking'),
 (73532,'clerks',' c|cl|le|er|rk|ks|s','cler','KLRKS','lerk','lerk','clerks'),
 (73533,'clerkship',' c|cl|le|er|rk|ks|sh|hi|ip|p','cler','KLRKXP','lerk','kshi','clerkship'),
 (73534,'clerkships',' c|cl|le|er|rk|ks|sh|hi|ip|ps|s','cler','KLRKXPS','lerk','ship','clerkships');
INSERT INTO `m_spelling_dictionary` VALUES  (73535,'Clermontia',' C|Cl|le|er|rm|mo|on|nt|ti|ia|a','Cler','KLRMNX','lerm','onti','Clermontia'),
 (73536,'Clermontia grandiflora',' C|Cl|le|er|rm|mo|on|nt|ti|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Cler','KLRMNXKRNTFLR','lerm','flor','Clermontia'),
 (73537,'clerocidin',' c|cl|le|er|ro|oc|ci|id|di|in|n','cler','KLRSTN','lero','cidi','clerocidin'),
 (73538,'clerodane',' c|cl|le|er|ro|od|da|an|ne|e','cler','KLRTN','lero','odan','clerodane'),
 (73539,'clerodane diterpenoid',' c|cl|le|er|ro|od|da|an|ne|e | d|di|it|te|er|rp|pe|en|no|oi|id|d','cler','KLRTNTTRPNT','lero','enoi','clerodane'),
 (73540,'clerodane diterpenoids',' c|cl|le|er|ro|od|da|an|ne|e | d|di|it|te|er|rp|pe|en|no|oi|id|ds|s','cler','KLRTNTTRPNTS','lero','noid','clerodane'),
 (73541,'clerodanes',' c|cl|le|er|ro|od|da|an|ne|es|s','cler','KLRTNS','lero','dane','clerodanes'),
 (73542,'clerodendrin',' c|cl|le|er|ro|od|de|en|nd|dr|ri|in|n','cler','KLRTNTRN','lero','ndri','clerodendr'),
 (73543,'Clerodendron',' C|Cl|le|er|ro|od|de|en|nd|dr|ro|on|n','Cler','KLRTNTRN','lero','ndro','Clerodendr');
INSERT INTO `m_spelling_dictionary` VALUES  (73544,'Clerodendrum',' C|Cl|le|er|ro|od|de|en|nd|dr|ru|um|m','Cler','KLRTNTRM','lero','ndru','Clerodendr'),
 (73545,'Clerodendrum petasites',' C|Cl|le|er|ro|od|de|en|nd|dr|ru|um|m | p|pe|et|ta|as|si|it|te|es|s','Cler','KLRTNTRMPTSTS','lero','site','Clerodendr'),
 (73546,'clesidren',' c|cl|le|es|si|id|dr|re|en|n','cles','KLSTRN','lesi','idre','clesidren'),
 (73547,'clethodim',' c|cl|le|et|th|ho|od|di|im|m','clet','KL0TM','leth','hodi','clethodim'),
 (73548,'Clethra',' C|Cl|le|et|th|hr|ra|a','Clet','KL0R','leth','ethr','Clethra'),
 (73549,'Clethra acuminata',' C|Cl|le|et|th|hr|ra|a | a|ac|cu|um|mi|in|na|at|ta|a','Clet','KL0RKMNT','leth','inat','Clethra ac'),
 (73550,'Clethra alnifolia',' C|Cl|le|et|th|hr|ra|a | a|al|ln|ni|if|fo|ol|li|ia|a','Clet','KL0RLNFL','leth','foli','Clethra al'),
 (73551,'Clethra arborea',' C|Cl|le|et|th|hr|ra|a | a|ar|rb|bo|or|re|ea|a','Clet','KL0RRBR','leth','bore','Clethra ar'),
 (73552,'Clethra mexicana',' C|Cl|le|et|th|hr|ra|a | m|me|ex|xi|ic|ca|an|na|a','Clet','KL0RMKSKN','leth','ican','Clethra me'),
 (73553,'Clethraceae',' C|Cl|le|et|th|hr|ra|ac|ce|ea|ae|e','Clet','KL0RS','leth','acea','Clethracea');
INSERT INTO `m_spelling_dictionary` VALUES  (73554,'Clethrionomys',' C|Cl|le|et|th|hr|ri|io|on|no|om|my|ys|s','Clet','KL0RNMS','leth','nomy','Clethriono'),
 (73555,'Clethrionomys frater',' C|Cl|le|et|th|hr|ri|io|on|no|om|my|ys|s | f|fr|ra|at|te|er|r','Clet','KL0RNMSFRTR','leth','rate','Clethriono'),
 (73556,'Clethrionomys glareolus',' C|Cl|le|et|th|hr|ri|io|on|no|om|my|ys|s | g|gl|la|ar|re|eo|ol|lu|us|s','Clet','KL0RNMSKLRLS','leth','eolu','Clethriono'),
 (73557,'Clethrionomys glariolus',' C|Cl|le|et|th|hr|ri|io|on|no|om|my|ys|s | g|gl|la|ar|ri|io|ol|lu|us|s','Clet','KL0RNMSKLRLS','leth','iolu','Clethriono'),
 (73558,'Clethrionomys rufocanus',' C|Cl|le|et|th|hr|ri|io|on|no|om|my|ys|s | r|ru|uf|fo|oc|ca|an|nu|us|s','Clet','KL0RNMSRFKNS','leth','canu','Clethriono'),
 (73559,'Cletus',' C|Cl|le|et|tu|us|s','Clet','KLTS','letu','letu','Cletus'),
 (73560,'Cletus schmidti',' C|Cl|le|et|tu|us|s | s|sc|ch|hm|mi|id|dt|ti|i','Clet','KLTSSXMTT','letu','midt','Cletus sch'),
 (73561,'Cletus signatus',' C|Cl|le|et|tu|us|s | s|si|ig|gn|na|at|tu|us|s','Clet','KLTSSKNTS','letu','natu','Cletus sig'),
 (73562,'Cleveland',' C|Cl|le|ev|ve|el|la|an|nd|d','Clev','KLFLNT','leve','elan','Cleveland');
INSERT INTO `m_spelling_dictionary` VALUES  (73563,'Clevelands',' C|Cl|le|ev|ve|el|la|an|nd|ds|s','Clev','KLFLNTS','leve','land','Clevelands'),
 (73564,'clever',' c|cl|le|ev|ve|er|r','clev','KLFR','leve','leve','clever'),
 (73565,'cleverer',' c|cl|le|ev|ve|er|re|er|r','clev','KLFRR','leve','vere','cleverer'),
 (73566,'cleverest',' c|cl|le|ev|ve|er|re|es|st|t','clev','KLFRST','leve','eres','cleverest'),
 (73567,'cleverly',' c|cl|le|ev|ve|er|rl|ly|y','clev','KLFRL','leve','verl','cleverly'),
 (73568,'cleverness',' c|cl|le|ev|ve|er|rn|ne|es|ss|s','clev','KLFRNS','leve','rnes','cleverness'),
 (73569,'clevidipine',' c|cl|le|ev|vi|id|di|ip|pi|in|ne|e','clev','KLFTPN','levi','ipin','clevidipin'),
 (73570,'clew',' c|cl|le|ew|w','clew','KL','lew','clew','clew'),
 (73571,'clewed',' c|cl|le|ew|we|ed|d','clew','KLWT','lewe','lewe','clewed'),
 (73572,'clewing',' c|cl|le|ew|wi|in|ng|g','clew','KLWNK','lewi','ewin','clewing'),
 (73573,'clews',' c|cl|le|ew|ws|s','clew','KLS','lews','clew','clews'),
 (73574,'Clexane',' C|Cl|le|ex|xa|an|ne|e','Clex','KLKSN','lexa','exan','Clexane'),
 (73575,'clh',' c|cl|lh|h','clh','KL','lh','clh','clh');
INSERT INTO `m_spelling_dictionary` VALUES  (73576,'clh\'s','','','',NULL,NULL,''),
 (73577,'cLHRH',' c|cL|LH|HR|RH|H','cLHR','KLR','LHRH','cLHR','cLHRH'),
 (73578,'cLHRH II',' c|cL|LH|HR|RH|H | I|II|I','cLHR','KLR','LHRH','RH I','cLHRH II'),
 (73579,'cLHRH\'s','','','',NULL,NULL,''),
 (73580,'cLHRH-II',' c|cL|LH|HR|RH|H-|-I|II|I','cLHR','KLR','LHRH','RH-I','cLHRH-II'),
 (73581,'cLHRHs',' c|cL|LH|HR|RH|Hs|s','cLHR','KLRS','LHRH','LHRH','cLHRHs'),
 (73582,'clhs',' c|cl|lh|hs|s','clhs','KLS','lhs','clhs','clhs'),
 (73583,'CLIA',' C|CL|LI|IA|A','CLIA','KL','LIA','CLIA','CLIA'),
 (73584,'CLIA\'s','','','',NULL,NULL,''),
 (73585,'Clianthus',' C|Cl|li|ia|an|nt|th|hu|us|s','Clia','KLN0S','lian','nthu','Clianthus'),
 (73586,'Clianthus formosus',' C|Cl|li|ia|an|nt|th|hu|us|s | f|fo|or|rm|mo|os|su|us|s','Clia','KLN0SFRMSS','lian','mosu','Clianthus'),
 (73587,'Clianthus puniceus',' C|Cl|li|ia|an|nt|th|hu|us|s | p|pu|un|ni|ic|ce|eu|us|s','Clia','KLN0SPNSS','lian','iceu','Clianthus'),
 (73588,'CLIAs',' C|CL|LI|IA|As|s','CLIA','KLS','LIAs','CLIA','CLIAs'),
 (73589,'cliche',' c|cl|li|ic|ch|he|e','clic','KLX','lich','lich','cliche');
INSERT INTO `m_spelling_dictionary` VALUES  (73590,'cliched',' c|cl|li|ic|ch|he|ed|d','clic','KLXT','lich','iche','cliched'),
 (73591,'cliches',' c|cl|li|ic|ch|he|es|s','clic','KLXS','lich','iche','cliches'),
 (73592,'click',' c|cl|li|ic|ck|k','clic','KLK','lick','clic','click'),
 (73593,'click syndrome',' c|cl|li|ic|ck|k | s|sy|yn|nd|dr|ro|om|me|e','clic','KLKSNTRM','lick','drom','click synd'),
 (73594,'clickable',' c|cl|li|ic|ck|ka|ab|bl|le|e','clic','KLKBL','lick','kabl','clickable'),
 (73595,'clicked',' c|cl|li|ic|ck|ke|ed|d','clic','KLKT','lick','icke','clicked'),
 (73596,'clicker',' c|cl|li|ic|ck|ke|er|r','clic','KLKR','lick','icke','clicker'),
 (73597,'clicker cutter',' c|cl|li|ic|ck|ke|er|r | c|cu|ut|tt|te|er|r','clic','KLKRKTR','lick','utte','clicker cu'),
 (73598,'clicker cutters',' c|cl|li|ic|ck|ke|er|r | c|cu|ut|tt|te|er|rs|s','clic','KLKRKTRS','lick','tter','clicker cu'),
 (73599,'clickers',' c|cl|li|ic|ck|ke|er|rs|s','clic','KLKRS','lick','cker','clickers'),
 (73600,'clicket',' c|cl|li|ic|ck|ke|et|t','clic','KLKT','lick','icke','clicket'),
 (73601,'clickets',' c|cl|li|ic|ck|ke|et|ts|s','clic','KLKTS','lick','cket','clickets');
INSERT INTO `m_spelling_dictionary` VALUES  (73602,'clicking',' c|cl|li|ic|ck|ki|in|ng|g','clic','KLKNK','lick','ckin','clicking'),
 (73603,'clicking pneumothorax',' c|cl|li|ic|ck|ki|in|ng|g | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','clic','KLKNKPNM0RKS','lick','hora','clicking p'),
 (73604,'clicking tinnitus',' c|cl|li|ic|ck|ki|in|ng|g | t|ti|in|nn|ni|it|tu|us|s','clic','KLKNKTNTS','lick','nitu','clicking t'),
 (73605,'clicks',' c|cl|li|ic|ck|ks|s','clic','KLKS','lick','lick','clicks'),
 (73606,'clidanac',' c|cl|li|id|da|an|na|ac|c','clid','KLTNK','lida','dana','clidanac'),
 (73607,'clidinium',' c|cl|li|id|di|in|ni|iu|um|m','clid','KLTNM','lidi','iniu','clidinium'),
 (73608,'client',' c|cl|li|ie|en|nt|t','clie','KLNT','lien','lien','client'),
 (73609,'client-centered therapies',' c|cl|li|ie|en|nt|t-|-c|ce|en|nt|te|er|re|ed|d | t|th|he|er|ra|ap|pi|ie|es|s','clie','KLNTSNTRT0RPS','lien','apie','client-cen'),
 (73610,'client-centered therapy',' c|cl|li|ie|en|nt|t-|-c|ce|en|nt|te|er|re|ed|d | t|th|he|er|ra|ap|py|y','clie','KLNTSNTRT0RP','lien','erap','client-cen'),
 (73611,'clientele',' c|cl|li|ie|en|nt|te|el|le|e','clie','KLNTL','lien','ntel','clientele');
INSERT INTO `m_spelling_dictionary` VALUES  (73612,'clienteles',' c|cl|li|ie|en|nt|te|el|le|es|s','clie','KLNTLS','lien','tele','clienteles'),
 (73613,'clients',' c|cl|li|ie|en|nt|ts|s','clie','KLNTS','lien','ient','clients'),
 (73614,'cliff',' c|cl|li|if|ff|f','clif','KLF','liff','clif','cliff'),
 (73615,'cliff swallow',' c|cl|li|if|ff|f | s|sw|wa|al|ll|lo|ow|w','clif','KLFSWL','liff','allo','cliff swal'),
 (73616,'cliff swallows',' c|cl|li|if|ff|f | s|sw|wa|al|ll|lo|ow|ws|s','clif','KLFSWLS','liff','llow','cliff swal'),
 (73617,'cliffier',' c|cl|li|if|ff|fi|ie|er|r','clif','KLFR','liff','ffie','cliffier'),
 (73618,'cliffiest',' c|cl|li|if|ff|fi|ie|es|st|t','clif','KLFST','liff','fies','cliffiest'),
 (73619,'Clifford Wilson',' C|Cl|li|if|ff|fo|or|rd|d | W|Wi|il|ls|so|on|n','Clif','KLFRTWLSN','liff','ilso','Clifford W'),
 (73620,'cliffs',' c|cl|li|if|ff|fs|s','clif','KLFS','liff','liff','cliffs'),
 (73621,'cliffy',' c|cl|li|if|ff|fy|y','clif','KLF','liff','liff','cliffy'),
 (73622,'clift',' c|cl|li|if|ft|t','clif','KLFT','lift','clif','clift'),
 (73623,'Clifton',' C|Cl|li|if|ft|to|on|n','Clif','KLFTN','lift','ifto','Clifton');
INSERT INTO `m_spelling_dictionary` VALUES  (73624,'Cliftonia',' C|Cl|li|if|ft|to|on|ni|ia|a','Clif','KLFTN','lift','toni','Cliftonia'),
 (73625,'Cliftonia monophylla',' C|Cl|li|if|ft|to|on|ni|ia|a | m|mo|on|no|op|ph|hy|yl|ll|la|a','Clif','KLFTNMNFL','lift','hyll','Cliftonia'),
 (73626,'Cliftons',' C|Cl|li|if|ft|to|on|ns|s','Clif','KLFTNS','lift','fton','Cliftons'),
 (73627,'clifts',' c|cl|li|if|ft|ts|s','clif','KLFTS','lift','lift','clifts'),
 (73628,'climacel',' c|cl|li|im|ma|ac|ce|el|l','clim','KLMSL','lima','mace','climacel'),
 (73629,'Climaciaceae',' C|Cl|li|im|ma|ac|ci|ia|ac|ce|ea|ae|e','Clim','KLMXS','lima','acea','Climaciace'),
 (73630,'Climacium',' C|Cl|li|im|ma|ac|ci|iu|um|m','Clim','KLMSM','lima','aciu','Climacium'),
 (73631,'Climacium americanum',' C|Cl|li|im|ma|ac|ci|iu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Clim','KLMSMMRKNM','lima','canu','Climacium'),
 (73632,'Climacium dendroides',' C|Cl|li|im|ma|ac|ci|iu|um|m | d|de|en|nd|dr|ro|oi|id|de|es|s','Clim','KLMSMTNTRTS','lima','oide','Climacium'),
 (73633,'Climacium japonicum',' C|Cl|li|im|ma|ac|ci|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Clim','KLMSMJPNKM','lima','nicu','Climacium');
INSERT INTO `m_spelling_dictionary` VALUES  (73634,'climacteria',' c|cl|li|im|ma|ac|ct|te|er|ri|ia|a','clim','KLMKTR','lima','teri','climacteri'),
 (73635,'climacteric',' c|cl|li|im|ma|ac|ct|te|er|ri|ic|c','clim','KLMKTRK','lima','teri','climacteri'),
 (73636,'climacterics',' c|cl|li|im|ma|ac|ct|te|er|ri|ic|cs|s','clim','KLMKTRKS','lima','eric','climacteri'),
 (73637,'climacterium',' c|cl|li|im|ma|ac|ct|te|er|ri|iu|um|m','clim','KLMKTRM','lima','eriu','climacteri'),
 (73638,'climacteron',' c|cl|li|im|ma|ac|ct|te|er|ro|on|n','clim','KLMKTRN','lima','tero','climactero'),
 (73639,'climacterone',' c|cl|li|im|ma|ac|ct|te|er|ro|on|ne|e','clim','KLMKTRN','lima','eron','climactero'),
 (73640,'climactic',' c|cl|li|im|ma|ac|ct|ti|ic|c','clim','KLMKTK','lima','acti','climactic'),
 (73641,'climactic arthritides',' c|cl|li|im|ma|ac|ct|ti|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','clim','KLMKTKR0RTTS','lima','tide','climactic'),
 (73642,'climactic arthritis',' c|cl|li|im|ma|ac|ct|ti|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','clim','KLMKTKR0RTS','lima','riti','climactic'),
 (73643,'climate',' c|cl|li|im|ma|at|te|e','clim','KLMT','lima','imat','climate');
INSERT INTO `m_spelling_dictionary` VALUES  (73644,'climates',' c|cl|li|im|ma|at|te|es|s','clim','KLMTS','lima','mate','climates'),
 (73645,'climatic',' c|cl|li|im|ma|at|ti|ic|c','clim','KLMTK','lima','mati','climatic'),
 (73646,'climatic bubo',' c|cl|li|im|ma|at|ti|ic|c | b|bu|ub|bo|o','clim','KLMTKBB','lima',' bub','climatic b'),
 (73647,'climatic disease',' c|cl|li|im|ma|at|ti|ic|c | d|di|is|se|ea|as|se|e','clim','KLMTKTSS','lima','seas','climatic d'),
 (73648,'climatic diseases',' c|cl|li|im|ma|at|ti|ic|c | d|di|is|se|ea|as|se|es|s','clim','KLMTKTSSS','lima','ease','climatic d'),
 (73649,'climatic keratopathy',' c|cl|li|im|ma|at|ti|ic|c | k|ke|er|ra|at|to|op|pa|at|th|hy|y','clim','KLMTKKRTP0','lima','path','climatic k'),
 (73650,'climatically',' c|cl|li|im|ma|at|ti|ic|ca|al|ll|ly|y','clim','KLMTKL','lima','call','climatical'),
 (73651,'climatisation',' c|cl|li|im|ma|at|ti|is|sa|at|ti|io|on|n','clim','KLMTSXN','lima','atio','climatisat'),
 (73652,'climatise',' c|cl|li|im|ma|at|ti|is|se|e','clim','KLMTS','lima','atis','climatise'),
 (73653,'climatised',' c|cl|li|im|ma|at|ti|is|se|ed|d','clim','KLMTST','lima','tise','climatised');
INSERT INTO `m_spelling_dictionary` VALUES  (73654,'climatises',' c|cl|li|im|ma|at|ti|is|se|es|s','clim','KLMTSS','lima','tise','climatises'),
 (73655,'climatising',' c|cl|li|im|ma|at|ti|is|si|in|ng|g','clim','KLMTSNK','lima','isin','climatisin'),
 (73656,'climatization',' c|cl|li|im|ma|at|ti|iz|za|at|ti|io|on|n','clim','KLMTSXN','lima','atio','climatizat'),
 (73657,'climatize',' c|cl|li|im|ma|at|ti|iz|ze|e','clim','KLMTS','lima','atiz','climatize'),
 (73658,'climatized',' c|cl|li|im|ma|at|ti|iz|ze|ed|d','clim','KLMTST','lima','tize','climatized'),
 (73659,'climatizes',' c|cl|li|im|ma|at|ti|iz|ze|es|s','clim','KLMTSS','lima','tize','climatizes'),
 (73660,'climatizing',' c|cl|li|im|ma|at|ti|iz|zi|in|ng|g','clim','KLMTSNK','lima','izin','climatizin'),
 (73661,'climato-therapies',' c|cl|li|im|ma|at|to|o-|-t|th|he|er|ra|ap|pi|ie|es|s','clim','KLMT0RPS','lima','apie','climato-th'),
 (73662,'climato-therapy',' c|cl|li|im|ma|at|to|o-|-t|th|he|er|ra|ap|py|y','clim','KLMT0RP','lima','erap','climato-th'),
 (73663,'climatologic',' c|cl|li|im|ma|at|to|ol|lo|og|gi|ic|c','clim','KLMTLJK','lima','logi','climatolog');
INSERT INTO `m_spelling_dictionary` VALUES  (73664,'climatological',' c|cl|li|im|ma|at|to|ol|lo|og|gi|ic|ca|al|l','clim','KLMTLJKL','lima','gica','climatolog'),
 (73665,'climatologist',' c|cl|li|im|ma|at|to|ol|lo|og|gi|is|st|t','clim','KLMTLJST','lima','ogis','climatolog'),
 (73666,'climatologists',' c|cl|li|im|ma|at|to|ol|lo|og|gi|is|st|ts|s','clim','KLMTLJSTS','lima','gist','climatolog'),
 (73667,'climatology',' c|cl|li|im|ma|at|to|ol|lo|og|gy|y','clim','KLMTLJ','lima','olog','climatolog'),
 (73668,'climatotherapies',' c|cl|li|im|ma|at|to|ot|th|he|er|ra|ap|pi|ie|es|s','clim','KLMT0RPS','lima','apie','climatothe'),
 (73669,'climatotherapy',' c|cl|li|im|ma|at|to|ot|th|he|er|ra|ap|py|y','clim','KLMT0RP','lima','erap','climatothe'),
 (73670,'climax',' c|cl|li|im|ma|ax|x','clim','KLMKS','lima','lima','climax'),
 (73671,'climaxed',' c|cl|li|im|ma|ax|xe|ed|d','clim','KLMKST','lima','maxe','climaxed'),
 (73672,'climaxes',' c|cl|li|im|ma|ax|xe|es|s','clim','KLMKSS','lima','maxe','climaxes'),
 (73673,'climaxing',' c|cl|li|im|ma|ax|xi|in|ng|g','clim','KLMKSNK','lima','axin','climaxing');
INSERT INTO `m_spelling_dictionary` VALUES  (73674,'climazolam',' c|cl|li|im|ma|az|zo|ol|la|am|m','clim','KLMSLM','lima','zola','climazolam'),
 (73675,'climb',' c|cl|li|im|mb|b','clim','KLM','limb','clim','climb'),
 (73676,'climbed',' c|cl|li|im|mb|be|ed|d','clim','KLMT','limb','imbe','climbed'),
 (73677,'climber',' c|cl|li|im|mb|be|er|r','clim','KLMR','limb','imbe','climber'),
 (73678,'climbers',' c|cl|li|im|mb|be|er|rs|s','clim','KLMRS','limb','mber','climbers'),
 (73679,'climbing',' c|cl|li|im|mb|bi|in|ng|g','clim','KLMNK','limb','mbin','climbing'),
 (73680,'climbing bittersweet',' c|cl|li|im|mb|bi|in|ng|g | b|bi|it|tt|te|er|rs|sw|we|ee|et|t','clim','KLMNKBTRSWT','limb','swee','climbing b'),
 (73681,'climbs',' c|cl|li|im|mb|bs|s','clim','KLMS','limb','limb','climbs'),
 (73682,'clin',' c|cl|li|in|n','clin','KLN','lin','clin','clin'),
 (73683,'Clinac',' C|Cl|li|in|na|ac|c','Clin','KLNK','lina','lina','Clinac'),
 (73684,'Clinac BPO',' C|Cl|li|in|na|ac|c | B|BP|PO|O','Clin','KLNKBP','lina','c BP','Clinac BPO'),
 (73685,'clinacox',' c|cl|li|in|na|ac|co|ox|x','clin','KLNKKS','lina','naco','clinacox');
INSERT INTO `m_spelling_dictionary` VALUES  (73686,'clinafloxacin',' c|cl|li|in|na|af|fl|lo|ox|xa|ac|ci|in|n','clin','KLNFLKSSN','lina','xaci','clinafloxa'),
 (73687,'clinagel',' c|cl|li|in|na|ag|ge|el|l','clin','KLNJL','lina','nage','clinagel'),
 (73688,'clinal',' c|cl|li|in|na|al|l','clin','KLNL','lina','lina','clinal'),
 (73689,'clinandria',' c|cl|li|in|na|an|nd|dr|ri|ia|a','clin','KLNNTR','lina','ndri','clinandria'),
 (73690,'clinandrium',' c|cl|li|in|na|an|nd|dr|ri|iu|um|m','clin','KLNNTRM','lina','driu','clinandriu'),
 (73691,'clinch',' c|cl|li|in|nc|ch|h','clin','KLNX','linc','linc','clinch'),
 (73692,'clinched',' c|cl|li|in|nc|ch|he|ed|d','clin','KLNXT','linc','nche','clinched'),
 (73693,'clinches',' c|cl|li|in|nc|ch|he|es|s','clin','KLNXS','linc','nche','clinches'),
 (73694,'clinching',' c|cl|li|in|nc|ch|hi|in|ng|g','clin','KLNXNK','linc','chin','clinching'),
 (73695,'clindamicin phosphate',' c|cl|li|in|nd|da|am|mi|ic|ci|in|n | p|ph|ho|os|sp|ph|ha|at|te|e','clin','KLNTMSNFSFT','lind','phat','clindamici'),
 (73696,'clindamycin',' c|cl|li|in|nd|da|am|my|yc|ci|in|n','clin','KLNTMSN','lind','myci','clindamyci');
INSERT INTO `m_spelling_dictionary` VALUES  (73697,'clindamycin hydrochloride',' c|cl|li|in|nd|da|am|my|yc|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','clin','KLNTMSNTRXLRT','lind','orid','clindamyci'),
 (73698,'clindamycin phosphate',' c|cl|li|in|nd|da|am|my|yc|ci|in|n | p|ph|ho|os|sp|ph|ha|at|te|e','clin','KLNTMSNFSFT','lind','phat','clindamyci'),
 (73699,'cline',' c|cl|li|in|ne|e','clin','KLN','line','clin','cline'),
 (73700,'clines',' c|cl|li|in|ne|es|s','clin','KLNS','line','line','clines'),
 (73701,'cling',' c|cl|li|in|ng|g','clin','KLNK','ling','clin','cling'),
 (73702,'clingfish',' c|cl|li|in|ng|gf|fi|is|sh|h','clin','KLNKFX','ling','gfis','clingfish'),
 (73703,'clingfishes',' c|cl|li|in|ng|gf|fi|is|sh|he|es|s','clin','KLNKFXS','ling','ishe','clingfishe'),
 (73704,'clingier',' c|cl|li|in|ng|gi|ie|er|r','clin','KLNJR','ling','ngie','clingier'),
 (73705,'clingiest',' c|cl|li|in|ng|gi|ie|es|st|t','clin','KLNJST','ling','gies','clingiest'),
 (73706,'clings',' c|cl|li|in|ng|gs|s','clin','KLNKS','ling','ling','clings'),
 (73707,'clingy',' c|cl|li|in|ng|gy|y','clin','KLNJ','ling','ling','clingy');
INSERT INTO `m_spelling_dictionary` VALUES  (73708,'clinic',' c|cl|li|in|ni|ic|c','clin','KLNK','lini','lini','clinic'),
 (73709,'clinical',' c|cl|li|in|ni|ic|ca|al|l','clin','KLNKL','lini','nica','clinical'),
 (73710,'Clinical Advisory Committee',' C|Cl|li|in|ni|ic|ca|al|l | A|Ad|dv|vi|is|so|or|ry|y | C|Co|om|mm|mi|it|tt|te|ee|e','Clin','KLNKLTFSRKMT','lini','itte','Clinical A'),
 (73711,'Clinical Advisory Committees',' C|Cl|li|in|ni|ic|ca|al|l | A|Ad|dv|vi|is|so|or|ry|y | C|Co|om|mm|mi|it|tt|te|ee|es|s','Clin','KLNKLTFSRKMTS','lini','ttee','Clinical A'),
 (73712,'Clinical Assessment of Schizophrenic Syndrome',' C|Cl|li|in|ni|ic|ca|al|l | A|As|ss|se|es|ss|sm|me|en|nt|t | o|of|f | S|Sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|c | S|Sy|yn|nd|dr|ro|om|me|e','Clin','KLNKLSSMNTFSXSFRNKSNTRM','lini','drom','Clinical A'),
 (73713,'clinical course',' c|cl|li|in|ni|ic|ca|al|l | c|co|ou|ur|rs|se|e','clin','KLNKLKRS','lini','ours','clinical c'),
 (73714,'clinical courses',' c|cl|li|in|ni|ic|ca|al|l | c|co|ou|ur|rs|se|es|s','clin','KLNKLKRSS','lini','urse','clinical c'),
 (73715,'clinical crown',' c|cl|li|in|ni|ic|ca|al|l | c|cr|ro|ow|wn|n','clin','KLNKLKRN','lini','crow','clinical c');
INSERT INTO `m_spelling_dictionary` VALUES  (73716,'clinical crowns',' c|cl|li|in|ni|ic|ca|al|l | c|cr|ro|ow|wn|ns|s','clin','KLNKLKRNS','lini','rown','clinical c'),
 (73717,'clinical depression',' c|cl|li|in|ni|ic|ca|al|l | d|de|ep|pr|re|es|ss|si|io|on|n','clin','KLNKLTPRSN','lini','ssio','clinical d'),
 (73718,'clinical diagnoses',' c|cl|li|in|ni|ic|ca|al|l | d|di|ia|ag|gn|no|os|se|es|s','clin','KLNKLTKNSS','lini','nose','clinical d'),
 (73719,'clinical diagnosis',' c|cl|li|in|ni|ic|ca|al|l | d|di|ia|ag|gn|no|os|si|is|s','clin','KLNKLTKNSS','lini','nosi','clinical d'),
 (73720,'clinical ethics',' c|cl|li|in|ni|ic|ca|al|l | e|et|th|hi|ic|cs|s','clin','KLNKL0KS','lini','thic','clinical e'),
 (73721,'clinical evaluation exercise',' c|cl|li|in|ni|ic|ca|al|l | e|ev|va|al|lu|ua|at|ti|io|on|n | e|ex|xe|er|rc|ci|is|se|e','clin','KLNKLFLXNKSRSS','lini','rcis','clinical e'),
 (73722,'clinical evaluation exercises',' c|cl|li|in|ni|ic|ca|al|l | e|ev|va|al|lu|ua|at|ti|io|on|n | e|ex|xe|er|rc|ci|is|se|es|s','clin','KLNKLFLXNKSRSSS','lini','cise','clinical e'),
 (73723,'Clinical Institute Withdrawal Assessment',' C|Cl|li|in|ni|ic|ca|al|l | I|In|ns|st|ti|it|tu|ut|te|e | W|Wi|it|th|hd|dr|ra|aw|wa|al|l | A|As|ss|se|es|ss|sm|me|en|nt|t','Clin','KLNKLNSTTTW0TRWLSSMNT','lini','smen','Clinical I');
INSERT INTO `m_spelling_dictionary` VALUES  (73724,'clinical laboratories',' c|cl|li|in|ni|ic|ca|al|l | l|la|ab|bo|or|ra|at|to|or|ri|ie|es|s','clin','KLNKLLBRTRS','lini','orie','clinical l'),
 (73725,'clinical laboratory',' c|cl|li|in|ni|ic|ca|al|l | l|la|ab|bo|or|ra|at|to|or|ry|y','clin','KLNKLLBRTR','lini','ator','clinical l'),
 (73726,'clinical medical librarian',' c|cl|li|in|ni|ic|ca|al|l | m|me|ed|di|ic|ca|al|l | l|li|ib|br|ra|ar|ri|ia|an|n','clin','KLNKLMTKLLBRRN','lini','aria','clinical m'),
 (73727,'clinical medical librarians',' c|cl|li|in|ni|ic|ca|al|l | m|me|ed|di|ic|ca|al|l | l|li|ib|br|ra|ar|ri|ia|an|ns|s','clin','KLNKLMTKLLBRRNS','lini','rian','clinical m'),
 (73728,'clinical medicine',' c|cl|li|in|ni|ic|ca|al|l | m|me|ed|di|ic|ci|in|ne|e','clin','KLNKLMTSN','lini','icin','clinical m'),
 (73729,'clinical nurse specialist',' c|cl|li|in|ni|ic|ca|al|l | n|nu|ur|rs|se|e | s|sp|pe|ec|ci|ia|al|li|is|st|t','clin','KLNKLNRSSPXLST','lini','alis','clinical n'),
 (73730,'clinical nurse specialists',' c|cl|li|in|ni|ic|ca|al|l | n|nu|ur|rs|se|e | s|sp|pe|ec|ci|ia|al|li|is|st|ts|s','clin','KLNKLNRSSPXLSTS','lini','list','clinical n'),
 (73731,'Clinical Oncological Society of Australia',' C|Cl|li|in|ni|ic|ca|al|l | O|On|nc|co|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Au|us|st|tr|ra|al|li|ia|a','Clin','KLNKLNKLJKLSSTFSTRL','lini','rali','Clinical O');
INSERT INTO `m_spelling_dictionary` VALUES  (73732,'Clinical Orthopaedic Society',' C|Cl|li|in|ni|ic|ca|al|l | O|Or|rt|th|ho|op|pa|ae|ed|di|ic|c | S|So|oc|ci|ie|et|ty|y','Clin','KLNKLR0PTKSST','lini','ciet','Clinical O'),
 (73733,'clinical pathologies',' c|cl|li|in|ni|ic|ca|al|l | p|pa|at|th|ho|ol|lo|og|gi|ie|es|s','clin','KLNKLP0LJS','lini','ogie','clinical p'),
 (73734,'clinical pathology',' c|cl|li|in|ni|ic|ca|al|l | p|pa|at|th|ho|ol|lo|og|gy|y','clin','KLNKLP0LJ','lini','olog','clinical p'),
 (73735,'clinical protocol',' c|cl|li|in|ni|ic|ca|al|l | p|pr|ro|ot|to|oc|co|ol|l','clin','KLNKLPRTKL','lini','toco','clinical p'),
 (73736,'clinical protocols',' c|cl|li|in|ni|ic|ca|al|l | p|pr|ro|ot|to|oc|co|ol|ls|s','clin','KLNKLPRTKLS','lini','ocol','clinical p'),
 (73737,'clinical psychologies',' c|cl|li|in|ni|ic|ca|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','clin','KLNKLPSXLJS','lini','ogie','clinical p'),
 (73738,'clinical psychology',' c|cl|li|in|ni|ic|ca|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','clin','KLNKLPSXLJ','lini','olog','clinical p'),
 (73739,'clinical record',' c|cl|li|in|ni|ic|ca|al|l | r|re|ec|co|or|rd|d','clin','KLNKLRKRT','lini','ecor','clinical r');
INSERT INTO `m_spelling_dictionary` VALUES  (73740,'clinical records',' c|cl|li|in|ni|ic|ca|al|l | r|re|ec|co|or|rd|ds|s','clin','KLNKLRKRTS','lini','cord','clinical r'),
 (73741,'clinical remission',' c|cl|li|in|ni|ic|ca|al|l | r|re|em|mi|is|ss|si|io|on|n','clin','KLNKLRMSN','lini','ssio','clinical r'),
 (73742,'clinical remissions',' c|cl|li|in|ni|ic|ca|al|l | r|re|em|mi|is|ss|si|io|on|ns|s','clin','KLNKLRMSNS','lini','sion','clinical r'),
 (73743,'clinical research',' c|cl|li|in|ni|ic|ca|al|l | r|re|es|se|ea|ar|rc|ch|h','clin','KLNKLRSRX','lini','earc','clinical r'),
 (73744,'clinical researches',' c|cl|li|in|ni|ic|ca|al|l | r|re|es|se|ea|ar|rc|ch|he|es|s','clin','KLNKLRSRXS','lini','rche','clinical r'),
 (73745,'clinical root',' c|cl|li|in|ni|ic|ca|al|l | r|ro|oo|ot|t','clin','KLNKLRT','lini',' roo','clinical r'),
 (73746,'clinical roots',' c|cl|li|in|ni|ic|ca|al|l | r|ro|oo|ot|ts|s','clin','KLNKLRTS','lini','root','clinical r'),
 (73747,'clinical skills assessment',' c|cl|li|in|ni|ic|ca|al|l | s|sk|ki|il|ll|ls|s | a|as|ss|se|es|ss|sm|me|en|nt|t','clin','KLNKLSKLSSSMNT','lini','smen','clinical s'),
 (73748,'clinical skills assessments',' c|cl|li|in|ni|ic|ca|al|l | s|sk|ki|il|ll|ls|s | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','clin','KLNKLSKLSSSMNTS','lini','ment','clinical s');
INSERT INTO `m_spelling_dictionary` VALUES  (73749,'clinical trial',' c|cl|li|in|ni|ic|ca|al|l | t|tr|ri|ia|al|l','clin','KLNKLTRL','lini','tria','clinical t'),
 (73750,'clinical trials',' c|cl|li|in|ni|ic|ca|al|l | t|tr|ri|ia|al|ls|s','clin','KLNKLTRLS','lini','rial','clinical t'),
 (73751,'clinical unit',' c|cl|li|in|ni|ic|ca|al|l | u|un|ni|it|t','clin','KLNKLNT','lini',' uni','clinical u'),
 (73752,'clinical units',' c|cl|li|in|ni|ic|ca|al|l | u|un|ni|it|ts|s','clin','KLNKLNTS','lini','unit','clinical u'),
 (73753,'clinical-biological',' c|cl|li|in|ni|ic|ca|al|l-|-b|bi|io|ol|lo|og|gi|ic|ca|al|l','clin','KLNKLBLJKL','lini','gica','clinical-b'),
 (73754,'clinical-laboratories',' c|cl|li|in|ni|ic|ca|al|l-|-l|la|ab|bo|or|ra|at|to|or|ri|ie|es|s','clin','KLNKLLBRTRS','lini','orie','clinical-l'),
 (73755,'clinical-laboratory',' c|cl|li|in|ni|ic|ca|al|l-|-l|la|ab|bo|or|ra|at|to|or|ry|y','clin','KLNKLLBRTR','lini','ator','clinical-l'),
 (73756,'clinical-pathological-radiological',' c|cl|li|in|ni|ic|ca|al|l-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l-|-r|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l','clin','KLNKLP0LJKLRTLJKL','lini','gica','clinical-p'),
 (73757,'clinically',' c|cl|li|in|ni|ic|ca|al|ll|ly|y','clin','KLNKL','lini','call','clinically');
INSERT INTO `m_spelling_dictionary` VALUES  (73758,'clinician',' c|cl|li|in|ni|ic|ci|ia|an|n','clin','KLNXN','lini','icia','clinician'),
 (73759,'clinicians',' c|cl|li|in|ni|ic|ci|ia|an|ns|s','clin','KLNXNS','lini','cian','clinicians'),
 (73760,'clinico-anatomic',' c|cl|li|in|ni|ic|co|o-|-a|an|na|at|to|om|mi|ic|c','clin','KLNKNTMK','lini','tomi','clinico-an'),
 (73761,'clinico-diagnostic',' c|cl|li|in|ni|ic|co|o-|-d|di|ia|ag|gn|no|os|st|ti|ic|c','clin','KLNKTKNSTK','lini','osti','clinico-di'),
 (73762,'clinico-electroencephalographic',' c|cl|li|in|ni|ic|co|o-|-e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c','clin','KLNKLKTRNSFLKRFK','lini','aphi','clinico-el'),
 (73763,'clinico-epidemiologic',' c|cl|li|in|ni|ic|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','clin','KLNKPTMLJK','lini','logi','clinico-ep'),
 (73764,'clinico-epidemiological',' c|cl|li|in|ni|ic|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|l','clin','KLNKPTMLJKL','lini','gica','clinico-ep'),
 (73765,'clinico-genetic',' c|cl|li|in|ni|ic|co|o-|-g|ge|en|ne|et|ti|ic|c','clin','KLNKJNTK','lini','neti','clinico-ge'),
 (73766,'clinico-hematologic',' c|cl|li|in|ni|ic|co|o-|-h|he|em|ma|at|to|ol|lo|og|gi|ic|c','clin','KLNKHMTLJK','lini','logi','clinico-he');
INSERT INTO `m_spelling_dictionary` VALUES  (73767,'clinico-histopathologic',' c|cl|li|in|ni|ic|co|o-|-h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','clin','KLNKHSTP0LJK','lini','logi','clinico-hi'),
 (73768,'clinico-immunologic',' c|cl|li|in|ni|ic|co|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|c','clin','KLNKMNLJK','lini','logi','clinico-im'),
 (73769,'clinico-immunological',' c|cl|li|in|ni|ic|co|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','clin','KLNKMNLJKL','lini','gica','clinico-im'),
 (73770,'clinico-morphologic',' c|cl|li|in|ni|ic|co|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','clin','KLNKMRFLJK','lini','logi','clinico-mo'),
 (73771,'clinico-morphological',' c|cl|li|in|ni|ic|co|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','clin','KLNKMRFLJKL','lini','gica','clinico-mo'),
 (73772,'clinico-pathogenetic',' c|cl|li|in|ni|ic|co|o-|-p|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','clin','KLNKP0JNTK','lini','neti','clinico-pa'),
 (73773,'clinico-pathogenic',' c|cl|li|in|ni|ic|co|o-|-p|pa|at|th|ho|og|ge|en|ni|ic|c','clin','KLNKP0JNK','lini','geni','clinico-pa'),
 (73774,'clinico-pathologic',' c|cl|li|in|ni|ic|co|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|c','clin','KLNKP0LJK','lini','logi','clinico-pa');
INSERT INTO `m_spelling_dictionary` VALUES  (73775,'clinico-pathological',' c|cl|li|in|ni|ic|co|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','clin','KLNKP0LJKL','lini','gica','clinico-pa'),
 (73776,'clinico-pathologically',' c|cl|li|in|ni|ic|co|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','clin','KLNKP0LJKL','lini','call','clinico-pa'),
 (73777,'clinico-pathomorphological',' c|cl|li|in|ni|ic|co|o-|-p|pa|at|th|ho|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','clin','KLNKP0MRFLJKL','lini','gica','clinico-pa'),
 (73778,'clinico-radiographic',' c|cl|li|in|ni|ic|co|o-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','clin','KLNKRTKRFK','lini','aphi','clinico-ra'),
 (73779,'clinico-radiologic',' c|cl|li|in|ni|ic|co|o-|-r|ra|ad|di|io|ol|lo|og|gi|ic|c','clin','KLNKRTLJK','lini','logi','clinico-ra'),
 (73780,'clinico-radiological',' c|cl|li|in|ni|ic|co|o-|-r|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l','clin','KLNKRTLJKL','lini','gica','clinico-ra'),
 (73781,'clinico-roentgenologic',' c|cl|li|in|ni|ic|co|o-|-r|ro|oe|en|nt|tg|ge|en|no|ol|lo|og|gi|ic|c','clin','KLNKRNTJNLJK','lini','logi','clinico-ro'),
 (73782,'clinico-roentgenological',' c|cl|li|in|ni|ic|co|o-|-r|ro|oe|en|nt|tg|ge|en|no|ol|lo|og|gi|ic|ca|al|l','clin','KLNKRNTJNLJKL','lini','gica','clinico-ro');
INSERT INTO `m_spelling_dictionary` VALUES  (73783,'clinico-therapeutic',' c|cl|li|in|ni|ic|co|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','clin','KLNK0RPTK','lini','euti','clinico-th'),
 (73784,'clinico-topographic',' c|cl|li|in|ni|ic|co|o-|-t|to|op|po|og|gr|ra|ap|ph|hi|ic|c','clin','KLNKTPKRFK','lini','aphi','clinico-to'),
 (73785,'clinicoanatomic',' c|cl|li|in|ni|ic|co|oa|an|na|at|to|om|mi|ic|c','clin','KLNKNTMK','lini','tomi','clinicoana'),
 (73786,'clinicobacteriologic',' c|cl|li|in|ni|ic|co|ob|ba|ac|ct|te|er|ri|io|ol|lo|og|gi|ic|c','clin','KLNKBKTRLJK','lini','logi','clinicobac'),
 (73787,'clinicodiagnostic',' c|cl|li|in|ni|ic|co|od|di|ia|ag|gn|no|os|st|ti|ic|c','clin','KLNKTKNSTK','lini','osti','clinicodia'),
 (73788,'clinicoelectroencephalographic',' c|cl|li|in|ni|ic|co|oe|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c','clin','KLNKLKTRNSFLKRFK','lini','aphi','clinicoele'),
 (73789,'clinicoepidemiologic',' c|cl|li|in|ni|ic|co|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','clin','KLNKPTMLJK','lini','logi','clinicoepi'),
 (73790,'clinicogenetic',' c|cl|li|in|ni|ic|co|og|ge|en|ne|et|ti|ic|c','clin','KLNKJNTK','lini','neti','clinicogen');
INSERT INTO `m_spelling_dictionary` VALUES  (73791,'clinicohematologic',' c|cl|li|in|ni|ic|co|oh|he|em|ma|at|to|ol|lo|og|gi|ic|c','clin','KLNKHMTLJK','lini','logi','clinicohem'),
 (73792,'clinicohematological',' c|cl|li|in|ni|ic|co|oh|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','clin','KLNKHMTLJKL','lini','gica','clinicohem'),
 (73793,'clinicohistopathologic',' c|cl|li|in|ni|ic|co|oh|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','clin','KLNKHSTP0LJK','lini','logi','clinicohis'),
 (73794,'clinicoimmunologic',' c|cl|li|in|ni|ic|co|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|c','clin','KLNKMNLJK','lini','logi','clinicoimm'),
 (73795,'clinicoimmunological',' c|cl|li|in|ni|ic|co|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','clin','KLNKMNLJKL','lini','gica','clinicoimm'),
 (73796,'clinicomorphologic',' c|cl|li|in|ni|ic|co|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','clin','KLNKMRFLJK','lini','logi','clinicomor'),
 (73797,'clinicomorphological',' c|cl|li|in|ni|ic|co|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','clin','KLNKMRFLJKL','lini','gica','clinicomor'),
 (73798,'clinicopathogenetic',' c|cl|li|in|ni|ic|co|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','clin','KLNKP0JNTK','lini','neti','clinicopat');
INSERT INTO `m_spelling_dictionary` VALUES  (73799,'clinicopathogenic',' c|cl|li|in|ni|ic|co|op|pa|at|th|ho|og|ge|en|ni|ic|c','clin','KLNKP0JNK','lini','geni','clinicopat'),
 (73800,'clinicopathologic',' c|cl|li|in|ni|ic|co|op|pa|at|th|ho|ol|lo|og|gi|ic|c','clin','KLNKP0LJK','lini','logi','clinicopat'),
 (73801,'clinicopathological',' c|cl|li|in|ni|ic|co|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','clin','KLNKP0LJKL','lini','gica','clinicopat'),
 (73802,'clinicopathologically',' c|cl|li|in|ni|ic|co|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','clin','KLNKP0LJKL','lini','call','clinicopat'),
 (73803,'clinicopathology',' c|cl|li|in|ni|ic|co|op|pa|at|th|ho|ol|lo|og|gy|y','clin','KLNKP0LJ','lini','olog','clinicopat'),
 (73804,'clinicopathomorphological',' c|cl|li|in|ni|ic|co|op|pa|at|th|ho|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','clin','KLNKP0MRFLJKL','lini','gica','clinicopat'),
 (73805,'clinicoradiographic',' c|cl|li|in|ni|ic|co|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','clin','KLNKRTKRFK','lini','aphi','clinicorad'),
 (73806,'clinicoradiologic',' c|cl|li|in|ni|ic|co|or|ra|ad|di|io|ol|lo|og|gi|ic|c','clin','KLNKRTLJK','lini','logi','clinicorad');
INSERT INTO `m_spelling_dictionary` VALUES  (73807,'clinicoradiological',' c|cl|li|in|ni|ic|co|or|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l','clin','KLNKRTLJKL','lini','gica','clinicorad'),
 (73808,'clinicoroentgenologic',' c|cl|li|in|ni|ic|co|or|ro|oe|en|nt|tg|ge|en|no|ol|lo|og|gi|ic|c','clin','KLNKRNTJNLJK','lini','logi','clinicoroe'),
 (73809,'clinicoroentgenological',' c|cl|li|in|ni|ic|co|or|ro|oe|en|nt|tg|ge|en|no|ol|lo|og|gi|ic|ca|al|l','clin','KLNKRNTJNLJKL','lini','gica','clinicoroe'),
 (73810,'clinicotherapeutic',' c|cl|li|in|ni|ic|co|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','clin','KLNK0RPTK','lini','euti','clinicothe'),
 (73811,'clinicotopographic',' c|cl|li|in|ni|ic|co|ot|to|op|po|og|gr|ra|ap|ph|hi|ic|c','clin','KLNKTPKRFK','lini','aphi','clinicotop'),
 (73812,'clinics',' c|cl|li|in|ni|ic|cs|s','clin','KLNKS','lini','inic','clinics'),
 (73813,'Clinifeed',' C|Cl|li|in|ni|if|fe|ee|ed|d','Clin','KLNFT','lini','ifee','Clinifeed'),
 (73814,'clinimetric',' c|cl|li|in|ni|im|me|et|tr|ri|ic|c','clin','KLNMTRK','lini','etri','clinimetri'),
 (73815,'clinimetrics',' c|cl|li|in|ni|im|me|et|tr|ri|ic|cs|s','clin','KLNMTRKS','lini','tric','clinimetri');
INSERT INTO `m_spelling_dictionary` VALUES  (73816,'Clinitar',' C|Cl|li|in|ni|it|ta|ar|r','Clin','KLNTR','lini','nita','Clinitar'),
 (73817,'Clinitest',' C|Cl|li|in|ni|it|te|es|st|t','Clin','KLNTST','lini','ites','Clinitest'),
 (73818,'Clinitests',' C|Cl|li|in|ni|it|te|es|st|ts|s','Clin','KLNTSTS','lini','test','Clinitests'),
 (73819,'Clinium',' C|Cl|li|in|ni|iu|um|m','Clin','KLNM','lini','iniu','Clinium'),
 (73820,'Cliniums',' C|Cl|li|in|ni|iu|um|ms|s','Clin','KLNMS','lini','nium','Cliniums'),
 (73821,'clink',' c|cl|li|in|nk|k','clin','KLNK','link','clin','clink'),
 (73822,'clinked',' c|cl|li|in|nk|ke|ed|d','clin','KLNKT','link','inke','clinked'),
 (73823,'clinker',' c|cl|li|in|nk|ke|er|r','clin','KLNKR','link','inke','clinker'),
 (73824,'clinkers',' c|cl|li|in|nk|ke|er|rs|s','clin','KLNKRS','link','nker','clinkers'),
 (73825,'clinking',' c|cl|li|in|nk|ki|in|ng|g','clin','KLNKNK','link','nkin','clinking'),
 (73826,'clinks',' c|cl|li|in|nk|ks|s','clin','KLNKS','link','link','clinks'),
 (73827,'clino-orthostatic',' c|cl|li|in|no|o-|-o|or|rt|th|ho|os|st|ta|at|ti|ic|c','clin','KLNR0STTK','lino','tati','clino-orth');
INSERT INTO `m_spelling_dictionary` VALUES  (73828,'clinocephalism',' c|cl|li|in|no|oc|ce|ep|ph|ha|al|li|is|sm|m','clin','KLNSFLSM','lino','alis','clinocepha'),
 (73829,'clinocephaly',' c|cl|li|in|no|oc|ce|ep|ph|ha|al|ly|y','clin','KLNSFL','lino','phal','clinocepha'),
 (73830,'Clinocottus',' C|Cl|li|in|no|oc|co|ot|tt|tu|us|s','Clin','KLNKTS','lino','ottu','Clinocottu'),
 (73831,'Clinocottus acuticeps',' C|Cl|li|in|no|oc|co|ot|tt|tu|us|s | a|ac|cu|ut|ti|ic|ce|ep|ps|s','Clin','KLNKTSKTSPS','lino','icep','Clinocottu'),
 (73832,'Clinocottus analis',' C|Cl|li|in|no|oc|co|ot|tt|tu|us|s | a|an|na|al|li|is|s','Clin','KLNKTSNLS','lino','nali','Clinocottu'),
 (73833,'clinodactyly',' c|cl|li|in|no|od|da|ac|ct|ty|yl|ly|y','clin','KLNTKTL','lino','ctyl','clinodacty'),
 (73834,'clinofibrate',' c|cl|li|in|no|of|fi|ib|br|ra|at|te|e','clin','KLNFBRT','lino','brat','clinofibra'),
 (73835,'clinofibrates',' c|cl|li|in|no|of|fi|ib|br|ra|at|te|es|s','clin','KLNFBRTS','lino','rate','clinofibra'),
 (73836,'clinoid',' c|cl|li|in|no|oi|id|d','clin','KLNT','lino','inoi','clinoid'),
 (73837,'clinology',' c|cl|li|in|no|ol|lo|og|gy|y','clin','KLNLJ','lino','olog','clinology');
INSERT INTO `m_spelling_dictionary` VALUES  (73838,'clinometer',' c|cl|li|in|no|om|me|et|te|er|r','clin','KLNMTR','lino','mete','clinometer'),
 (73839,'clinometers',' c|cl|li|in|no|om|me|et|te|er|rs|s','clin','KLNMTRS','lino','eter','clinometer'),
 (73840,'clinometric',' c|cl|li|in|no|om|me|et|tr|ri|ic|c','clin','KLNMTRK','lino','etri','clinometri'),
 (73841,'clinometry',' c|cl|li|in|no|om|me|et|tr|ry|y','clin','KLNMTR','lino','metr','clinometry'),
 (73842,'Clinopodium',' C|Cl|li|in|no|op|po|od|di|iu|um|m','Clin','KLNPTM','lino','odiu','Clinopodiu'),
 (73843,'Clinopodium chinense',' C|Cl|li|in|no|op|po|od|di|iu|um|m | c|ch|hi|in|ne|en|ns|se|e','Clin','KLNPTMXNNS','lino','nens','Clinopodiu'),
 (73844,'Clinopodium chinensis',' C|Cl|li|in|no|op|po|od|di|iu|um|m | c|ch|hi|in|ne|en|ns|si|is|s','Clin','KLNPTMXNNSS','lino','ensi','Clinopodiu'),
 (73845,'Clinopodium gracile',' C|Cl|li|in|no|op|po|od|di|iu|um|m | g|gr|ra|ac|ci|il|le|e','Clin','KLNPTMKRSL','lino','acil','Clinopodiu'),
 (73846,'Clinopodium polycephalum',' C|Cl|li|in|no|op|po|od|di|iu|um|m | p|po|ol|ly|yc|ce|ep|ph|ha|al|lu|um|m','Clin','KLNPTMPLSFLM','lino','halu','Clinopodiu'),
 (73847,'Clinopodium vulgare',' C|Cl|li|in|no|op|po|od|di|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Clin','KLNPTMFLKR','lino','lgar','Clinopodiu');
INSERT INTO `m_spelling_dictionary` VALUES  (73848,'clinoptilolite',' c|cl|li|in|no|op|pt|ti|il|lo|ol|li|it|te|e','clin','KLNPTLLT','lino','olit','clinoptilo'),
 (73849,'Clinoril',' C|Cl|li|in|no|or|ri|il|l','Clin','KLNRL','lino','nori','Clinoril'),
 (73850,'clinorotation',' c|cl|li|in|no|or|ro|ot|ta|at|ti|io|on|n','clin','KLNRTXN','lino','atio','clinorotat'),
 (73851,'clinorotations',' c|cl|li|in|no|or|ro|ot|ta|at|ti|io|on|ns|s','clin','KLNRTXNS','lino','tion','clinorotat'),
 (73852,'clinostat',' c|cl|li|in|no|os|st|ta|at|t','clin','KLNSTT','lino','osta','clinostat'),
 (73853,'clinostatic',' c|cl|li|in|no|os|st|ta|at|ti|ic|c','clin','KLNSTTK','lino','tati','clinostati'),
 (73854,'clinostats',' c|cl|li|in|no|os|st|ta|at|ts|s','clin','KLNSTTS','lino','stat','clinostats'),
 (73855,'Clinostomum',' C|Cl|li|in|no|os|st|to|om|mu|um|m','Clin','KLNSTMM','lino','tomu','Clinostomu'),
 (73856,'Clinostomum attenuatum',' C|Cl|li|in|no|os|st|to|om|mu|um|m | a|at|tt|te|en|nu|ua|at|tu|um|m','Clin','KLNSTMMTNTM','lino','uatu','Clinostomu'),
 (73857,'Clinostomum complanatum',' C|Cl|li|in|no|os|st|to|om|mu|um|m | c|co|om|mp|pl|la|an|na|at|tu|um|m','Clin','KLNSTMMKMPLNTM','lino','natu','Clinostomu');
INSERT INTO `m_spelling_dictionary` VALUES  (73858,'Clinostomum detruncatum',' C|Cl|li|in|no|os|st|to|om|mu|um|m | d|de|et|tr|ru|un|nc|ca|at|tu|um|m','Clin','KLNSTMMTTRNKTM','lino','catu','Clinostomu'),
 (73859,'Clinostomum marginatum',' C|Cl|li|in|no|os|st|to|om|mu|um|m | m|ma|ar|rg|gi|in|na|at|tu|um|m','Clin','KLNSTMMMRJNTM','lino','natu','Clinostomu'),
 (73860,'Clinostomus',' C|Cl|li|in|no|os|st|to|om|mu|us|s','Clin','KLNSTMS','lino','tomu','Clinostomu'),
 (73861,'Clinostomus elongatus',' C|Cl|li|in|no|os|st|to|om|mu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Clin','KLNSTMSLNKTS','lino','gatu','Clinostomu'),
 (73862,'Clinovir',' C|Cl|li|in|no|ov|vi|ir|r','Clin','KLNFR','lino','novi','Clinovir'),
 (73863,'clinoxacin',' c|cl|li|in|no|ox|xa|ac|ci|in|n','clin','KLNKSSN','lino','xaci','clinoxacin'),
 (73864,'Clinton',' C|Cl|li|in|nt|to|on|n','Clin','KLNTN','lint','into','Clinton'),
 (73865,'Clintonia',' C|Cl|li|in|nt|to|on|ni|ia|a','Clin','KLNTN','lint','toni','Clintonia'),
 (73866,'Clintonia andrewsiana',' C|Cl|li|in|nt|to|on|ni|ia|a | a|an|nd|dr|re|ew|ws|si|ia|an|na|a','Clin','KLNTNNTRXN','lint','sian','Clintonia'),
 (73867,'Clintonia borealis',' C|Cl|li|in|nt|to|on|ni|ia|a | b|bo|or|re|ea|al|li|is|s','Clin','KLNTNBRLS','lint','eali','Clintonia');
INSERT INTO `m_spelling_dictionary` VALUES  (73868,'Clintonia udensis',' C|Cl|li|in|nt|to|on|ni|ia|a | u|ud|de|en|ns|si|is|s','Clin','KLNTNTNSS','lint','ensi','Clintonia'),
 (73869,'Clintonia umbellulata',' C|Cl|li|in|nt|to|on|ni|ia|a | u|um|mb|be|el|ll|lu|ul|la|at|ta|a','Clin','KLNTNMLLT','lint','ulat','Clintonia'),
 (73870,'Clintonia uniflora',' C|Cl|li|in|nt|to|on|ni|ia|a | u|un|ni|if|fl|lo|or|ra|a','Clin','KLNTNNFLR','lint','flor','Clintonia'),
 (73871,'Clintons',' C|Cl|li|in|nt|to|on|ns|s','Clin','KLNTNS','lint','nton','Clintons'),
 (73872,'Cliona',' C|Cl|li|io|on|na|a','Clio','KLN','lion','lion','Cliona'),
 (73873,'Cliona caribboea',' C|Cl|li|io|on|na|a | c|ca|ar|ri|ib|bb|bo|oe|ea|a','Clio','KLNKRB','lion','bboe','Cliona car'),
 (73874,'Cliona celata',' C|Cl|li|io|on|na|a | c|ce|el|la|at|ta|a','Clio','KLNSLT','lion','elat','Cliona cel'),
 (73875,'Cliona vastifica',' C|Cl|li|io|on|na|a | v|va|as|st|ti|if|fi|ic|ca|a','Clio','KLNFSTFK','lion','ific','Cliona vas'),
 (73876,'Cliona viridis',' C|Cl|li|io|on|na|a | v|vi|ir|ri|id|di|is|s','Clio','KLNFRTS','lion','ridi','Cliona vir'),
 (73877,'clionasterol',' c|cl|li|io|on|na|as|st|te|er|ro|ol|l','clio','KLNSTRL','lion','tero','clionaster');
INSERT INTO `m_spelling_dictionary` VALUES  (73878,'Clione',' C|Cl|li|io|on|ne|e','Clio','KLN','lion','lion','Clione'),
 (73879,'Clione limacina',' C|Cl|li|io|on|ne|e | l|li|im|ma|ac|ci|in|na|a','Clio','KLNLMSN','lion','acin','Clione lim'),
 (73880,'clioquinol',' c|cl|li|io|oq|qu|ui|in|no|ol|l','clio','KLKNL','lioq','uino','clioquinol'),
 (73881,'clioxanide',' c|cl|li|io|ox|xa|an|ni|id|de|e','clio','KLKSNT','liox','anid','clioxanide'),
 (73882,'clip',' c|cl|li|ip|p','clip','KLP','lip','clip','clip'),
 (73883,'clip remover',' c|cl|li|ip|p | r|re|em|mo|ov|ve|er|r','clip','KLPRMFR','lip','move','clip remov'),
 (73884,'clip removers',' c|cl|li|ip|p | r|re|em|mo|ov|ve|er|rs|s','clip','KLPRMFRS','lip','over','clip remov'),
 (73885,'CLIP\'s','','','',NULL,NULL,''),
 (73886,'clipboard',' c|cl|li|ip|pb|bo|oa|ar|rd|d','clip','KLPBRT','lipb','boar','clipboard'),
 (73887,'clipboards',' c|cl|li|ip|pb|bo|oa|ar|rd|ds|s','clip','KLPBRTS','lipb','oard','clipboards'),
 (73888,'clipless',' c|cl|li|ip|pl|le|es|ss|s','clip','KLPLS','lipl','ples','clipless'),
 (73889,'clipped',' c|cl|li|ip|pp|pe|ed|d','clip','KLPT','lipp','ippe','clipped');
INSERT INTO `m_spelling_dictionary` VALUES  (73890,'clipped speech',' c|cl|li|ip|pp|pe|ed|d | s|sp|pe|ee|ec|ch|h','clip','KLPTSPX','lipp','peec','clipped sp'),
 (73891,'clipper',' c|cl|li|ip|pp|pe|er|r','clip','KLPR','lipp','ippe','clipper'),
 (73892,'clippers',' c|cl|li|ip|pp|pe|er|rs|s','clip','KLPRS','lipp','pper','clippers'),
 (73893,'clipping',' c|cl|li|ip|pp|pi|in|ng|g','clip','KLPNK','lipp','ppin','clipping'),
 (73894,'clippings',' c|cl|li|ip|pp|pi|in|ng|gs|s','clip','KLPNKS','lipp','ping','clippings'),
 (73895,'clips',' c|cl|li|ip|ps|s','clip','KLPS','lips','clip','clips'),
 (73896,'clipsin',' c|cl|li|ip|ps|si|in|n','clip','KLPSN','lips','ipsi','clipsin'),
 (73897,'clique',' c|cl|li|iq|qu|ue|e','cliq','KLK','liqu','liqu','clique'),
 (73898,'cliques',' c|cl|li|iq|qu|ue|es|s','cliq','KLKS','liqu','ique','cliques'),
 (73899,'cliquey',' c|cl|li|iq|qu|ue|ey|y','cliq','KLK','liqu','ique','cliquey'),
 (73900,'cliquy',' c|cl|li|iq|qu|uy|y','cliq','KLK','liqu','liqu','cliquy'),
 (73901,'Clistin',' C|Cl|li|is|st|ti|in|n','Clis','KLSTN','list','isti','Clistin'),
 (73902,'clistine',' c|cl|li|is|st|ti|in|ne|e','clis','KLSTN','list','stin','clistine');
INSERT INTO `m_spelling_dictionary` VALUES  (73903,'clistogamous',' c|cl|li|is|st|to|og|ga|am|mo|ou|us|s','clis','KLSTKMS','list','amou','clistogamo'),
 (73904,'clistogamy',' c|cl|li|is|st|to|og|ga|am|my|y','clis','KLSTKM','list','ogam','clistogamy'),
 (73905,'clitella',' c|cl|li|it|te|el|ll|la|a','clit','KLTL','lite','tell','clitella'),
 (73906,'Clitellata',' C|Cl|li|it|te|el|ll|la|at|ta|a','Clit','KLTLT','lite','llat','Clitellata'),
 (73907,'clitellum',' c|cl|li|it|te|el|ll|lu|um|m','clit','KLTLM','lite','ellu','clitellum'),
 (73908,'Clithon',' C|Cl|li|it|th|ho|on|n','Clit','KL0N','lith','itho','Clithon'),
 (73909,'Clithon oualaniensis',' C|Cl|li|it|th|ho|on|n | o|ou|ua|al|la|an|ni|ie|en|ns|si|is|s','Clit','KL0NLNNSS','lith','ensi','Clithon ou'),
 (73910,'Clithon retropictus',' C|Cl|li|it|th|ho|on|n | r|re|et|tr|ro|op|pi|ic|ct|tu|us|s','Clit','KL0NRTRPKTS','lith','ictu','Clithon re'),
 (73911,'Clithon spinosus',' C|Cl|li|it|th|ho|on|n | s|sp|pi|in|no|os|su|us|s','Clit','KL0NSPNSS','lith','nosu','Clithon sp'),
 (73912,'Clitocybe',' C|Cl|li|it|to|oc|cy|yb|be|e','Clit','KLTSB','lito','ocyb','Clitocybe');
INSERT INTO `m_spelling_dictionary` VALUES  (73913,'Clitocybe acromelalga',' C|Cl|li|it|to|oc|cy|yb|be|e | a|ac|cr|ro|om|me|el|la|al|lg|ga|a','Clit','KLTSBKRMLLK','lito','lalg','Clitocybe'),
 (73914,'Clitocybe amoenolens',' C|Cl|li|it|to|oc|cy|yb|be|e | a|am|mo|oe|en|no|ol|le|en|ns|s','Clit','KLTSBMNLNS','lito','olen','Clitocybe'),
 (73915,'Clitocybe catinus',' C|Cl|li|it|to|oc|cy|yb|be|e | c|ca|at|ti|in|nu|us|s','Clit','KLTSBKTNS','lito','tinu','Clitocybe'),
 (73916,'Clitocybe clavipes',' C|Cl|li|it|to|oc|cy|yb|be|e | c|cl|la|av|vi|ip|pe|es|s','Clit','KLTSBKLFPS','lito','vipe','Clitocybe'),
 (73917,'Clitocybe geotropa',' C|Cl|li|it|to|oc|cy|yb|be|e | g|ge|eo|ot|tr|ro|op|pa|a','Clit','KLTSBJTRP','lito','trop','Clitocybe'),
 (73918,'Clitocybe gibba',' C|Cl|li|it|to|oc|cy|yb|be|e | g|gi|ib|bb|ba|a','Clit','KLTSBJB','lito','gibb','Clitocybe'),
 (73919,'Clitocybe gigantea',' C|Cl|li|it|to|oc|cy|yb|be|e | g|gi|ig|ga|an|nt|te|ea|a','Clit','KLTSBJKNT','lito','ante','Clitocybe'),
 (73920,'Clitocybe hydrogramma',' C|Cl|li|it|to|oc|cy|yb|be|e | h|hy|yd|dr|ro|og|gr|ra|am|mm|ma|a','Clit','KLTSBTRKRM','lito','ramm','Clitocybe'),
 (73921,'Clitocybe inversa',' C|Cl|li|it|to|oc|cy|yb|be|e | i|in|nv|ve|er|rs|sa|a','Clit','KLTSBNFRS','lito','vers','Clitocybe');
INSERT INTO `m_spelling_dictionary` VALUES  (73922,'Clitocybe nebularis',' C|Cl|li|it|to|oc|cy|yb|be|e | n|ne|eb|bu|ul|la|ar|ri|is|s','Clit','KLTSBNBLRS','lito','lari','Clitocybe'),
 (73923,'Clitocybe odora',' C|Cl|li|it|to|oc|cy|yb|be|e | o|od|do|or|ra|a','Clit','KLTSBTR','lito','odor','Clitocybe'),
 (73924,'Clitocybe olearia',' C|Cl|li|it|to|oc|cy|yb|be|e | o|ol|le|ea|ar|ri|ia|a','Clit','KLTSBLR','lito','eari','Clitocybe'),
 (73925,'clitoral',' c|cl|li|it|to|or|ra|al|l','clit','KLTRL','lito','tora','clitoral'),
 (73926,'clitorectomies',' c|cl|li|it|to|or|re|ec|ct|to|om|mi|ie|es|s','clit','KLTRKTMS','lito','omie','clitorecto'),
 (73927,'clitorectomy',' c|cl|li|it|to|or|re|ec|ct|to|om|my|y','clit','KLTRKTM','lito','ctom','clitorecto'),
 (73928,'Clitoria',' C|Cl|li|it|to|or|ri|ia|a','Clit','KLTR','lito','tori','Clitoria'),
 (73929,'Clitoria geminivirus',' C|Cl|li|it|to|or|ri|ia|a | g|ge|em|mi|in|ni|iv|vi|ir|ru|us|s','Clit','KLTRJMNFRS','lito','viru','Clitoria g'),
 (73930,'Clitoria ternatea',' C|Cl|li|it|to|or|ri|ia|a | t|te|er|rn|na|at|te|ea|a','Clit','KLTRTRNT','lito','nate','Clitoria t'),
 (73931,'clitoridal',' c|cl|li|it|to|or|ri|id|da|al|l','clit','KLTRTL','lito','rida','clitoridal');
INSERT INTO `m_spelling_dictionary` VALUES  (73932,'clitoridectomies',' c|cl|li|it|to|or|ri|id|de|ec|ct|to|om|mi|ie|es|s','clit','KLTRTKTMS','lito','omie','clitoridec'),
 (73933,'clitoridectomy',' c|cl|li|it|to|or|ri|id|de|ec|ct|to|om|my|y','clit','KLTRTKTM','lito','ctom','clitoridec'),
 (73934,'clitorides',' c|cl|li|it|to|or|ri|id|de|es|s','clit','KLTRTS','lito','ride','clitorides'),
 (73935,'clitoriditides',' c|cl|li|it|to|or|ri|id|di|it|ti|id|de|es|s','clit','KLTRTTTS','lito','tide','clitoridit'),
 (73936,'clitoriditis',' c|cl|li|it|to|or|ri|id|di|it|ti|is|s','clit','KLTRTTS','lito','diti','clitoridit'),
 (73937,'clitoridotomies',' c|cl|li|it|to|or|ri|id|do|ot|to|om|mi|ie|es|s','clit','KLTRTTMS','lito','omie','clitoridot'),
 (73938,'clitoridotomy',' c|cl|li|it|to|or|ri|id|do|ot|to|om|my|y','clit','KLTRTTM','lito','otom','clitoridot'),
 (73939,'clitorimegaly',' c|cl|li|it|to|or|ri|im|me|eg|ga|al|ly|y','clit','KLTRMKL','lito','egal','clitorimeg'),
 (73940,'clitoris',' c|cl|li|it|to|or|ri|is|s','clit','KLTRS','lito','tori','clitoris'),
 (73941,'clitorises',' c|cl|li|it|to|or|ri|is|se|es|s','clit','KLTRSS','lito','rise','clitorises');
INSERT INTO `m_spelling_dictionary` VALUES  (73942,'clitorism',' c|cl|li|it|to|or|ri|is|sm|m','clit','KLTRSM','lito','oris','clitorism'),
 (73943,'clitoritides',' c|cl|li|it|to|or|ri|it|ti|id|de|es|s','clit','KLTRTTS','lito','tide','clitoritid'),
 (73944,'clitoritis',' c|cl|li|it|to|or|ri|it|ti|is|s','clit','KLTRTS','lito','riti','clitoritis'),
 (73945,'clitoromegaly',' c|cl|li|it|to|or|ro|om|me|eg|ga|al|ly|y','clit','KLTRMKL','lito','egal','clitoromeg'),
 (73946,'clitoroplasties',' c|cl|li|it|to|or|ro|op|pl|la|as|st|ti|ie|es|s','clit','KLTRPLSTS','lito','stie','clitoropla'),
 (73947,'clitoroplasty',' c|cl|li|it|to|or|ro|op|pl|la|as|st|ty|y','clit','KLTRPLST','lito','last','clitoropla'),
 (73948,'clival',' c|cl|li|iv|va|al|l','cliv','KLFL','liva','liva','clival'),
 (73949,'clivarin',' c|cl|li|iv|va|ar|ri|in|n','cliv','KLFRN','liva','vari','clivarin'),
 (73950,'clivi',' c|cl|li|iv|vi|i','cliv','KLF','livi','cliv','clivi'),
 (73951,'Clivia',' C|Cl|li|iv|vi|ia|a','Cliv','KLF','livi','livi','Clivia'),
 (73952,'Clivia caulescens',' C|Cl|li|iv|vi|ia|a | c|ca|au|ul|le|es|sc|ce|en|ns|s','Cliv','KLFKLSNS','livi','scen','Clivia cau');
INSERT INTO `m_spelling_dictionary` VALUES  (73953,'Clivia gardenii',' C|Cl|li|iv|vi|ia|a | g|ga|ar|rd|de|en|ni|ii|i','Cliv','KLFKRTN','livi','deni','Clivia gar'),
 (73954,'Clivia miniata',' C|Cl|li|iv|vi|ia|a | m|mi|in|ni|ia|at|ta|a','Cliv','KLFMNT','livi','niat','Clivia min'),
 (73955,'Clivia nobilis',' C|Cl|li|iv|vi|ia|a | n|no|ob|bi|il|li|is|s','Cliv','KLFNBLS','livi','bili','Clivia nob'),
 (73956,'Clivina',' C|Cl|li|iv|vi|in|na|a','Cliv','KLFN','livi','ivin','Clivina'),
 (73957,'Clivina fossor',' C|Cl|li|iv|vi|in|na|a | f|fo|os|ss|so|or|r','Cliv','KLFNFSR','livi','osso','Clivina fo'),
 (73958,'clivogram',' c|cl|li|iv|vo|og|gr|ra|am|m','cliv','KLFKRM','livo','ogra','clivogram'),
 (73959,'clivograms',' c|cl|li|iv|vo|og|gr|ra|am|ms|s','cliv','KLFKRMS','livo','gram','clivograms'),
 (73960,'clivus',' c|cl|li|iv|vu|us|s','cliv','KLFS','livu','livu','clivus'),
 (73961,'clivus ossis occipitalis',' c|cl|li|iv|vu|us|s | o|os|ss|si|is|s | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','cliv','KLFSSSKSPTLS','livu','tali','clivus oss'),
 (73962,'clivus ossis sphenoidalis',' c|cl|li|iv|vu|us|s | o|os|ss|si|is|s | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','cliv','KLFSSSSFNTLS','livu','dali','clivus oss');
INSERT INTO `m_spelling_dictionary` VALUES  (73963,'CLL',' C|CL|LL|L','CLL','KL','LL','CLL','CLL'),
 (73964,'CLL\'s','','','',NULL,NULL,''),
 (73965,'CLLs',' C|CL|LL|Ls|s','CLLs','KLS','LLs','CLLs','CLLs'),
 (73966,'CLM',' C|CL|LM|M','CLM','KLM','LM','CLM','CLM'),
 (73967,'clo',' c|cl|lo|o','clo','KL','lo','clo','clo'),
 (73968,'clo\'s','','','',NULL,NULL,''),
 (73969,'cloaca',' c|cl|lo|oa|ac|ca|a','cloa','KLK','loac','loac','cloaca'),
 (73970,'cloacae',' c|cl|lo|oa|ac|ca|ae|e','cloa','KLK','loac','oaca','cloacae'),
 (73971,'cloacal',' c|cl|lo|oa|ac|ca|al|l','cloa','KLKL','loac','oaca','cloacal'),
 (73972,'cloacal exstrophy',' c|cl|lo|oa|ac|ca|al|l | e|ex|xs|st|tr|ro|op|ph|hy|y','cloa','KLKLKSSTRF','loac','roph','cloacal ex'),
 (73973,'cloacal membrane',' c|cl|lo|oa|ac|ca|al|l | m|me|em|mb|br|ra|an|ne|e','cloa','KLKLMMRN','loac','bran','cloacal me'),
 (73974,'cloacal membranes',' c|cl|lo|oa|ac|ca|al|l | m|me|em|mb|br|ra|an|ne|es|s','cloa','KLKLMMRNS','loac','rane','cloacal me'),
 (73975,'cloacas',' c|cl|lo|oa|ac|ca|as|s','cloa','KLKS','loac','oaca','cloacas'),
 (73976,'cloacin',' c|cl|lo|oa|ac|ci|in|n','cloa','KLSN','loac','oaci','cloacin');
INSERT INTO `m_spelling_dictionary` VALUES  (73977,'cloacitides',' c|cl|lo|oa|ac|ci|it|ti|id|de|es|s','cloa','KLSTTS','loac','tide','cloacitide'),
 (73978,'cloacitis',' c|cl|lo|oa|ac|ci|it|ti|is|s','cloa','KLSTS','loac','citi','cloacitis'),
 (73979,'cloacogenic',' c|cl|lo|oa|ac|co|og|ge|en|ni|ic|c','cloa','KLKJNK','loac','geni','cloacogeni'),
 (73980,'Cloacotaenia',' C|Cl|lo|oa|ac|co|ot|ta|ae|en|ni|ia|a','Cloa','KLKTN','loac','aeni','Cloacotaen'),
 (73981,'Cloacotaenia megalops',' C|Cl|lo|oa|ac|co|ot|ta|ae|en|ni|ia|a | m|me|eg|ga|al|lo|op|ps|s','Cloa','KLKTNMKLPS','loac','alop','Cloacotaen'),
 (73982,'cloak',' c|cl|lo|oa|ak|k','cloa','KLK','loak','cloa','cloak'),
 (73983,'cloak fern',' c|cl|lo|oa|ak|k | f|fe|er|rn|n','cloa','KLKFRN','loak',' fer','cloak fern'),
 (73984,'cloak ferns',' c|cl|lo|oa|ak|k | f|fe|er|rn|ns|s','cloa','KLKFRNS','loak','fern','cloak fern'),
 (73985,'cloak room',' c|cl|lo|oa|ak|k | r|ro|oo|om|m','cloa','KLKRM','loak',' roo','cloak room'),
 (73986,'cloak rooms',' c|cl|lo|oa|ak|k | r|ro|oo|om|ms|s','cloa','KLKRMS','loak','room','cloak room'),
 (73987,'cloaked',' c|cl|lo|oa|ak|ke|ed|d','cloa','KLKT','loak','oake','cloaked');
INSERT INTO `m_spelling_dictionary` VALUES  (73988,'cloaking',' c|cl|lo|oa|ak|ki|in|ng|g','cloa','KLKNK','loak','akin','cloaking'),
 (73989,'cloakroom',' c|cl|lo|oa|ak|kr|ro|oo|om|m','cloa','KLKRM','loak','kroo','cloakroom'),
 (73990,'cloakrooms',' c|cl|lo|oa|ak|kr|ro|oo|om|ms|s','cloa','KLKRMS','loak','room','cloakrooms'),
 (73991,'cloaks',' c|cl|lo|oa|ak|ks|s','cloa','KLKS','loak','loak','cloaks'),
 (73992,'clobazam',' c|cl|lo|ob|ba|az|za|am|m','clob','KLBSM','loba','baza','clobazam'),
 (73993,'clobber',' c|cl|lo|ob|bb|be|er|r','clob','KLBR','lobb','obbe','clobber'),
 (73994,'clobbered',' c|cl|lo|ob|bb|be|er|re|ed|d','clob','KLBRT','lobb','bere','clobbered'),
 (73995,'clobbering',' c|cl|lo|ob|bb|be|er|ri|in|ng|g','clob','KLBRNK','lobb','erin','clobbering'),
 (73996,'clobbers',' c|cl|lo|ob|bb|be|er|rs|s','clob','KLBRS','lobb','bber','clobbers'),
 (73997,'clobenfurol',' c|cl|lo|ob|be|en|nf|fu|ur|ro|ol|l','clob','KLBNFRL','lobe','furo','clobenfuro'),
 (73998,'clobenosid',' c|cl|lo|ob|be|en|no|os|si|id|d','clob','KLBNST','lobe','nosi','clobenosid'),
 (73999,'clobenoside',' c|cl|lo|ob|be|en|no|os|si|id|de|e','clob','KLBNST','lobe','osid','clobenosid');
INSERT INTO `m_spelling_dictionary` VALUES  (74000,'clobenpropit',' c|cl|lo|ob|be|en|np|pr|ro|op|pi|it|t','clob','KLBNPRPT','lobe','ropi','clobenprop'),
 (74001,'clobenzorex',' c|cl|lo|ob|be|en|nz|zo|or|re|ex|x','clob','KLBNSRKS','lobe','zore','clobenzore'),
 (74002,'clobetasol',' c|cl|lo|ob|be|et|ta|as|so|ol|l','clob','KLBTSL','lobe','taso','clobetasol'),
 (74003,'clobetasone',' c|cl|lo|ob|be|et|ta|as|so|on|ne|e','clob','KLBTSN','lobe','ason','clobetason'),
 (74004,'clobetasone butyrate',' c|cl|lo|ob|be|et|ta|as|so|on|ne|e | b|bu|ut|ty|yr|ra|at|te|e','clob','KLBTSNBTRT','lobe','yrat','clobetason'),
 (74005,'clobutinol',' c|cl|lo|ob|bu|ut|ti|in|no|ol|l','clob','KLBTNL','lobu','tino','clobutinol'),
 (74006,'clobuzarit',' c|cl|lo|ob|bu|uz|za|ar|ri|it|t','clob','KLBSRT','lobu','zari','clobuzarit'),
 (74007,'clocapramine',' c|cl|lo|oc|ca|ap|pr|ra|am|mi|in|ne|e','cloc','KLKPRMN','loca','amin','clocaprami'),
 (74008,'clociguanil',' c|cl|lo|oc|ci|ig|gu|ua|an|ni|il|l','cloc','KLSKNL','loci','uani','clociguani'),
 (74009,'clocinnamox',' c|cl|lo|oc|ci|in|nn|na|am|mo|ox|x','cloc','KLSNMKS','loci','namo','clocinnamo');
INSERT INTO `m_spelling_dictionary` VALUES  (74010,'clock',' c|cl|lo|oc|ck|k','cloc','KLK','lock','cloc','clock'),
 (74011,'clock face',' c|cl|lo|oc|ck|k | f|fa|ac|ce|e','cloc','KLKFS','lock',' fac','clock face'),
 (74012,'clock faces',' c|cl|lo|oc|ck|k | f|fa|ac|ce|es|s','cloc','KLKFSS','lock','face','clock face'),
 (74013,'clock work',' c|cl|lo|oc|ck|k | w|wo|or|rk|k','cloc','KLKWRK','lock',' wor','clock work'),
 (74014,'clock works',' c|cl|lo|oc|ck|k | w|wo|or|rk|ks|s','cloc','KLKWRKS','lock','work','clock work'),
 (74015,'clock-like',' c|cl|lo|oc|ck|k-|-l|li|ik|ke|e','cloc','KLKLK','lock','-lik','clock-like'),
 (74016,'clock-wise',' c|cl|lo|oc|ck|k-|-w|wi|is|se|e','cloc','KLKWS','lock','-wis','clock-wise'),
 (74017,'clock-work',' c|cl|lo|oc|ck|k-|-w|wo|or|rk|k','cloc','KLKWRK','lock','-wor','clock-work'),
 (74018,'clock-works',' c|cl|lo|oc|ck|k-|-w|wo|or|rk|ks|s','cloc','KLKWRKS','lock','work','clock-work'),
 (74019,'clocked',' c|cl|lo|oc|ck|ke|ed|d','cloc','KLKT','lock','ocke','clocked'),
 (74020,'clockface',' c|cl|lo|oc|ck|kf|fa|ac|ce|e','cloc','KLKFS','lock','kfac','clockface');
INSERT INTO `m_spelling_dictionary` VALUES  (74021,'clockface position',' c|cl|lo|oc|ck|kf|fa|ac|ce|e | p|po|os|si|it|ti|io|on|n','cloc','KLKFSPSXN','lock','itio','clockface'),
 (74022,'clockface positions',' c|cl|lo|oc|ck|kf|fa|ac|ce|e | p|po|os|si|it|ti|io|on|ns|s','cloc','KLKFSPSXNS','lock','tion','clockface'),
 (74023,'clockfaces',' c|cl|lo|oc|ck|kf|fa|ac|ce|es|s','cloc','KLKFSS','lock','face','clockfaces'),
 (74024,'clocking',' c|cl|lo|oc|ck|ki|in|ng|g','cloc','KLKNK','lock','ckin','clocking'),
 (74025,'clocklike',' c|cl|lo|oc|ck|kl|li|ik|ke|e','cloc','KLKLK','lock','klik','clocklike'),
 (74026,'clocks',' c|cl|lo|oc|ck|ks|s','cloc','KLKS','lock','lock','clocks'),
 (74027,'clockwise',' c|cl|lo|oc|ck|kw|wi|is|se|e','cloc','KLKWS','lock','kwis','clockwise'),
 (74028,'clockwork',' c|cl|lo|oc|ck|kw|wo|or|rk|k','cloc','KLKWRK','lock','kwor','clockwork'),
 (74029,'clockworks',' c|cl|lo|oc|ck|kw|wo|or|rk|ks|s','cloc','KLKWRKS','lock','work','clockworks'),
 (74030,'cloconazole',' c|cl|lo|oc|co|on|na|az|zo|ol|le|e','cloc','KLKNSL','loco','azol','cloconazol'),
 (74031,'clocortolone',' c|cl|lo|oc|co|or|rt|to|ol|lo|on|ne|e','cloc','KLKRTLN','loco','olon','clocortolo');
INSERT INTO `m_spelling_dictionary` VALUES  (74032,'clocoumarol',' c|cl|lo|oc|co|ou|um|ma|ar|ro|ol|l','cloc','KLKMRL','loco','maro','clocoumaro'),
 (74033,'clod',' c|cl|lo|od|d','clod','KLT','lod','clod','clod'),
 (74034,'clodanolen',' c|cl|lo|od|da|an|no|ol|le|en|n','clod','KLTNLN','loda','nole','clodanolen'),
 (74035,'clodanolene',' c|cl|lo|od|da|an|no|ol|le|en|ne|e','clod','KLTNLN','loda','olen','clodanolen'),
 (74036,'clodantoin',' c|cl|lo|od|da|an|nt|to|oi|in|n','clod','KLTNTN','loda','ntoi','clodantoin'),
 (74037,'cloddier',' c|cl|lo|od|dd|di|ie|er|r','clod','KLTR','lodd','ddie','cloddier'),
 (74038,'cloddiest',' c|cl|lo|od|dd|di|ie|es|st|t','clod','KLTST','lodd','dies','cloddiest'),
 (74039,'cloddy',' c|cl|lo|od|dd|dy|y','clod','KLT','lodd','lodd','cloddy'),
 (74040,'cloderm',' c|cl|lo|od|de|er|rm|m','clod','KLTRM','lode','oder','cloderm'),
 (74041,'clodronate',' c|cl|lo|od|dr|ro|on|na|at|te|e','clod','KLTRNT','lodr','onat','clodronate'),
 (74042,'clodronic acid',' c|cl|lo|od|dr|ro|on|ni|ic|c | a|ac|ci|id|d','clod','KLTRNKST','lodr',' aci','clodronic'),
 (74043,'clods',' c|cl|lo|od|ds|s','clod','KLTS','lods','clod','clods');
INSERT INTO `m_spelling_dictionary` VALUES  (74044,'clofazamine',' c|cl|lo|of|fa|az|za|am|mi|in|ne|e','clof','KLFSMN','lofa','amin','clofazamin'),
 (74045,'clofazimine',' c|cl|lo|of|fa|az|zi|im|mi|in|ne|e','clof','KLFSMN','lofa','imin','clofazimin'),
 (74046,'clofazimine-mediated',' c|cl|lo|of|fa|az|zi|im|mi|in|ne|e-|-m|me|ed|di|ia|at|te|ed|d','clof','KLFSMNMTTT','lofa','iate','clofazimin'),
 (74047,'clofedanol',' c|cl|lo|of|fe|ed|da|an|no|ol|l','clof','KLFTNL','lofe','dano','clofedanol'),
 (74048,'Clofelin',' C|Cl|lo|of|fe|el|li|in|n','Clof','KLFLN','lofe','feli','Clofelin'),
 (74049,'clofenapate',' c|cl|lo|of|fe|en|na|ap|pa|at|te|e','clof','KLFNPT','lofe','apat','clofenapat'),
 (74050,'clofenazon',' c|cl|lo|of|fe|en|na|az|zo|on|n','clof','KLFNSN','lofe','nazo','clofenazon'),
 (74051,'clofenil',' c|cl|lo|of|fe|en|ni|il|l','clof','KLFNL','lofe','feni','clofenil'),
 (74052,'clofexamide',' c|cl|lo|of|fe|ex|xa|am|mi|id|de|e','clof','KLFKSMT','lofe','amid','clofexamid'),
 (74053,'clofibrate',' c|cl|lo|of|fi|ib|br|ra|at|te|e','clof','KLFBRT','lofi','brat','clofibrate'),
 (74054,'clofibrates',' c|cl|lo|of|fi|ib|br|ra|at|te|es|s','clof','KLFBRTS','lofi','rate','clofibrate');
INSERT INTO `m_spelling_dictionary` VALUES  (74055,'clofibric',' c|cl|lo|of|fi|ib|br|ri|ic|c','clof','KLFBRK','lofi','ibri','clofibric'),
 (74056,'clofibric acid',' c|cl|lo|of|fi|ib|br|ri|ic|c | a|ac|ci|id|d','clof','KLFBRKST','lofi',' aci','clofibric'),
 (74057,'clofibric acid-CoA',' c|cl|lo|of|fi|ib|br|ri|ic|c | a|ac|ci|id|d-|-C|Co|oA|A','clof','KLFBRKSTK','lofi','d-Co','clofibric'),
 (74058,'clofibric acid-coenzyme A',' c|cl|lo|of|fi|ib|br|ri|ic|c | a|ac|ci|id|d-|-c|co|oe|en|nz|zy|ym|me|e | A|A','clof','KLFBRKSTKNSM','lofi','yme','clofibric'),
 (74059,'clofibride',' c|cl|lo|of|fi|ib|br|ri|id|de|e','clof','KLFBRT','lofi','brid','clofibride'),
 (74060,'clofibrinic',' c|cl|lo|of|fi|ib|br|ri|in|ni|ic|c','clof','KLFBRNK','lofi','rini','clofibrini'),
 (74061,'clofibrinic acid',' c|cl|lo|of|fi|ib|br|ri|in|ni|ic|c | a|ac|ci|id|d','clof','KLFBRNKST','lofi',' aci','clofibrini'),
 (74062,'clofibroyl-CoA',' c|cl|lo|of|fi|ib|br|ro|oy|yl|l-|-C|Co|oA|A','clof','KLFBRLK','lofi','l-Co','clofibroyl'),
 (74063,'clofibroyl-coenzyme A',' c|cl|lo|of|fi|ib|br|ro|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','clof','KLFBRLKNSM','lofi','yme','clofibroyl');
INSERT INTO `m_spelling_dictionary` VALUES  (74064,'clofibrylglycine',' c|cl|lo|of|fi|ib|br|ry|yl|lg|gl|ly|yc|ci|in|ne|e','clof','KLFBRLKLSN','lofi','ycin','clofibrylg'),
 (74065,'clofilium',' c|cl|lo|of|fi|il|li|iu|um|m','clof','KLFLM','lofi','iliu','clofilium'),
 (74066,'cloflucarban',' c|cl|lo|of|fl|lu|uc|ca|ar|rb|ba|an|n','clof','KLFLKRBN','lofl','arba','cloflucarb'),
 (74067,'cloflumide',' c|cl|lo|of|fl|lu|um|mi|id|de|e','clof','KLFLMT','lofl','umid','cloflumide'),
 (74068,'clofluperol',' c|cl|lo|of|fl|lu|up|pe|er|ro|ol|l','clof','KLFLPRL','lofl','pero','cloflupero'),
 (74069,'clofoctol',' c|cl|lo|of|fo|oc|ct|to|ol|l','clof','KLFKTL','lofo','octo','clofoctol'),
 (74070,'clog',' c|cl|lo|og|g','clog','KLK','log','clog','clog'),
 (74071,'clogestone',' c|cl|lo|og|ge|es|st|to|on|ne|e','clog','KLJSTN','loge','ston','clogestone'),
 (74072,'clogged',' c|cl|lo|og|gg|ge|ed|d','clog','KLKT','logg','ogge','clogged'),
 (74073,'clogging',' c|cl|lo|og|gg|gi|in|ng|g','clog','KLKNK','logg','ggin','clogging'),
 (74074,'Clogmia',' C|Cl|lo|og|gm|mi|ia|a','Clog','KLKM','logm','ogmi','Clogmia');
INSERT INTO `m_spelling_dictionary` VALUES  (74075,'Clogmia albipunctata',' C|Cl|lo|og|gm|mi|ia|a | a|al|lb|bi|ip|pu|un|nc|ct|ta|at|ta|a','Clog','KLKMLBPNKTT','logm','ctat','Clogmia al'),
 (74076,'clogs',' c|cl|lo|og|gs|s','clog','KLKS','logs','clog','clogs'),
 (74077,'cloguanamil',' c|cl|lo|og|gu|ua|an|na|am|mi|il|l','clog','KLKNML','logu','nami','cloguanami'),
 (74078,'cloister',' c|cl|lo|oi|is|st|te|er|r','cloi','KLSTR','lois','iste','cloister'),
 (74079,'cloistered',' c|cl|lo|oi|is|st|te|er|re|ed|d','cloi','KLSTRT','lois','tere','cloistered'),
 (74080,'cloistering',' c|cl|lo|oi|is|st|te|er|ri|in|ng|g','cloi','KLSTRNK','lois','erin','cloisterin'),
 (74081,'cloisters',' c|cl|lo|oi|is|st|te|er|rs|s','cloi','KLSTRS','lois','ster','cloisters'),
 (74082,'cloistral',' c|cl|lo|oi|is|st|tr|ra|al|l','cloi','KLSTRL','lois','stra','cloistral'),
 (74083,'clomacran',' c|cl|lo|om|ma|ac|cr|ra|an|n','clom','KLMKRN','loma','acra','clomacran'),
 (74084,'clomesome',' c|cl|lo|om|me|es|so|om|me|e','clom','KLMSM','lome','esom','clomesome'),
 (74085,'clomesone',' c|cl|lo|om|me|es|so|on|ne|e','clom','KLMSN','lome','eson','clomesone');
INSERT INTO `m_spelling_dictionary` VALUES  (74086,'clometacillin',' c|cl|lo|om|me|et|ta|ac|ci|il|ll|li|in|n','clom','KLMTSLN','lome','illi','clometacil'),
 (74087,'clometacin',' c|cl|lo|om|me|et|ta|ac|ci|in|n','clom','KLMTSN','lome','taci','clometacin'),
 (74088,'clomethiazole',' c|cl|lo|om|me|et|th|hi|ia|az|zo|ol|le|e','clom','KLM0SL','lome','azol','clomethiaz'),
 (74089,'Clomid',' C|Cl|lo|om|mi|id|d','Clom','KLMT','lomi','lomi','Clomid'),
 (74090,'Clomide',' C|Cl|lo|om|mi|id|de|e','Clom','KLMT','lomi','omid','Clomide'),
 (74091,'clomifen',' c|cl|lo|om|mi|if|fe|en|n','clom','KLMFN','lomi','mife','clomifen'),
 (74092,'clomifene',' c|cl|lo|om|mi|if|fe|en|ne|e','clom','KLMFN','lomi','ifen','clomifene'),
 (74093,'clomiphene',' c|cl|lo|om|mi|ip|ph|he|en|ne|e','clom','KLMFN','lomi','phen','clomiphene'),
 (74094,'clomiphene citrate',' c|cl|lo|om|mi|ip|ph|he|en|ne|e | c|ci|it|tr|ra|at|te|e','clom','KLMFNSTRT','lomi','trat','clomiphene'),
 (74095,'clomipramine',' c|cl|lo|om|mi|ip|pr|ra|am|mi|in|ne|e','clom','KLMPRMN','lomi','amin','clomiprami'),
 (74096,'clomipramine hydrochloride',' c|cl|lo|om|mi|ip|pr|ra|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','clom','KLMPRMNTRXLRT','lomi','orid','clomiprami');
INSERT INTO `m_spelling_dictionary` VALUES  (74097,'clomocycline',' c|cl|lo|om|mo|oc|cy|yc|cl|li|in|ne|e','clom','KLMSKLN','lomo','clin','clomocycli'),
 (74098,'clonability',' c|cl|lo|on|na|ab|bi|il|li|it|ty|y','clon','KLNBLT','lona','ilit','clonabilit'),
 (74099,'clonable',' c|cl|lo|on|na|ab|bl|le|e','clon','KLNBL','lona','nabl','clonable'),
 (74100,'clonal',' c|cl|lo|on|na|al|l','clon','KLNL','lona','lona','clonal'),
 (74101,'clonal anemone',' c|cl|lo|on|na|al|l | a|an|ne|em|mo|on|ne|e','clon','KLNLNMN','lona','emon','clonal ane'),
 (74102,'clonal anemones',' c|cl|lo|on|na|al|l | a|an|ne|em|mo|on|ne|es|s','clon','KLNLNMNS','lona','mone','clonal ane'),
 (74103,'clonal Bowen\'s disease','','','',NULL,NULL,''),
 (74104,'clonal expansion',' c|cl|lo|on|na|al|l | e|ex|xp|pa|an|ns|si|io|on|n','clon','KLNLKSPNXN','lona','nsio','clonal exp'),
 (74105,'clonal expansions',' c|cl|lo|on|na|al|l | e|ex|xp|pa|an|ns|si|io|on|ns|s','clon','KLNLKSPNXNS','lona','sion','clonal exp'),
 (74106,'clonal inhibitory factor',' c|cl|lo|on|na|al|l | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','clon','KLNLNHBTRFKTR','lona','acto','clonal inh'),
 (74107,'clonal inhibitory factors',' c|cl|lo|on|na|al|l | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|rs|s','clon','KLNLNHBTRFKTRS','lona','ctor','clonal inh');
INSERT INTO `m_spelling_dictionary` VALUES  (74108,'clonalities',' c|cl|lo|on|na|al|li|it|ti|ie|es|s','clon','KLNLTS','lona','itie','clonalitie'),
 (74109,'clonality',' c|cl|lo|on|na|al|li|it|ty|y','clon','KLNLT','lona','alit','clonality'),
 (74110,'clonally',' c|cl|lo|on|na|al|ll|ly|y','clon','KLNL','lona','nall','clonally'),
 (74111,'clonazepam',' c|cl|lo|on|na|az|ze|ep|pa|am|m','clon','KLNSPM','lona','zepa','clonazepam'),
 (74112,'clone',' c|cl|lo|on|ne|e','clon','KLN','lone','clon','clone'),
 (74113,'cloned',' c|cl|lo|on|ne|ed|d','clon','KLNT','lone','lone','cloned'),
 (74114,'cloned streptokinase',' c|cl|lo|on|ne|ed|d | s|st|tr|re|ep|pt|to|ok|ki|in|na|as|se|e','clon','KLNTSTRPTKNS','lone','inas','cloned str'),
 (74115,'clones',' c|cl|lo|on|ne|es|s','clon','KLNS','lone','lone','clones'),
 (74116,'cloni',' c|cl|lo|on|ni|i','clon','KLN','loni','clon','cloni'),
 (74117,'clonic',' c|cl|lo|on|ni|ic|c','clon','KLNK','loni','loni','clonic'),
 (74118,'clonic convulsion',' c|cl|lo|on|ni|ic|c | c|co|on|nv|vu|ul|ls|si|io|on|n','clon','KLNKKNFLXN','loni','lsio','clonic con'),
 (74119,'clonic convulsions',' c|cl|lo|on|ni|ic|c | c|co|on|nv|vu|ul|ls|si|io|on|ns|s','clon','KLNKKNFLXNS','loni','sion','clonic con');
INSERT INTO `m_spelling_dictionary` VALUES  (74120,'clonic hemifacial spasm',' c|cl|lo|on|ni|ic|c | h|he|em|mi|if|fa|ac|ci|ia|al|l | s|sp|pa|as|sm|m','clon','KLNKHMFXLSPSM','loni','spas','clonic hem'),
 (74121,'clonic hemifacial spasms',' c|cl|lo|on|ni|ic|c | h|he|em|mi|if|fa|ac|ci|ia|al|l | s|sp|pa|as|sm|ms|s','clon','KLNKHMFXLSPSMS','loni','pasm','clonic hem'),
 (74122,'clonic spasm',' c|cl|lo|on|ni|ic|c | s|sp|pa|as|sm|m','clon','KLNKSPSM','loni','spas','clonic spa'),
 (74123,'clonic spasms',' c|cl|lo|on|ni|ic|c | s|sp|pa|as|sm|ms|s','clon','KLNKSPSMS','loni','pasm','clonic spa'),
 (74124,'clonic tonic',' c|cl|lo|on|ni|ic|c | t|to|on|ni|ic|c','clon','KLNKTNK','loni','toni','clonic ton'),
 (74125,'clonic-tonic',' c|cl|lo|on|ni|ic|c-|-t|to|on|ni|ic|c','clon','KLNKTNK','loni','toni','clonic-ton'),
 (74126,'clonictonic',' c|cl|lo|on|ni|ic|ct|to|on|ni|ic|c','clon','KLNKTNK','loni','toni','clonictoni'),
 (74127,'clonidine',' c|cl|lo|on|ni|id|di|in|ne|e','clon','KLNTN','loni','idin','clonidine'),
 (74128,'clonidine hydrochloride',' c|cl|lo|on|ni|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','clon','KLNTNTRXLRT','loni','orid','clonidine');
INSERT INTO `m_spelling_dictionary` VALUES  (74129,'cloning',' c|cl|lo|on|ni|in|ng|g','clon','KLNNK','loni','onin','cloning'),
 (74130,'cloning vector',' c|cl|lo|on|ni|in|ng|g | v|ve|ec|ct|to|or|r','clon','KLNNKFKTR','loni','ecto','cloning ve'),
 (74131,'cloning vectors',' c|cl|lo|on|ni|in|ng|g | v|ve|ec|ct|to|or|rs|s','clon','KLNNKFKTRS','loni','ctor','cloning ve'),
 (74132,'Cloninger type I inherited alcoholism',' C|Cl|lo|on|ni|in|ng|ge|er|r | t|ty|yp|pe|e | I|I | i|in|nh|he|er|ri|it|te|ed|d | a|al|lc|co|oh|ho|ol|li|is|sm|m','Clon','KLNNJRTPNHRTTLKHLSM','loni','olis','Cloninger'),
 (74133,'Cloninger type II inherited alcoholism',' C|Cl|lo|on|ni|in|ng|ge|er|r | t|ty|yp|pe|e | I|II|I | i|in|nh|he|er|ri|it|te|ed|d | a|al|lc|co|oh|ho|ol|li|is|sm|m','Clon','KLNNJRTPNHRTTLKHLSM','loni','olis','Cloninger'),
 (74134,'Cloninger\'s typology','','','',NULL,NULL,''),
 (74135,'clonings',' c|cl|lo|on|ni|in|ng|gs|s','clon','KLNNKS','loni','ning','clonings'),
 (74136,'clonism',' c|cl|lo|on|ni|is|sm|m','clon','KLNSM','loni','onis','clonism'),
 (74137,'clonitralide',' c|cl|lo|on|ni|it|tr|ra|al|li|id|de|e','clon','KLNTRLT','loni','alid','clonitrali');
INSERT INTO `m_spelling_dictionary` VALUES  (74138,'clonixin',' c|cl|lo|on|ni|ix|xi|in|n','clon','KLNKSN','loni','nixi','clonixin'),
 (74139,'clonogen',' c|cl|lo|on|no|og|ge|en|n','clon','KLNJN','lono','noge','clonogen'),
 (74140,'clonogenesis',' c|cl|lo|on|no|og|ge|en|ne|es|si|is|s','clon','KLNJNSS','lono','nesi','clonogenes'),
 (74141,'clonogenic',' c|cl|lo|on|no|og|ge|en|ni|ic|c','clon','KLNJNK','lono','geni','clonogenic'),
 (74142,'clonogenicities',' c|cl|lo|on|no|og|ge|en|ni|ic|ci|it|ti|ie|es|s','clon','KLNJNSTS','lono','itie','clonogenic'),
 (74143,'clonogenicity',' c|cl|lo|on|no|og|ge|en|ni|ic|ci|it|ty|y','clon','KLNJNST','lono','icit','clonogenic'),
 (74144,'clonogens',' c|cl|lo|on|no|og|ge|en|ns|s','clon','KLNJNS','lono','ogen','clonogens'),
 (74145,'clonorchiases',' c|cl|lo|on|no|or|rc|ch|hi|ia|as|se|es|s','clon','KLNRXSS','lono','iase','clonorchia'),
 (74146,'clonorchiasis',' c|cl|lo|on|no|or|rc|ch|hi|ia|as|si|is|s','clon','KLNRXSS','lono','iasi','clonorchia'),
 (74147,'clonorchioses',' c|cl|lo|on|no|or|rc|ch|hi|io|os|se|es|s','clon','KLNRXSS','lono','iose','clonorchio'),
 (74148,'clonorchiosis',' c|cl|lo|on|no|or|rc|ch|hi|io|os|si|is|s','clon','KLNRXSS','lono','iosi','clonorchio');
INSERT INTO `m_spelling_dictionary` VALUES  (74149,'Clonorchis',' C|Cl|lo|on|no|or|rc|ch|hi|is|s','Clon','KLNRXS','lono','rchi','Clonorchis'),
 (74150,'Clonorchis sinensis',' C|Cl|lo|on|no|or|rc|ch|hi|is|s | s|si|in|ne|en|ns|si|is|s','Clon','KLNRXSSNNSS','lono','ensi','Clonorchis'),
 (74151,'clonospecific',' c|cl|lo|on|no|os|sp|pe|ec|ci|if|fi|ic|c','clon','KLNSPSFK','lono','cifi','clonospeci'),
 (74152,'clonostachydiol',' c|cl|lo|on|no|os|st|ta|ac|ch|hy|yd|di|io|ol|l','clon','KLNSTXTL','lono','ydio','clonostach'),
 (74153,'clonotype',' c|cl|lo|on|no|ot|ty|yp|pe|e','clon','KLNTP','lono','otyp','clonotype'),
 (74154,'clonotypes',' c|cl|lo|on|no|ot|ty|yp|pe|es|s','clon','KLNTPS','lono','type','clonotypes'),
 (74155,'clonotypic',' c|cl|lo|on|no|ot|ty|yp|pi|ic|c','clon','KLNTPK','lono','typi','clonotypic'),
 (74156,'clonotypically',' c|cl|lo|on|no|ot|ty|yp|pi|ic|ca|al|ll|ly|y','clon','KLNTPKL','lono','call','clonotypic'),
 (74157,'Clont',' C|Cl|lo|on|nt|t','Clon','KLNT','lont','Clon','Clont'),
 (74158,'Clonts',' C|Cl|lo|on|nt|ts|s','Clon','KLNTS','lont','lont','Clonts');
INSERT INTO `m_spelling_dictionary` VALUES  (74159,'clonus',' c|cl|lo|on|nu|us|s','clon','KLNS','lonu','lonu','clonus'),
 (74160,'clopamide',' c|cl|lo|op|pa|am|mi|id|de|e','clop','KLPMT','lopa','amid','clopamide'),
 (74161,'clopenthixol',' c|cl|lo|op|pe|en|nt|th|hi|ix|xo|ol|l','clop','KLPN0KSL','lope','hixo','clopenthix'),
 (74162,'cloperastine',' c|cl|lo|op|pe|er|ra|as|st|ti|in|ne|e','clop','KLPRSTN','lope','stin','cloperasti'),
 (74163,'Clopheline',' C|Cl|lo|op|ph|he|el|li|in|ne|e','Clop','KLFLN','loph','elin','Clopheline'),
 (74164,'Clophen',' C|Cl|lo|op|ph|he|en|n','Clop','KLFN','loph','ophe','Clophen'),
 (74165,'clopidogrel',' c|cl|lo|op|pi|id|do|og|gr|re|el|l','clop','KLPTKRL','lopi','ogre','clopidogre'),
 (74166,'clopidol',' c|cl|lo|op|pi|id|do|ol|l','clop','KLPTL','lopi','pido','clopidol'),
 (74167,'clopimozide',' c|cl|lo|op|pi|im|mo|oz|zi|id|de|e','clop','KLPMST','lopi','ozid','clopimozid'),
 (74168,'clopindol',' c|cl|lo|op|pi|in|nd|do|ol|l','clop','KLPNTL','lopi','indo','clopindol'),
 (74169,'clopirac',' c|cl|lo|op|pi|ir|ra|ac|c','clop','KLPRK','lopi','pira','clopirac');
INSERT INTO `m_spelling_dictionary` VALUES  (74170,'clopiran',' c|cl|lo|op|pi|ir|ra|an|n','clop','KLPRN','lopi','pira','clopiran'),
 (74171,'cloprednol',' c|cl|lo|op|pr|re|ed|dn|no|ol|l','clop','KLPRTNL','lopr','edno','cloprednol'),
 (74172,'cloprostenol',' c|cl|lo|op|pr|ro|os|st|te|en|no|ol|l','clop','KLPRSTNL','lopr','teno','cloprosten'),
 (74173,'Clopton Havers',' C|Cl|lo|op|pt|to|on|n | H|Ha|av|ve|er|rs|s','Clop','KLPTNHFRS','lopt','aver','Clopton Ha'),
 (74174,'clopyralid',' c|cl|lo|op|py|yr|ra|al|li|id|d','clop','KLPRLT','lopy','rali','clopyralid'),
 (74175,'clopyralide',' c|cl|lo|op|py|yr|ra|al|li|id|de|e','clop','KLPRLT','lopy','alid','clopyralid'),
 (74176,'Cloquet',' C|Cl|lo|oq|qu|ue|et|t','Cloq','KLKT','loqu','oque','Cloquet'),
 (74177,'Cloquet\'s canal','','','',NULL,NULL,''),
 (74178,'Cloquet\'s canals','','','',NULL,NULL,''),
 (74179,'Cloquet\'s fascia','','','',NULL,NULL,''),
 (74180,'Cloquet\'s fasciae','','','',NULL,NULL,''),
 (74181,'Cloquet\'s fascias','','','',NULL,NULL,''),
 (74182,'Cloquet\'s hernia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (74183,'Cloquet\'s herniae','','','',NULL,NULL,''),
 (74184,'Cloquet\'s hernias','','','',NULL,NULL,''),
 (74185,'Cloquet\'s node','','','',NULL,NULL,''),
 (74186,'Cloquet\'s nodes','','','',NULL,NULL,''),
 (74187,'Cloquet\'s septa','','','',NULL,NULL,''),
 (74188,'Cloquet\'s septum','','','',NULL,NULL,''),
 (74189,'Cloquet\'s sign','','','',NULL,NULL,''),
 (74190,'Cloquet\'s signs','','','',NULL,NULL,''),
 (74191,'Cloquet\'s space','','','',NULL,NULL,''),
 (74192,'Cloquet\'s spaces','','','',NULL,NULL,''),
 (74193,'Cloquets',' C|Cl|lo|oq|qu|ue|et|ts|s','Cloq','KLKTS','loqu','quet','Cloquets'),
 (74194,'cloquinol',' c|cl|lo|oq|qu|ui|in|no|ol|l','cloq','KLKNL','loqu','uino','cloquinol'),
 (74195,'cloquinols',' c|cl|lo|oq|qu|ui|in|no|ol|ls|s','cloq','KLKNLS','loqu','inol','cloquinols'),
 (74196,'Cloramin',' C|Cl|lo|or|ra|am|mi|in|n','Clor','KLRMN','lora','rami','Cloramin'),
 (74197,'Cloramins',' C|Cl|lo|or|ra|am|mi|in|ns|s','Clor','KLRMNS','lora','amin','Cloramins'),
 (74198,'Cloranfenicol',' C|Cl|lo|or|ra|an|nf|fe|en|ni|ic|co|ol|l','Clor','KLRNFNKL','lora','nico','Cloranfeni');
INSERT INTO `m_spelling_dictionary` VALUES  (74199,'Cloranfenicols',' C|Cl|lo|or|ra|an|nf|fe|en|ni|ic|co|ol|ls|s','Clor','KLRNFNKLS','lora','icol','Cloranfeni'),
 (74200,'cloranolol',' c|cl|lo|or|ra|an|no|ol|lo|ol|l','clor','KLRNLL','lora','nolo','cloranolol'),
 (74201,'clorazepate',' c|cl|lo|or|ra|az|ze|ep|pa|at|te|e','clor','KLRSPT','lora','epat','clorazepat'),
 (74202,'clorazepate dipotassium',' c|cl|lo|or|ra|az|ze|ep|pa|at|te|e | d|di|ip|po|ot|ta|as|ss|si|iu|um|m','clor','KLRSPTTPTSM','lora','ssiu','clorazepat'),
 (74203,'clorazepate monopotassium',' c|cl|lo|or|ra|az|ze|ep|pa|at|te|e | m|mo|on|no|op|po|ot|ta|as|ss|si|iu|um|m','clor','KLRSPTMNPTSM','lora','ssiu','clorazepat'),
 (74204,'Clore',' C|Cl|lo|or|re|e','Clor','KLR','lore','Clor','Clore'),
 (74205,'Clores',' C|Cl|lo|or|re|es|s','Clor','KLRS','lore','lore','Clores'),
 (74206,'clorexolone',' c|cl|lo|or|re|ex|xo|ol|lo|on|ne|e','clor','KLRKSLN','lore','olon','clorexolon'),
 (74207,'clorgilin',' c|cl|lo|or|rg|gi|il|li|in|n','clor','KLRJLN','lorg','gili','clorgilin'),
 (74208,'clorgiline',' c|cl|lo|or|rg|gi|il|li|in|ne|e','clor','KLRJLN','lorg','ilin','clorgiline');
INSERT INTO `m_spelling_dictionary` VALUES  (74209,'clorgyline',' c|cl|lo|or|rg|gy|yl|li|in|ne|e','clor','KLRJLN','lorg','ylin','clorgyline'),
 (74210,'clorhexidine',' c|cl|lo|or|rh|he|ex|xi|id|di|in|ne|e','clor','KLRHKSTN','lorh','idin','clorhexidi'),
 (74211,'cloricromen',' c|cl|lo|or|ri|ic|cr|ro|om|me|en|n','clor','KLRKRMN','lori','rome','cloricrome'),
 (74212,'cloricromene',' c|cl|lo|or|ri|ic|cr|ro|om|me|en|ne|e','clor','KLRKRMN','lori','omen','cloricrome'),
 (74213,'cloridarol',' c|cl|lo|or|ri|id|da|ar|ro|ol|l','clor','KLRTRL','lori','daro','cloridarol'),
 (74214,'cloridol',' c|cl|lo|or|ri|id|do|ol|l','clor','KLRTL','lori','rido','cloridol'),
 (74215,'clorindione',' c|cl|lo|or|ri|in|nd|di|io|on|ne|e','clor','KLRNTN','lori','dion','clorindion'),
 (74216,'clorobiocin',' c|cl|lo|or|ro|ob|bi|io|oc|ci|in|n','clor','KLRBSN','loro','ioci','clorobioci'),
 (74217,'clorocanfamide',' c|cl|lo|or|ro|oc|ca|an|nf|fa|am|mi|id|de|e','clor','KLRKNFMT','loro','amid','clorocanfa'),
 (74218,'cloroperone',' c|cl|lo|or|ro|op|pe|er|ro|on|ne|e','clor','KLRPRN','loro','eron','cloroperon'),
 (74219,'clorophene',' c|cl|lo|or|ro|op|ph|he|en|ne|e','clor','KLRFN','loro','phen','clorophene');
INSERT INTO `m_spelling_dictionary` VALUES  (74220,'clorotepine',' c|cl|lo|or|ro|ot|te|ep|pi|in|ne|e','clor','KLRTPN','loro','epin','clorotepin'),
 (74221,'clorothepin',' c|cl|lo|or|ro|ot|th|he|ep|pi|in|n','clor','KLR0PN','loro','hepi','clorothepi'),
 (74222,'Clorox',' C|Cl|lo|or|ro|ox|x','Clor','KLRKS','loro','loro','Clorox'),
 (74223,'clorpactin',' c|cl|lo|or|rp|pa|ac|ct|ti|in|n','clor','KLRPKTN','lorp','acti','clorpactin'),
 (74224,'clorprenaline',' c|cl|lo|or|rp|pr|re|en|na|al|li|in|ne|e','clor','KLRPRNLN','lorp','alin','clorprenal'),
 (74225,'clorpropamid',' c|cl|lo|or|rp|pr|ro|op|pa|am|mi|id|d','clor','KLRPRPMT','lorp','pami','clorpropam'),
 (74226,'clorpropamids',' c|cl|lo|or|rp|pr|ro|op|pa|am|mi|id|ds|s','clor','KLRPRPMTS','lorp','amid','clorpropam'),
 (74227,'clorsulon',' c|cl|lo|or|rs|su|ul|lo|on|n','clor','KLRSLN','lors','sulo','clorsulon'),
 (74228,'clos',' c|cl|lo|os|s','clos','KLS','los','clos','clos'),
 (74229,'CLOS\'s','','','',NULL,NULL,''),
 (74230,'closable',' c|cl|lo|os|sa|ab|bl|le|e','clos','KLSBL','losa','sabl','closable'),
 (74231,'closantel',' c|cl|lo|os|sa|an|nt|te|el|l','clos','KLSNTL','losa','ante','closantel');
INSERT INTO `m_spelling_dictionary` VALUES  (74232,'closapine',' c|cl|lo|os|sa|ap|pi|in|ne|e','clos','KLSPN','losa','apin','closapine'),
 (74233,'close',' c|cl|lo|os|se|e','clos','KLS','lose','clos','close'),
 (74234,'close-cropped',' c|cl|lo|os|se|e-|-c|cr|ro|op|pp|pe|ed|d','clos','KLSKRPT','lose','oppe','close-crop'),
 (74235,'close-grained',' c|cl|lo|os|se|e-|-g|gr|ra|ai|in|ne|ed|d','clos','KLSKRNT','lose','aine','close-grai'),
 (74236,'close-hauled',' c|cl|lo|os|se|e-|-h|ha|au|ul|le|ed|d','clos','KLSHLT','lose','aule','close-haul'),
 (74237,'close-up',' c|cl|lo|os|se|e-|-u|up|p','clos','KLSP','lose','se-u','close-up'),
 (74238,'close-ups',' c|cl|lo|os|se|e-|-u|up|ps|s','clos','KLSPS','lose','e-up','close-ups'),
 (74239,'closed',' c|cl|lo|os|se|ed|d','clos','KLST','lose','lose','closed'),
 (74240,'closed angle glaucoma',' c|cl|lo|os|se|ed|d | a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|a','clos','KLSTNKLKLKM','lose','ucom','closed ang'),
 (74241,'closed angle glaucomas',' c|cl|lo|os|se|ed|d | a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|as|s','clos','KLSTNKLKLKMS','lose','coma','closed ang'),
 (74242,'closed bimalleolar fracture',' c|cl|lo|os|se|ed|d | b|bi|im|ma|al|ll|le|eo|ol|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|e','clos','KLSTBMLLRFRKTR','lose','ctur','closed bim');
INSERT INTO `m_spelling_dictionary` VALUES  (74243,'closed bimalleolar fractures',' c|cl|lo|os|se|ed|d | b|bi|im|ma|al|ll|le|eo|ol|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|es|s','clos','KLSTBMLLRFRKTRS','lose','ture','closed bim'),
 (74244,'closed bladder drainage',' c|cl|lo|os|se|ed|d | b|bl|la|ad|dd|de|er|r | d|dr|ra|ai|in|na|ag|ge|e','clos','KLSTBLTRTRNJ','lose','inag','closed bla'),
 (74245,'closed bladder drainages',' c|cl|lo|os|se|ed|d | b|bl|la|ad|dd|de|er|r | d|dr|ra|ai|in|na|ag|ge|es|s','clos','KLSTBLTRTRNJS','lose','nage','closed bla'),
 (74246,'closed chest',' c|cl|lo|os|se|ed|d | c|ch|he|es|st|t','clos','KLSTXST','lose','ches','closed che'),
 (74247,'closed cup',' c|cl|lo|os|se|ed|d | c|cu|up|p','clos','KLSTKP','lose','d cu','closed cup'),
 (74248,'closed cups',' c|cl|lo|os|se|ed|d | c|cu|up|ps|s','clos','KLSTKPS','lose',' cup','closed cup'),
 (74249,'closed dislocation',' c|cl|lo|os|se|ed|d | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','clos','KLSTTSLKXN','lose','atio','closed dis'),
 (74250,'closed dislocations',' c|cl|lo|os|se|ed|d | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','clos','KLSTTSLKXNS','lose','tion','closed dis'),
 (74251,'closed drainage',' c|cl|lo|os|se|ed|d | d|dr|ra|ai|in|na|ag|ge|e','clos','KLSTTRNJ','lose','inag','closed dra');
INSERT INTO `m_spelling_dictionary` VALUES  (74252,'closed drainages',' c|cl|lo|os|se|ed|d | d|dr|ra|ai|in|na|ag|ge|es|s','clos','KLSTTRNJS','lose','nage','closed dra'),
 (74253,'closed fracture',' c|cl|lo|os|se|ed|d | f|fr|ra|ac|ct|tu|ur|re|e','clos','KLSTFRKTR','lose','ctur','closed fra'),
 (74254,'closed fractures',' c|cl|lo|os|se|ed|d | f|fr|ra|ac|ct|tu|ur|re|es|s','clos','KLSTFRKTRS','lose','ture','closed fra'),
 (74255,'closed hospital',' c|cl|lo|os|se|ed|d | h|ho|os|sp|pi|it|ta|al|l','clos','KLSTHSPTL','lose','pita','closed hos'),
 (74256,'closed hospitals',' c|cl|lo|os|se|ed|d | h|ho|os|sp|pi|it|ta|al|ls|s','clos','KLSTHSPTLS','lose','ital','closed hos'),
 (74257,'closed hydronephroses',' c|cl|lo|os|se|ed|d | h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|se|es|s','clos','KLSTTRNFRSS','lose','rose','closed hyd'),
 (74258,'closed hydronephrosis',' c|cl|lo|os|se|ed|d | h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|si|is|s','clos','KLSTTRNFRSS','lose','rosi','closed hyd'),
 (74259,'closed loop',' c|cl|lo|os|se|ed|d | l|lo|oo|op|p','clos','KLSTLP','lose',' loo','closed loo'),
 (74260,'closed loops',' c|cl|lo|os|se|ed|d | l|lo|oo|op|ps|s','clos','KLSTLPS','lose','loop','closed loo');
INSERT INTO `m_spelling_dictionary` VALUES  (74261,'closed pneumothorax',' c|cl|lo|os|se|ed|d | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','clos','KLSTPNM0RKS','lose','hora','closed pne'),
 (74262,'closed pulpitides',' c|cl|lo|os|se|ed|d | p|pu|ul|lp|pi|it|ti|id|de|es|s','clos','KLSTPLPTTS','lose','tide','closed pul'),
 (74263,'closed pulpitis',' c|cl|lo|os|se|ed|d | p|pu|ul|lp|pi|it|ti|is|s','clos','KLSTPLPTS','lose','piti','closed pul'),
 (74264,'closed reduction',' c|cl|lo|os|se|ed|d | r|re|ed|du|uc|ct|ti|io|on|n','clos','KLSTRTKXN','lose','ctio','closed red'),
 (74265,'closed reductions',' c|cl|lo|os|se|ed|d | r|re|ed|du|uc|ct|ti|io|on|ns|s','clos','KLSTRTKXNS','lose','tion','closed red'),
 (74266,'closed-angle glaucoma',' c|cl|lo|os|se|ed|d-|-a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|a','clos','KLSTNKLKLKM','lose','ucom','closed-ang'),
 (74267,'closed-angle glaucomas',' c|cl|lo|os|se|ed|d-|-a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|as|s','clos','KLSTNKLKLKMS','lose','coma','closed-ang'),
 (74268,'closed-chest',' c|cl|lo|os|se|ed|d-|-c|ch|he|es|st|t','clos','KLSTXST','lose','ches','closed-che');
INSERT INTO `m_spelling_dictionary` VALUES  (74269,'closed-chested',' c|cl|lo|os|se|ed|d-|-c|ch|he|es|st|te|ed|d','clos','KLSTXSTT','lose','este','closed-che'),
 (74270,'closed-circuit',' c|cl|lo|os|se|ed|d-|-c|ci|ir|rc|cu|ui|it|t','clos','KLSTSRKT','lose','rcui','closed-cir'),
 (74271,'closed-loop',' c|cl|lo|os|se|ed|d-|-l|lo|oo|op|p','clos','KLSTLP','lose','-loo','closed-loo'),
 (74272,'closed-loops',' c|cl|lo|os|se|ed|d-|-l|lo|oo|op|ps|s','clos','KLSTLPS','lose','loop','closed-loo'),
 (74273,'closedness',' c|cl|lo|os|se|ed|dn|ne|es|ss|s','clos','KLSTNS','lose','dnes','closedness'),
 (74274,'closely',' c|cl|lo|os|se|el|ly|y','clos','KLSL','lose','osel','closely'),
 (74275,'closeness',' c|cl|lo|os|se|en|ne|es|ss|s','clos','KLSNS','lose','enes','closeness'),
 (74276,'closer',' c|cl|lo|os|se|er|r','clos','KLSR','lose','lose','closer'),
 (74277,'closes',' c|cl|lo|os|se|es|s','clos','KLSS','lose','lose','closes'),
 (74278,'closest',' c|cl|lo|os|se|es|st|t','clos','KLSST','lose','oses','closest'),
 (74279,'closet',' c|cl|lo|os|se|et|t','clos','KLST','lose','lose','closet');
INSERT INTO `m_spelling_dictionary` VALUES  (74280,'closeted',' c|cl|lo|os|se|et|te|ed|d','clos','KLSTT','lose','sete','closeted'),
 (74281,'closeting',' c|cl|lo|os|se|et|ti|in|ng|g','clos','KLSTNK','lose','etin','closeting'),
 (74282,'closets',' c|cl|lo|os|se|et|ts|s','clos','KLSTS','lose','oset','closets'),
 (74283,'closeup',' c|cl|lo|os|se|eu|up|p','clos','KLSP','lose','oseu','closeup'),
 (74284,'closeups',' c|cl|lo|os|se|eu|up|ps|s','clos','KLSPS','lose','seup','closeups'),
 (74285,'closing',' c|cl|lo|os|si|in|ng|g','clos','KLSNK','losi','osin','closing'),
 (74286,'closing capacities',' c|cl|lo|os|si|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','clos','KLSNKKPSTS','losi','itie','closing ca'),
 (74287,'closing capacity',' c|cl|lo|os|si|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','clos','KLSNKKPST','losi','acit','closing ca'),
 (74288,'closings',' c|cl|lo|os|si|in|ng|gs|s','clos','KLSNKS','losi','sing','closings'),
 (74289,'Closs',' C|Cl|lo|os|ss|s','Clos','KLS','loss','Clos','Closs'),
 (74290,'Closses',' C|Cl|lo|os|ss|se|es|s','Clos','KLSS','loss','osse','Closses'),
 (74291,'clostebol',' c|cl|lo|os|st|te|eb|bo|ol|l','clos','KLSTBL','lost','tebo','clostebol');
INSERT INTO `m_spelling_dictionary` VALUES  (74292,'clostebolacetate',' c|cl|lo|os|st|te|eb|bo|ol|la|ac|ce|et|ta|at|te|e','clos','KLSTBLSTT','lost','etat','clostebola'),
 (74293,'Closterium acerosum',' C|Cl|lo|os|st|te|er|ri|iu|um|m | a|ac|ce|er|ro|os|su|um|m','Clos','KLSTRMSRSM','lost','rosu','Closterium'),
 (74294,'Closterium cornu',' C|Cl|lo|os|st|te|er|ri|iu|um|m | c|co|or|rn|nu|u','Clos','KLSTRMKRN','lost','corn','Closterium'),
 (74295,'Closterium ehrenbergii',' C|Cl|lo|os|st|te|er|ri|iu|um|m | e|eh|hr|re|en|nb|be|er|rg|gi|ii|i','Clos','KLSTRMRNBRJ','lost','ergi','Closterium'),
 (74296,'Closterium littorale',' C|Cl|lo|os|st|te|er|ri|iu|um|m | l|li|it|tt|to|or|ra|al|le|e','Clos','KLSTRMLTRL','lost','oral','Closterium'),
 (74297,'Closterium lunula',' C|Cl|lo|os|st|te|er|ri|iu|um|m | l|lu|un|nu|ul|la|a','Clos','KLSTRMLNL','lost','unul','Closterium'),
 (74298,'Closterium moniliforme',' C|Cl|lo|os|st|te|er|ri|iu|um|m | m|mo|on|ni|il|li|if|fo|or|rm|me|e','Clos','KLSTRMMNLFRM','lost','form','Closterium'),
 (74299,'Closterium peracerosum',' C|Cl|lo|os|st|te|er|ri|iu|um|m | p|pe|er|ra|ac|ce|er|ro|os|su|um|m','Clos','KLSTRMPRSRSM','lost','rosu','Closterium');
INSERT INTO `m_spelling_dictionary` VALUES  (74300,'Closteroviridae',' C|Cl|lo|os|st|te|er|ro|ov|vi|ir|ri|id|da|ae|e','Clos','KLSTRFRT','lost','rida','Closterovi'),
 (74301,'closterovirus',' c|cl|lo|os|st|te|er|ro|ov|vi|ir|ru|us|s','clos','KLSTRFRS','lost','viru','closterovi'),
 (74302,'closteroviruses',' c|cl|lo|os|st|te|er|ro|ov|vi|ir|ru|us|se|es|s','clos','KLSTRFRSS','lost','ruse','closterovi'),
 (74303,'Clostilbegit',' C|Cl|lo|os|st|ti|il|lb|be|eg|gi|it|t','Clos','KLSTLBJT','lost','begi','Clostilbeg'),
 (74304,'clostomicin',' c|cl|lo|os|st|to|om|mi|ic|ci|in|n','clos','KLSTMSN','lost','mici','clostomici'),
 (74305,'clostridia',' c|cl|lo|os|st|tr|ri|id|di|ia|a','clos','KLSTRT','lost','ridi','clostridia'),
 (74306,'clostridial',' c|cl|lo|os|st|tr|ri|id|di|ia|al|l','clos','KLSTRTL','lost','idia','clostridia'),
 (74307,'clostridial cellulitides',' c|cl|lo|os|st|tr|ri|id|di|ia|al|l | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','clos','KLSTRTLSLLTTS','lost','tide','clostridia'),
 (74308,'clostridial cellulitis',' c|cl|lo|os|st|tr|ri|id|di|ia|al|l | c|ce|el|ll|lu|ul|li|it|ti|is|s','clos','KLSTRTLSLLTS','lost','liti','clostridia'),
 (74309,'clostridial myonecroses',' c|cl|lo|os|st|tr|ri|id|di|ia|al|l | m|my|yo|on|ne|ec|cr|ro|os|se|es|s','clos','KLSTRTLMYNKRSS','lost','rose','clostridia');
INSERT INTO `m_spelling_dictionary` VALUES  (74310,'clostridial myonecrosis',' c|cl|lo|os|st|tr|ri|id|di|ia|al|l | m|my|yo|on|ne|ec|cr|ro|os|si|is|s','clos','KLSTRTLMYNKRSS','lost','rosi','clostridia'),
 (74311,'clostridial toxin',' c|cl|lo|os|st|tr|ri|id|di|ia|al|l | t|to|ox|xi|in|n','clos','KLSTRTLTKSN','lost','toxi','clostridia'),
 (74312,'clostridial toxins',' c|cl|lo|os|st|tr|ri|id|di|ia|al|l | t|to|ox|xi|in|ns|s','clos','KLSTRTLTKSNS','lost','oxin','clostridia'),
 (74313,'clostridiopeptidase',' c|cl|lo|os|st|tr|ri|id|di|io|op|pe|ep|pt|ti|id|da|as|se|e','clos','KLSTRTPPTTS','lost','idas','clostridio'),
 (74314,'clostridiopeptidases',' c|cl|lo|os|st|tr|ri|id|di|io|op|pe|ep|pt|ti|id|da|as|se|es|s','clos','KLSTRTPPTTSS','lost','dase','clostridio'),
 (74315,'clostridioses',' c|cl|lo|os|st|tr|ri|id|di|io|os|se|es|s','clos','KLSTRTSS','lost','iose','clostridio'),
 (74316,'clostridiosis',' c|cl|lo|os|st|tr|ri|id|di|io|os|si|is|s','clos','KLSTRTSS','lost','iosi','clostridio'),
 (74317,'clostridium',' c|cl|lo|os|st|tr|ri|id|di|iu|um|m','clos','KLSTRTM','lost','idiu','clostridiu'),
 (74318,'Clostridium absonum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ab|bs|so|on|nu|um|m','Clos','KLSTRTMBSNM','lost','sonu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74319,'Clostridium aceticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ce|et|ti|ic|cu|um|m','Clos','KLSTRTMSTKM','lost','ticu','Clostridiu'),
 (74320,'Clostridium acetireducens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ce|et|ti|ir|re|ed|du|uc|ce|en|ns|s','Clos','KLSTRTMSTRTSNS','lost','ucen','Clostridiu'),
 (74321,'Clostridium acetobutylicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ce|et|to|ob|bu|ut|ty|yl|li|ic|cu|um|m','Clos','KLSTRTMSTBTLKM','lost','licu','Clostridiu'),
 (74322,'Clostridium acetonobutylicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ce|et|to|on|no|ob|bu|ut|ty|yl|li|ic|cu|um|m','Clos','KLSTRTMSTNBTLKM','lost','licu','Clostridiu'),
 (74323,'Clostridium acidaminophilum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ci|id|da|am|mi|in|no|op|ph|hi|il|lu|um|m','Clos','KLSTRTMSTMNFLM','lost','hilu','Clostridiu'),
 (74324,'Clostridium acidi-urici',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ci|id|di|i-|-u|ur|ri|ic|ci|i','Clos','KLSTRTMSTRS','lost','uric','Clostridiu'),
 (74325,'Clostridium acidisoli',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ci|id|di|is|so|ol|li|i','Clos','KLSTRTMSTSL','lost','isol','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74326,'Clostridium acidiurici',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ci|id|di|iu|ur|ri|ic|ci|i','Clos','KLSTRTMSTRS','lost','uric','Clostridiu'),
 (74327,'Clostridium acidurici',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ac|ci|id|du|ur|ri|ic|ci|i','Clos','KLSTRTMSTRS','lost','uric','Clostridiu'),
 (74328,'Clostridium aerotolerans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ae|er|ro|ot|to|ol|le|er|ra|an|ns|s','Clos','KLSTRTMRTLRNS','lost','eran','Clostridiu'),
 (74329,'Clostridium akagii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ak|ka|ag|gi|ii|i','Clos','KLSTRTMKJ','lost','kagi','Clostridiu'),
 (74330,'Clostridium alcalibutyricum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|al|lc|ca|al|li|ib|bu|ut|ty|yr|ri|ic|cu|um|m','Clos','KLSTRTMLKLBTRKM','lost','ricu','Clostridiu'),
 (74331,'Clostridium alcaliphilum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|al|lc|ca|al|li|ip|ph|hi|il|lu|um|m','Clos','KLSTRTMLKLFLM','lost','hilu','Clostridiu'),
 (74332,'Clostridium aldrichii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|al|ld|dr|ri|ic|ch|hi|ii|i','Clos','KLSTRTMLTRX','lost','ichi','Clostridiu'),
 (74333,'Clostridium algidicarnis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|al|lg|gi|id|di|ic|ca|ar|rn|ni|is|s','Clos','KLSTRTMLJTKRNS','lost','arni','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74334,'Clostridium algidixylanolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|al|lg|gi|id|di|ix|xy|yl|la|an|no|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMLJTKSLNLTKM','lost','ticu','Clostridiu'),
 (74335,'Clostridium aminobutyricum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|am|mi|in|no|ob|bu|ut|ty|yr|ri|ic|cu|um|m','Clos','KLSTRTMMNBTRKM','lost','ricu','Clostridiu'),
 (74336,'Clostridium aminophilum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|am|mi|in|no|op|ph|hi|il|lu|um|m','Clos','KLSTRTMMNFLM','lost','hilu','Clostridiu'),
 (74337,'Clostridium aminovalericum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|am|mi|in|no|ov|va|al|le|er|ri|ic|cu|um|m','Clos','KLSTRTMMNFLRKM','lost','ricu','Clostridiu'),
 (74338,'Clostridium aminovorans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|am|mi|in|no|ov|vo|or|ra|an|ns|s','Clos','KLSTRTMMNFRNS','lost','oran','Clostridiu'),
 (74339,'Clostridium arcticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|ar|rc|ct|ti|ic|cu|um|m','Clos','KLSTRTMRKTKM','lost','ticu','Clostridiu'),
 (74340,'Clostridium aurantibutyricum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|au|ur|ra|an|nt|ti|ib|bu|ut|ty|yr|ri|ic|cu|um|m','Clos','KLSTRTMRNTBTRKM','lost','ricu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74341,'Clostridium autoethanogenum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | a|au|ut|to|oe|et|th|ha|an|no|og|ge|en|nu|um|m','Clos','KLSTRTMT0NJNM','lost','genu','Clostridiu'),
 (74342,'Clostridium barati',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|ba|ar|ra|at|ti|i','Clos','KLSTRTMBRT','lost','arat','Clostridiu'),
 (74343,'Clostridium baratii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|ba|ar|ra|at|ti|ii|i','Clos','KLSTRTMBRT','lost','rati','Clostridiu'),
 (74344,'Clostridium barkeri',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|ba|ar|rk|ke|er|ri|i','Clos','KLSTRTMBRKR','lost','rker','Clostridiu'),
 (74345,'Clostridium beijerinckii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|be|ei|ij|je|er|ri|in|nc|ck|ki|ii|i','Clos','KLSTRTMBJRNK','lost','ncki','Clostridiu'),
 (74346,'Clostridium bifermentans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|bi|if|fe|er|rm|me|en|nt|ta|an|ns|s','Clos','KLSTRTMBFRMNTNS','lost','ntan','Clostridiu'),
 (74347,'Clostridium bogorii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|bo|og|go|or|ri|ii|i','Clos','KLSTRTMBKR','lost','gori','Clostridiu'),
 (74348,'Clostridium botulinum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|bo|ot|tu|ul|li|in|nu|um|m','Clos','KLSTRTMBTLNM','lost','linu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74349,'Clostridium brivifaciens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|br|ri|iv|vi|if|fa|ac|ci|ie|en|ns|s','Clos','KLSTRTMBRFFSNS','lost','cien','Clostridiu'),
 (74350,'Clostridium bryantii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|br|ry|ya|an|nt|ti|ii|i','Clos','KLSTRTMBRYNT','lost','anti','Clostridiu'),
 (74351,'Clostridium butyricum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | b|bu|ut|ty|yr|ri|ic|cu|um|m','Clos','KLSTRTMBTRKM','lost','ricu','Clostridiu'),
 (74352,'Clostridium cadaveris',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ca|ad|da|av|ve|er|ri|is|s','Clos','KLSTRTMKTFRS','lost','veri','Clostridiu'),
 (74353,'Clostridium caliptrosporum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ca|al|li|ip|pt|tr|ro|os|sp|po|or|ru|um|m','Clos','KLSTRTMKLPTRSPRM','lost','poru','Clostridiu'),
 (74354,'Clostridium carnis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ca|ar|rn|ni|is|s','Clos','KLSTRTMKRNS','lost','arni','Clostridiu'),
 (74355,'Clostridium celatum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|la|at|tu|um|m','Clos','KLSTRTMSLTM','lost','latu','Clostridiu'),
 (74356,'Clostridium celerecrescens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|le|er|re|ec|cr|re|es|sc|ce|en|ns|s','Clos','KLSTRTMSLRKRSNS','lost','scen','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74357,'Clostridium cellobioparum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|ll|lo|ob|bi|io|op|pa|ar|ru|um|m','Clos','KLSTRTMSLBPRM','lost','paru','Clostridiu'),
 (74358,'Clostridium cellobioparus',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|ll|lo|ob|bi|io|op|pa|ar|ru|us|s','Clos','KLSTRTMSLBPRS','lost','paru','Clostridiu'),
 (74359,'Clostridium cellulofermentans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|ll|lu|ul|lo|of|fe|er|rm|me|en|nt|ta|an|ns|s','Clos','KLSTRTMSLLFRMNTNS','lost','ntan','Clostridiu'),
 (74360,'Clostridium cellulolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|ll|lu|ul|lo|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMSLLLTKM','lost','ticu','Clostridiu'),
 (74361,'Clostridium cellulosi',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|ll|lu|ul|lo|os|si|i','Clos','KLSTRTMSLLS','lost','ulos','Clostridiu'),
 (74362,'Clostridium cellulosilyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|ll|lu|ul|lo|os|si|il|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMSLLSLTKM','lost','ticu','Clostridiu'),
 (74363,'Clostridium cellulovorans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ce|el|ll|lu|ul|lo|ov|vo|or|ra|an|ns|s','Clos','KLSTRTMSLLFRNS','lost','oran','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74364,'Clostridium chartatabidum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ch|ha|ar|rt|ta|at|ta|ab|bi|id|du|um|m','Clos','KLSTRTMXRTTBTM','lost','bidu','Clostridiu'),
 (74365,'Clostridium chauvaei',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ch|ha|au|uv|va|ae|ei|i','Clos','KLSTRTMXF','lost','uvae','Clostridiu'),
 (74366,'Clostridium chauvoei',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|ch|ha|au|uv|vo|oe|ei|i','Clos','KLSTRTMXF','lost','uvoe','Clostridiu'),
 (74367,'Clostridium clostridiiforme',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|cl|lo|os|st|tr|ri|id|di|ii|if|fo|or|rm|me|e','Clos','KLSTRTMKLSTRTFRM','lost','form','Clostridiu'),
 (74368,'Clostridium clostridioforme',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|cl|lo|os|st|tr|ri|id|di|io|of|fo|or|rm|me|e','Clos','KLSTRTMKLSTRTFRM','lost','form','Clostridiu'),
 (74369,'Clostridium coccoides',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|co|oc|cc|co|oi|id|de|es|s','Clos','KLSTRTMKKKTS','lost','oide','Clostridiu'),
 (74370,'Clostridium cochlearium',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|co|oc|ch|hl|le|ea|ar|ri|iu|um|m','Clos','KLSTRTMKXLRM','lost','ariu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74371,'Clostridium cochlearum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|co|oc|ch|hl|le|ea|ar|ru|um|m','Clos','KLSTRTMKXLRM','lost','earu','Clostridiu'),
 (74372,'Clostridium cocleatum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|co|oc|cl|le|ea|at|tu|um|m','Clos','KLSTRTMKKLTM','lost','eatu','Clostridiu'),
 (74373,'Clostridium colinum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|co|ol|li|in|nu|um|m','Clos','KLSTRTMKLNM','lost','linu','Clostridiu'),
 (74374,'Clostridium collagenovorans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|co|ol|ll|la|ag|ge|en|no|ov|vo|or|ra|an|ns|s','Clos','KLSTRTMKLJNFRNS','lost','oran','Clostridiu'),
 (74375,'Clostridium corinoforum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|co|or|ri|in|no|of|fo|or|ru|um|m','Clos','KLSTRTMKRNFRM','lost','foru','Clostridiu'),
 (74376,'Clostridium cylindrosporum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | c|cy|yl|li|in|nd|dr|ro|os|sp|po|or|ru|um|m','Clos','KLSTRTMSLNTRSPRM','lost','poru','Clostridiu'),
 (74377,'Clostridium difficile',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | d|di|if|ff|fi|ic|ci|il|le|e','Clos','KLSTRTMTFSL','lost','icil','Clostridiu'),
 (74378,'Clostridium difficilis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | d|di|if|ff|fi|ic|ci|il|li|is|s','Clos','KLSTRTMTFSLS','lost','cili','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74379,'Clostridium disporicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | d|di|is|sp|po|or|ri|ic|cu|um|m','Clos','KLSTRTMTSPRKM','lost','ricu','Clostridiu'),
 (74380,'Clostridium dormicaceticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | d|do|or|rm|mi|ic|ca|ac|ce|et|ti|ic|cu|um|m','Clos','KLSTRTMTRMKSTKM','lost','ticu','Clostridiu'),
 (74381,'Clostridium durum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | d|du|ur|ru|um|m','Clos','KLSTRTMTRM','lost','duru','Clostridiu'),
 (74382,'Clostridium elmenteitii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | e|el|lm|me|en|nt|te|ei|it|ti|ii|i','Clos','KLSTRTMLMNTT','lost','eiti','Clostridiu'),
 (74383,'Clostridium estertheticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | e|es|st|te|er|rt|th|he|et|ti|ic|cu|um|m','Clos','KLSTRTMSTR0TKM','lost','ticu','Clostridiu'),
 (74384,'Clostridium fallax',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fa|al|ll|la|ax|x','Clos','KLSTRTMFLKS','lost','alla','Clostridiu'),
 (74385,'Clostridium favososporum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fa|av|vo|os|so|os|sp|po|or|ru|um|m','Clos','KLSTRTMFFSSPRM','lost','poru','Clostridiu'),
 (74386,'Clostridium felsinae',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fe|el|ls|si|in|na|ae|e','Clos','KLSTRTMFLSN','lost','sina','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74387,'Clostridium felsineum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fe|el|ls|si|in|ne|eu|um|m','Clos','KLSTRTMFLSNM','lost','ineu','Clostridiu'),
 (74388,'Clostridium felsinus',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fe|el|ls|si|in|nu|us|s','Clos','KLSTRTMFLSNS','lost','sinu','Clostridiu'),
 (74389,'Clostridium fervidum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fe|er|rv|vi|id|du|um|m','Clos','KLSTRTMFRFTM','lost','vidu','Clostridiu'),
 (74390,'Clostridium fervidus',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fe|er|rv|vi|id|du|us|s','Clos','KLSTRTMFRFTS','lost','vidu','Clostridiu'),
 (74391,'Clostridium feseri',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fe|es|se|er|ri|i','Clos','KLSTRTMFSR','lost','eser','Clostridiu'),
 (74392,'Clostridium filamentosum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fi|il|la|am|me|en|nt|to|os|su|um|m','Clos','KLSTRTMFLMNTSM','lost','tosu','Clostridiu'),
 (74393,'Clostridium fimetarium',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fi|im|me|et|ta|ar|ri|iu|um|m','Clos','KLSTRTMFMTRM','lost','ariu','Clostridiu'),
 (74394,'Clostridium formicaceticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fo|or|rm|mi|ic|ca|ac|ce|et|ti|ic|cu|um|m','Clos','KLSTRTMFRMKSTKM','lost','ticu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74395,'Clostridium formicoaceticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fo|or|rm|mi|ic|co|oa|ac|ce|et|ti|ic|cu|um|m','Clos','KLSTRTMFRMKSTKM','lost','ticu','Clostridiu'),
 (74396,'Clostridium formis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fo|or|rm|mi|is|s','Clos','KLSTRTMFRMS','lost','ormi','Clostridiu'),
 (74397,'Clostridium frigidicarnis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fr|ri|ig|gi|id|di|ic|ca|ar|rn|ni|is|s','Clos','KLSTRTMFRJTKRNS','lost','arni','Clostridiu'),
 (74398,'Clostridium fusiformis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | f|fu|us|si|if|fo|or|rm|mi|is|s','Clos','KLSTRTMFSFRMS','lost','ormi','Clostridiu'),
 (74399,'Clostridium gasigenes',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | g|ga|as|si|ig|ge|en|ne|es|s','Clos','KLSTRTMKSJNS','lost','gene','Clostridiu'),
 (74400,'Clostridium ghoni',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | g|gh|ho|on|ni|i','Clos','KLSTRTMFN','lost','ghon','Clostridiu'),
 (74401,'Clostridium ghonii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | g|gh|ho|on|ni|ii|i','Clos','KLSTRTMFN','lost','honi','Clostridiu'),
 (74402,'Clostridium glycolicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | g|gl|ly|yc|co|ol|li|ic|cu|um|m','Clos','KLSTRTMKLKLKM','lost','licu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74403,'Clostridium grantii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | g|gr|ra|an|nt|ti|ii|i','Clos','KLSTRTMKRNT','lost','anti','Clostridiu'),
 (74404,'Clostridium haemolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMHMLTKM','lost','ticu','Clostridiu'),
 (74405,'Clostridium halophilium',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|ha|al|lo|op|ph|hi|il|li|iu|um|m','Clos','KLSTRTMHLFLM','lost','iliu','Clostridiu'),
 (74406,'Clostridium halophilum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|ha|al|lo|op|ph|hi|il|lu|um|m','Clos','KLSTRTMHLFLM','lost','hilu','Clostridiu'),
 (74407,'Clostridium hastiforme',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|ha|as|st|ti|if|fo|or|rm|me|e','Clos','KLSTRTMHSTFRM','lost','form','Clostridiu'),
 (74408,'Clostridium hemolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|he|em|mo|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMHMLTKM','lost','ticu','Clostridiu'),
 (74409,'Clostridium hemolyticus',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|he|em|mo|ol|ly|yt|ti|ic|cu|us|s','Clos','KLSTRTMHMLTKS','lost','ticu','Clostridiu'),
 (74410,'Clostridium hemolyticus bovis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|he|em|mo|ol|ly|yt|ti|ic|cu|us|s | b|bo|ov|vi|is|s','Clos','KLSTRTMHMLTKSBFS','lost','bovi','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74411,'Clostridium herbivorans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|he|er|rb|bi|iv|vo|or|ra|an|ns|s','Clos','KLSTRTMHRBFRNS','lost','oran','Clostridiu'),
 (74412,'Clostridium hiranonis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|hi|ir|ra|an|no|on|ni|is|s','Clos','KLSTRTMHRNNS','lost','noni','Clostridiu'),
 (74413,'Clostridium histolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|hi|is|st|to|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMHSTLTKM','lost','ticu','Clostridiu'),
 (74414,'Clostridium histolyticum collagenase',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|hi|is|st|to|ol|ly|yt|ti|ic|cu|um|m | c|co|ol|ll|la|ag|ge|en|na|as|se|e','Clos','KLSTRTMHSTLTKMKLJNS','lost','enas','Clostridiu'),
 (74415,'Clostridium homopropionicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|ho|om|mo|op|pr|ro|op|pi|io|on|ni|ic|cu|um|m','Clos','KLSTRTMHMPRPNKM','lost','nicu','Clostridiu'),
 (74416,'Clostridium hungatei',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|hu|un|ng|ga|at|te|ei|i','Clos','KLSTRTMHNKT','lost','gate','Clostridiu'),
 (74417,'Clostridium hydroxybenzoicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oi|ic|cu|um|m','Clos','KLSTRTMTRKSBNSKM','lost','oicu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74418,'Clostridium hylemonae',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | h|hy|yl|le|em|mo|on|na|ae|e','Clos','KLSTRTMLMN','lost','mona','Clostridiu'),
 (74419,'Clostridium indolis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | i|in|nd|do|ol|li|is|s','Clos','KLSTRTMNTLS','lost','doli','Clostridiu'),
 (74420,'Clostridium innocuum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | i|in|nn|no|oc|cu|uu|um|m','Clos','KLSTRTMNKM','lost','ocuu','Clostridiu'),
 (74421,'Clostridium intestinale',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | i|in|nt|te|es|st|ti|in|na|al|le|e','Clos','KLSTRTMNTSTNL','lost','inal','Clostridiu'),
 (74422,'Clostridium intestinalis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Clos','KLSTRTMNTSTNLS','lost','nali','Clostridiu'),
 (74423,'Clostridium irregulare',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | i|ir|rr|re|eg|gu|ul|la|ar|re|e','Clos','KLSTRTMRKLR','lost','ular','Clostridiu'),
 (74424,'Clostridium irregularis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Clos','KLSTRTMRKLRS','lost','lari','Clostridiu'),
 (74425,'Clostridium josui',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | j|jo|os|su|ui|i','Clos','KLSTRTMJS','lost','josu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74426,'Clostridium kainantoi',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | k|ka|ai|in|na|an|nt|to|oi|i','Clos','KLSTRTMKNNT','lost','anto','Clostridiu'),
 (74427,'Clostridium kluyveri',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | k|kl|lu|uy|yv|ve|er|ri|i','Clos','KLSTRTMKLFR','lost','yver','Clostridiu'),
 (74428,'Clostridium lactifermentum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|la|ac|ct|ti|if|fe|er|rm|me|en|nt|tu|um|m','Clos','KLSTRTMLKTFRMNTM','lost','entu','Clostridiu'),
 (74429,'Clostridium lentocellum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|le|en|nt|to|oc|ce|el|ll|lu|um|m','Clos','KLSTRTMLNTSLM','lost','ellu','Clostridiu'),
 (74430,'Clostridium leptum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|le|ep|pt|tu|um|m','Clos','KLSTRTMLPTM','lost','eptu','Clostridiu'),
 (74431,'Clostridium licheniforme',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|li|ic|ch|he|en|ni|if|fo|or|rm|me|e','Clos','KLSTRTMLXNFRM','lost','form','Clostridiu'),
 (74432,'Clostridium limosum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|li|im|mo|os|su|um|m','Clos','KLSTRTMLMSM','lost','mosu','Clostridiu'),
 (74433,'Clostridium litorale',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|li|it|to|or|ra|al|le|e','Clos','KLSTRTMLTRL','lost','oral','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74434,'Clostridium lituseburense',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|li|it|tu|us|se|eb|bu|ur|re|en|ns|se|e','Clos','KLSTRTMLTSBRNS','lost','rens','Clostridiu'),
 (74435,'Clostridium ljungdahlii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|lj|ju|un|ng|gd|da|ah|hl|li|ii|i','Clos','KLSTRTMLJNKTL','lost','ahli','Clostridiu'),
 (74436,'Clostridium longisporum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|lo|on|ng|gi|is|sp|po|or|ru|um|m','Clos','KLSTRTMLNJSPRM','lost','poru','Clostridiu'),
 (74437,'Clostridium lortetii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | l|lo|or|rt|te|et|ti|ii|i','Clos','KLSTRTMLRTT','lost','teti','Clostridiu'),
 (74438,'Clostridium magnum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | m|ma|ag|gn|nu|um|m','Clos','KLSTRTMMKNM','lost','agnu','Clostridiu'),
 (74439,'Clostridium malacosomae',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | m|ma|al|la|ac|co|os|so|om|ma|ae|e','Clos','KLSTRTMMLKSM','lost','soma','Clostridiu'),
 (74440,'Clostridium malenominatum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | m|ma|al|le|en|no|om|mi|in|na|at|tu|um|m','Clos','KLSTRTMMLNMNTM','lost','natu','Clostridiu'),
 (74441,'Clostridium mangenotii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | m|ma|an|ng|ge|en|no|ot|ti|ii|i','Clos','KLSTRTMMNJNT','lost','noti','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74442,'Clostridium mayombei',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | m|ma|ay|yo|om|mb|be|ei|i','Clos','KLSTRTMMYM','lost','ombe','Clostridiu'),
 (74443,'Clostridium methoxybenzovorans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | m|me|et|th|ho|ox|xy|yb|be|en|nz|zo|ov|vo|or|ra|an|ns|s','Clos','KLSTRTMM0KSBNSFRNS','lost','oran','Clostridiu'),
 (74444,'Clostridium methylpentosum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | m|me|et|th|hy|yl|lp|pe|en|nt|to|os|su|um|m','Clos','KLSTRTMM0LPNTSM','lost','tosu','Clostridiu'),
 (74445,'Clostridium nakupumuans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|na|ak|ku|up|pu|um|mu|ua|an|ns|s','Clos','KLSTRTMNKPMNS','lost','muan','Clostridiu'),
 (74446,'Clostridium naviculum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|na|av|vi|ic|cu|ul|lu|um|m','Clos','KLSTRTMNFKLM','lost','culu','Clostridiu'),
 (74447,'Clostridium neonatale',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|ne|eo|on|na|at|ta|al|le|e','Clos','KLSTRTMNNTL','lost','atal','Clostridiu'),
 (74448,'Clostridium neopropionicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|ne|eo|op|pr|ro|op|pi|io|on|ni|ic|cu|um|m','Clos','KLSTRTMNPRPNKM','lost','nicu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74449,'Clostridium nexile',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|ne|ex|xi|il|le|e','Clos','KLSTRTMNKSL','lost','exil','Clostridiu'),
 (74450,'Clostridium nigrificans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|ni|ig|gr|ri|if|fi|ic|ca|an|ns|s','Clos','KLSTRTMNKRFKNS','lost','ican','Clostridiu'),
 (74451,'Clostridium novyi',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|no|ov|vy|yi|i','Clos','KLSTRTMNFY','lost','novy','Clostridiu'),
 (74452,'Clostridium novyii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | n|no|ov|vy|yi|ii|i','Clos','KLSTRTMNFY','lost','ovyi','Clostridiu'),
 (74453,'Clostridium oceanicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | o|oc|ce|ea|an|ni|ic|cu|um|m','Clos','KLSTRTMSNKM','lost','nicu','Clostridiu'),
 (74454,'Clostridium oedematiens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | o|oe|ed|de|em|ma|at|ti|ie|en|ns|s','Clos','KLSTRTMTMTNS','lost','tien','Clostridiu'),
 (74455,'Clostridium orbiscindens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | o|or|rb|bi|is|sc|ci|in|nd|de|en|ns|s','Clos','KLSTRTMRBSNTNS','lost','nden','Clostridiu'),
 (74456,'Clostridium oroticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | o|or|ro|ot|ti|ic|cu|um|m','Clos','KLSTRTMRTKM','lost','ticu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74457,'Clostridium oxalicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | o|ox|xa|al|li|ic|cu|um|m','Clos','KLSTRTMKSLKM','lost','licu','Clostridiu'),
 (74458,'Clostridium papyrosolvens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pa|ap|py|yr|ro|os|so|ol|lv|ve|en|ns|s','Clos','KLSTRTMPPRSLFNS','lost','lven','Clostridiu'),
 (74459,'Clostridium paradoxum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pa|ar|ra|ad|do|ox|xu|um|m','Clos','KLSTRTMPRTKSM','lost','doxu','Clostridiu'),
 (74460,'Clostridium paraperfringens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pa|ar|ra|ap|pe|er|rf|fr|ri|in|ng|ge|en|ns|s','Clos','KLSTRTMPRPRFRNJNS','lost','ngen','Clostridiu'),
 (74461,'Clostridium paraputrificum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pa|ar|ra|ap|pu|ut|tr|ri|if|fi|ic|cu|um|m','Clos','KLSTRTMPRPTRFKM','lost','ficu','Clostridiu'),
 (74462,'Clostridium pascui',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pa|as|sc|cu|ui|i','Clos','KLSTRTMPSK','lost','ascu','Clostridiu'),
 (74463,'Clostridium pasteurianum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pa|as|st|te|eu|ur|ri|ia|an|nu|um|m','Clos','KLSTRTMPSTRNM','lost','ianu','Clostridiu'),
 (74464,'Clostridium pastorianus',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pa|as|st|to|or|ri|ia|an|nu|us|s','Clos','KLSTRTMPSTRNS','lost','ianu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74465,'Clostridium peptidivorans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pe|ep|pt|ti|id|di|iv|vo|or|ra|an|ns|s','Clos','KLSTRTMPPTTFRNS','lost','oran','Clostridiu'),
 (74466,'Clostridium perenne',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pe|er|re|en|nn|ne|e','Clos','KLSTRTMPRN','lost','renn','Clostridiu'),
 (74467,'Clostridium perfringens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pe|er|rf|fr|ri|in|ng|ge|en|ns|s','Clos','KLSTRTMPRFRNJNS','lost','ngen','Clostridiu'),
 (74468,'Clostridium perfringens lota',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pe|er|rf|fr|ri|in|ng|ge|en|ns|s | l|lo|ot|ta|a','Clos','KLSTRTMPRFRNJNSLT','lost',' lot','Clostridiu'),
 (74469,'Clostridium pfennigii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pf|fe|en|nn|ni|ig|gi|ii|i','Clos','KLSTRTMPFNJ','lost','nigi','Clostridiu'),
 (74470,'Clostridium phytofermentans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|ph|hy|yt|to|of|fe|er|rm|me|en|nt|ta|an|ns|s','Clos','KLSTRTMFTFRMNTNS','lost','ntan','Clostridiu'),
 (74471,'Clostridium piliforme',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pi|il|li|if|fo|or|rm|me|e','Clos','KLSTRTMPLFRM','lost','form','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74472,'Clostridium plagarum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pl|la|ag|ga|ar|ru|um|m','Clos','KLSTRTMPLKRM','lost','garu','Clostridiu'),
 (74473,'Clostridium polyendosporus',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|po|ol|ly|ye|en|nd|do|os|sp|po|or|ru|us|s','Clos','KLSTRTMPLYNTSPRS','lost','poru','Clostridiu'),
 (74474,'Clostridium polymyxa',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|po|ol|ly|ym|my|yx|xa|a','Clos','KLSTRTMPLMKS','lost','ymyx','Clostridiu'),
 (74475,'Clostridium polysaccharolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMPLSKXRLTKM','lost','ticu','Clostridiu'),
 (74476,'Clostridium populeti',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|po|op|pu|ul|le|et|ti|i','Clos','KLSTRTMPPLT','lost','ulet','Clostridiu'),
 (74477,'Clostridium propionicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pr|ro|op|pi|io|on|ni|ic|cu|um|m','Clos','KLSTRTMPRPNKM','lost','nicu','Clostridiu'),
 (74478,'Clostridium proteoclasticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pr|ro|ot|te|eo|oc|cl|la|as|st|ti|ic|cu|um|m','Clos','KLSTRTMPRTKLSTKM','lost','ticu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74479,'Clostridium proteolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMPRTLTKM','lost','ticu','Clostridiu'),
 (74480,'Clostridium pseudofallax',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|ps|se|eu|ud|do|of|fa|al|ll|la|ax|x','Clos','KLSTRTMPSTFLKS','lost','alla','Clostridiu'),
 (74481,'Clostridium pseudotetanicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|ps|se|eu|ud|do|ot|te|et|ta|an|ni|ic|cu|um|m','Clos','KLSTRTMPSTTTNKM','lost','nicu','Clostridiu'),
 (74482,'Clostridium puniceum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pu|un|ni|ic|ce|eu|um|m','Clos','KLSTRTMPNSM','lost','iceu','Clostridiu'),
 (74483,'Clostridium purinilyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pu|ur|ri|in|ni|il|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMPRNLTKM','lost','ticu','Clostridiu'),
 (74484,'Clostridium purinolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pu|ur|ri|in|no|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMPRNLTKM','lost','ticu','Clostridiu'),
 (74485,'Clostridium putrefaciens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pu|ut|tr|re|ef|fa|ac|ci|ie|en|ns|s','Clos','KLSTRTMPTRFSNS','lost','cien','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74486,'Clostridium putrificum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | p|pu|ut|tr|ri|if|fi|ic|cu|um|m','Clos','KLSTRTMPTRFKM','lost','ficu','Clostridiu'),
 (74487,'Clostridium quercicolum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | q|qu|ue|er|rc|ci|ic|co|ol|lu|um|m','Clos','KLSTRTMKRSKLM','lost','colu','Clostridiu'),
 (74488,'Clostridium quinii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | q|qu|ui|in|ni|ii|i','Clos','KLSTRTMKN','lost','uini','Clostridiu'),
 (74489,'Clostridium ramosum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | r|ra|am|mo|os|su|um|m','Clos','KLSTRTMRMSM','lost','mosu','Clostridiu'),
 (74490,'Clostridium rectum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | r|re|ec|ct|tu|um|m','Clos','KLSTRTMRKTM','lost','ectu','Clostridiu'),
 (74491,'Clostridium roseum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | r|ro|os|se|eu|um|m','Clos','KLSTRTMRSM','lost','oseu','Clostridiu'),
 (74492,'Clostridium rubrum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | r|ru|ub|br|ru|um|m','Clos','KLSTRTMRBRM','lost','ubru','Clostridiu'),
 (74493,'Clostridium saccharobutylicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|ob|bu|ut|ty|yl|li|ic|cu|um|m','Clos','KLSTRTMSKXRBTLKM','lost','licu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74494,'Clostridium saccharolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMSKXRLTKM','lost','ticu','Clostridiu'),
 (74495,'Clostridium saccharoperbutylacetonicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|op|pe|er|rb|bu|ut|ty|yl|la|ac|ce|et|to|on|ni|ic|cu|um|m','Clos','KLSTRTMSKXRPRBTLSTNKM','lost','nicu','Clostridiu'),
 (74496,'Clostridium sardiniense',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sa|ar|rd|di|in|ni|ie|en|ns|se|e','Clos','KLSTRTMSRTNNS','lost','iens','Clostridiu'),
 (74497,'Clostridium sardiniensis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sa|ar|rd|di|in|ni|ie|en|ns|si|is|s','Clos','KLSTRTMSRTNNSS','lost','ensi','Clostridiu'),
 (74498,'Clostridium sartagoforme',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sa|ar|rt|ta|ag|go|of|fo|or|rm|me|e','Clos','KLSTRTMSRTKFRM','lost','form','Clostridiu'),
 (74499,'Clostridium sartagoformum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sa|ar|rt|ta|ag|go|of|fo|or|rm|mu|um|m','Clos','KLSTRTMSRTKFRMM','lost','ormu','Clostridiu'),
 (74500,'Clostridium scatol',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sc|ca|at|to|ol|l','Clos','KLSTRTMSKTL','lost','cato','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74501,'Clostridium scatologenes',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sc|ca|at|to|ol|lo|og|ge|en|ne|es|s','Clos','KLSTRTMSKTLJNS','lost','gene','Clostridiu'),
 (74502,'Clostridium scindens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sc|ci|in|nd|de|en|ns|s','Clos','KLSTRTMSNTNS','lost','nden','Clostridiu'),
 (74503,'Clostridium septicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|se|ep|pt|ti|ic|cu|um|m','Clos','KLSTRTMSPTKM','lost','ticu','Clostridiu'),
 (74504,'Clostridium sordellii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|so|or|rd|de|el|ll|li|ii|i','Clos','KLSTRTMSRTL','lost','elli','Clostridiu'),
 (74505,'Clostridium sphenoides',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sp|ph|he|en|no|oi|id|de|es|s','Clos','KLSTRTMSFNTS','lost','oide','Clostridiu'),
 (74506,'Clostridium spiroforme',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sp|pi|ir|ro|of|fo|or|rm|me|e','Clos','KLSTRTMSPRFRM','lost','form','Clostridiu'),
 (74507,'Clostridium sporogenes',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sp|po|or|ro|og|ge|en|ne|es|s','Clos','KLSTRTMSPRJNS','lost','gene','Clostridiu'),
 (74508,'Clostridium sporosphaeroides',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sp|po|or|ro|os|sp|ph|ha|ae|er|ro|oi|id|de|es|s','Clos','KLSTRTMSPRSFRTS','lost','oide','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74509,'Clostridium stercorarium',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|st|te|er|rc|co|or|ra|ar|ri|iu|um|m','Clos','KLSTRTMSTRKRRM','lost','ariu','Clostridiu'),
 (74510,'Clostridium sticklandii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|st|ti|ic|ck|kl|la|an|nd|di|ii|i','Clos','KLSTRTMSTKLNT','lost','andi','Clostridiu'),
 (74511,'Clostridium subterminale',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|su|ub|bt|te|er|rm|mi|in|na|al|le|e','Clos','KLSTRTMSBTRMNL','lost','inal','Clostridiu'),
 (74512,'Clostridium symbiosum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | s|sy|ym|mb|bi|io|os|su|um|m','Clos','KLSTRTMSMSM','lost','iosu','Clostridiu'),
 (74513,'Clostridium tartarivorum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|ta|ar|rt|ta|ar|ri|iv|vo|or|ru|um|m','Clos','KLSTRTMTRTRFRM','lost','voru','Clostridiu'),
 (74514,'Clostridium termitidis',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|te|er|rm|mi|it|ti|id|di|is|s','Clos','KLSTRTMTRMTTS','lost','tidi','Clostridiu'),
 (74515,'Clostridium tertium',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|te|er|rt|ti|iu|um|m','Clos','KLSTRTMTRTM','lost','rtiu','Clostridiu'),
 (74516,'Clostridium tetani',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|te|et|ta|an|ni|i','Clos','KLSTRTMTTN','lost','etan','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74517,'Clostridium tetanomorphum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|te|et|ta|an|no|om|mo|or|rp|ph|hu|um|m','Clos','KLSTRTMTTNMRFM','lost','rphu','Clostridiu'),
 (74518,'Clostridium thermaceticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|ma|ac|ce|et|ti|ic|cu|um|m','Clos','KLSTRTM0RMSTKM','lost','ticu','Clostridiu'),
 (74519,'Clostridium thermautotrophicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|ma|au|ut|to|ot|tr|ro|op|ph|hi|ic|cu|um|m','Clos','KLSTRTM0RMTTRFKM','lost','hicu','Clostridiu'),
 (74520,'Clostridium thermoaceticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|oa|ac|ce|et|ti|ic|cu|um|m','Clos','KLSTRTM0RMSTKM','lost','ticu','Clostridiu'),
 (74521,'Clostridium thermoalcaliphilum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|oa|al|lc|ca|al|li|ip|ph|hi|il|lu|um|m','Clos','KLSTRTM0RMLKLFLM','lost','hilu','Clostridiu'),
 (74522,'Clostridium thermoamylolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|oa|am|my|yl|lo|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTM0RMMLLTKM','lost','ticu','Clostridiu'),
 (74523,'Clostridium thermoautotrophicum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|oa|au|ut|to|ot|tr|ro|op|ph|hi|ic|cu|um|m','Clos','KLSTRTM0RMTTRFKM','lost','hicu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74524,'Clostridium thermobutyricum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|ob|bu|ut|ty|yr|ri|ic|cu|um|m','Clos','KLSTRTM0RMBTRKM','lost','ricu','Clostridiu'),
 (74525,'Clostridium thermocellum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|oc|ce|el|ll|lu|um|m','Clos','KLSTRTM0RMSLM','lost','ellu','Clostridiu'),
 (74526,'Clostridium thermocopriae',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|oc|co|op|pr|ri|ia|ae|e','Clos','KLSTRTM0RMKPR','lost','pria','Clostridiu'),
 (74527,'Clostridium thermohydrosulfuricum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|oh|hy|yd|dr|ro|os|su|ul|lf|fu|ur|ri|ic|cu|um|m','Clos','KLSTRTM0RMTRSLFRKM','lost','ricu','Clostridiu'),
 (74528,'Clostridium thermolacticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|ol|la|ac|ct|ti|ic|cu|um|m','Clos','KLSTRTM0RMLKTKM','lost','ticu','Clostridiu'),
 (74529,'Clostridium thermopalmarium',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|op|pa|al|lm|ma|ar|ri|iu|um|m','Clos','KLSTRTM0RMPLMRM','lost','ariu','Clostridiu'),
 (74530,'Clostridium thermopapyroliticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|op|pa|ap|py|yr|ro|ol|li|it|ti|ic|cu|um|m','Clos','KLSTRTM0RMPPRLTKM','lost','ticu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74531,'Clostridium thermosaccarolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|os|sa|ac|cc|ca|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTM0RMSKKRLTKM','lost','ticu','Clostridiu'),
 (74532,'Clostridium thermosaccharolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|os|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTM0RMSKXRLTKM','lost','ticu','Clostridiu'),
 (74533,'Clostridium thermosuccinogenes',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|os|su|uc|cc|ci|in|no|og|ge|en|ne|es|s','Clos','KLSTRTM0RMSKSNJNS','lost','gene','Clostridiu'),
 (74534,'Clostridium thermosulfurigenes',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|os|su|ul|lf|fu|ur|ri|ig|ge|en|ne|es|s','Clos','KLSTRTM0RMSLFRJNS','lost','gene','Clostridiu'),
 (74535,'Clostridium thermosulfurogenes',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|he|er|rm|mo|os|su|ul|lf|fu|ur|ro|og|ge|en|ne|es|s','Clos','KLSTRTM0RMSLFRJNS','lost','gene','Clostridiu'),
 (74536,'Clostridium thiaminolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|hi|ia|am|mi|in|no|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTM0MNLTKM','lost','ticu','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74537,'Clostridium thiosulforeducens',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|th|hi|io|os|su|ul|lf|fo|or|re|ed|du|uc|ce|en|ns|s','Clos','KLSTRTM0SLFRTSNS','lost','ucen','Clostridiu'),
 (74538,'Clostridium tyrobutyricum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | t|ty|yr|ro|ob|bu|ut|ty|yr|ri|ic|cu|um|m','Clos','KLSTRTMTRBTRKM','lost','ricu','Clostridiu'),
 (74539,'Clostridium uliginosum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | u|ul|li|ig|gi|in|no|os|su|um|m','Clos','KLSTRTMLJNSM','lost','nosu','Clostridiu'),
 (74540,'Clostridium ultunense',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | u|ul|lt|tu|un|ne|en|ns|se|e','Clos','KLSTRTMLTNNS','lost','nens','Clostridiu'),
 (74541,'Clostridium uzonii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | u|uz|zo|on|ni|ii|i','Clos','KLSTRTMSN','lost','zoni','Clostridiu'),
 (74542,'Clostridium villosum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | v|vi|il|ll|lo|os|su|um|m','Clos','KLSTRTMFLSM','lost','losu','Clostridiu'),
 (74543,'Clostridium vincentii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | v|vi|in|nc|ce|en|nt|ti|ii|i','Clos','KLSTRTMFNSNT','lost','enti','Clostridiu'),
 (74544,'Clostridium viride',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | v|vi|ir|ri|id|de|e','Clos','KLSTRTMFRT','lost','irid','Clostridiu');
INSERT INTO `m_spelling_dictionary` VALUES  (74545,'Clostridium welchii',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | w|we|el|lc|ch|hi|ii|i','Clos','KLSTRTMWLX','lost','lchi','Clostridiu'),
 (74546,'Clostridium xylanolyticum',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | x|xy|yl|la|an|no|ol|ly|yt|ti|ic|cu|um|m','Clos','KLSTRTMKSLNLTKM','lost','ticu','Clostridiu'),
 (74547,'Clostridium xylanovorans',' C|Cl|lo|os|st|tr|ri|id|di|iu|um|m | x|xy|yl|la|an|no|ov|vo|or|ra|an|ns|s','Clos','KLSTRTMKSLNFRNS','lost','oran','Clostridiu'),
 (74548,'clostripain',' c|cl|lo|os|st|tr|ri|ip|pa|ai|in|n','clos','KLSTRPN','lost','ipai','clostripai'),
 (74549,'closure',' c|cl|lo|os|su|ur|re|e','clos','KLSR','losu','osur','closure'),
 (74550,'closure of the semilunar valves',' c|cl|lo|os|su|ur|re|e | o|of|f | t|th|he|e | s|se|em|mi|il|lu|un|na|ar|r | v|va|al|lv|ve|es|s','clos','KLSRF0SMLNRFLFS','losu','alve','closure of'),
 (74551,'closures',' c|cl|lo|os|su|ur|re|es|s','clos','KLSRS','losu','sure','closures'),
 (74552,'closylate',' c|cl|lo|os|sy|yl|la|at|te|e','clos','KLSLT','losy','ylat','closylate'),
 (74553,'clot',' c|cl|lo|ot|t','clot','KLT','lot','clot','clot');
INSERT INTO `m_spelling_dictionary` VALUES  (74554,'clot retraction',' c|cl|lo|ot|t | r|re|et|tr|ra|ac|ct|ti|io|on|n','clot','KLTRTRKXN','lot','ctio','clot retra'),
 (74555,'clot retractions',' c|cl|lo|ot|t | r|re|et|tr|ra|ac|ct|ti|io|on|ns|s','clot','KLTRTRKXNS','lot','tion','clot retra'),
 (74556,'clotame',' c|cl|lo|ot|ta|am|me|e','clot','KLTM','lota','otam','clotame'),
 (74557,'clotepin',' c|cl|lo|ot|te|ep|pi|in|n','clot','KLTPN','lote','tepi','clotepin'),
 (74558,'cloth',' c|cl|lo|ot|th|h','clot','KL0','loth','clot','cloth'),
 (74559,'clothe',' c|cl|lo|ot|th|he|e','clot','KL0','loth','loth','clothe'),
 (74560,'clothed',' c|cl|lo|ot|th|he|ed|d','clot','KL0T','loth','othe','clothed'),
 (74561,'clothepin',' c|cl|lo|ot|th|he|ep|pi|in|n','clot','KL0PN','loth','hepi','clothepin'),
 (74562,'clothepine',' c|cl|lo|ot|th|he|ep|pi|in|ne|e','clot','KL0PN','loth','epin','clothepine'),
 (74563,'clothes',' c|cl|lo|ot|th|he|es|s','clot','KL0S','loth','othe','clothes'),
 (74564,'clothiapine',' c|cl|lo|ot|th|hi|ia|ap|pi|in|ne|e','clot','KL0PN','loth','apin','clothiapin'),
 (74565,'Clothier',' C|Cl|lo|ot|th|hi|ie|er|r','Clot','KL0R','loth','thie','Clothier');
INSERT INTO `m_spelling_dictionary` VALUES  (74566,'Clothiers',' C|Cl|lo|ot|th|hi|ie|er|rs|s','Clot','KL0RS','loth','hier','Clothiers'),
 (74567,'clothing',' c|cl|lo|ot|th|hi|in|ng|g','clot','KL0NK','loth','thin','clothing'),
 (74568,'cloths',' c|cl|lo|ot|th|hs|s','clot','KL0S','loth','loth','cloths'),
 (74569,'clotiapine',' c|cl|lo|ot|ti|ia|ap|pi|in|ne|e','clot','KLXPN','loti','apin','clotiapine'),
 (74570,'clotiazepam',' c|cl|lo|ot|ti|ia|az|ze|ep|pa|am|m','clot','KLXSPM','loti','zepa','clotiazepa'),
 (74571,'clotrimazole',' c|cl|lo|ot|tr|ri|im|ma|az|zo|ol|le|e','clot','KLTRMSL','lotr','azol','clotrimazo'),
 (74572,'clots',' c|cl|lo|ot|ts|s','clot','KLTS','lots','clot','clots'),
 (74573,'clottability',' c|cl|lo|ot|tt|ta|ab|bi|il|li|it|ty|y','clot','KLTBLT','lott','ilit','clottabili'),
 (74574,'clottable',' c|cl|lo|ot|tt|ta|ab|bl|le|e','clot','KLTBL','lott','tabl','clottable'),
 (74575,'clotted',' c|cl|lo|ot|tt|te|ed|d','clot','KLTT','lott','otte','clotted'),
 (74576,'clotting',' c|cl|lo|ot|tt|ti|in|ng|g','clot','KLTNK','lott','ttin','clotting'),
 (74577,'clotting assay',' c|cl|lo|ot|tt|ti|in|ng|g | a|as|ss|sa|ay|y','clot','KLTNKS','lott','assa','clotting a');
INSERT INTO `m_spelling_dictionary` VALUES  (74578,'clotting assays',' c|cl|lo|ot|tt|ti|in|ng|g | a|as|ss|sa|ay|ys|s','clot','KLTNKSS','lott','ssay','clotting a'),
 (74579,'clotting enzyme',' c|cl|lo|ot|tt|ti|in|ng|g | e|en|nz|zy|ym|me|e','clot','KLTNKNSM','lott','nzym','clotting e'),
 (74580,'clotting enzymes',' c|cl|lo|ot|tt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','clot','KLTNKNSMS','lott','zyme','clotting e'),
 (74581,'clotting factor',' c|cl|lo|ot|tt|ti|in|ng|g | f|fa|ac|ct|to|or|r','clot','KLTNKFKTR','lott','acto','clotting f'),
 (74582,'clotting factors',' c|cl|lo|ot|tt|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','clot','KLTNKFKTRS','lott','ctor','clotting f'),
 (74583,'clotting time',' c|cl|lo|ot|tt|ti|in|ng|g | t|ti|im|me|e','clot','KLTNKTM','lott',' tim','clotting t'),
 (74584,'clotting times',' c|cl|lo|ot|tt|ti|in|ng|g | t|ti|im|me|es|s','clot','KLTNKTMS','lott','time','clotting t'),
 (74585,'cloture',' c|cl|lo|ot|tu|ur|re|e','clot','KLTR','lotu','otur','cloture'),
 (74586,'cloturin',' c|cl|lo|ot|tu|ur|ri|in|n','clot','KLTRN','lotu','turi','cloturin'),
 (74587,'cloturine',' c|cl|lo|ot|tu|ur|ri|in|ne|e','clot','KLTRN','lotu','urin','cloturine');
INSERT INTO `m_spelling_dictionary` VALUES  (74588,'cloud',' c|cl|lo|ou|ud|d','clou','KLT','loud','clou','cloud'),
 (74589,'cloud rat',' c|cl|lo|ou|ud|d | r|ra|at|t','clou','KLTRT','loud','d ra','cloud rat'),
 (74590,'cloud rats',' c|cl|lo|ou|ud|d | r|ra|at|ts|s','clou','KLTRTS','loud',' rat','cloud rats'),
 (74591,'cloud-capped',' c|cl|lo|ou|ud|d-|-c|ca|ap|pp|pe|ed|d','clou','KLTKPT','loud','appe','cloud-capp'),
 (74592,'cloudburst',' c|cl|lo|ou|ud|db|bu|ur|rs|st|t','clou','KLTBRST','loud','burs','cloudburst'),
 (74593,'cloudbursts',' c|cl|lo|ou|ud|db|bu|ur|rs|st|ts|s','clou','KLTBRSTS','loud','urst','cloudburst'),
 (74594,'clouded',' c|cl|lo|ou|ud|de|ed|d','clou','KLTT','loud','oude','clouded'),
 (74595,'clouded angel shark',' c|cl|lo|ou|ud|de|ed|d | a|an|ng|ge|el|l | s|sh|ha|ar|rk|k','clou','KLTTNJLXRK','loud','shar','clouded an'),
 (74596,'clouded angel sharks',' c|cl|lo|ou|ud|de|ed|d | a|an|ng|ge|el|l | s|sh|ha|ar|rk|ks|s','clou','KLTTNJLXRKS','loud','hark','clouded an'),
 (74597,'clouded angelshark',' c|cl|lo|ou|ud|de|ed|d | a|an|ng|ge|el|ls|sh|ha|ar|rk|k','clou','KLTTNJLXRK','loud','shar','clouded an'),
 (74598,'clouded angelsharks',' c|cl|lo|ou|ud|de|ed|d | a|an|ng|ge|el|ls|sh|ha|ar|rk|ks|s','clou','KLTTNJLXRKS','loud','hark','clouded an');
INSERT INTO `m_spelling_dictionary` VALUES  (74599,'cloudier',' c|cl|lo|ou|ud|di|ie|er|r','clou','KLTR','loud','udie','cloudier'),
 (74600,'cloudiest',' c|cl|lo|ou|ud|di|ie|es|st|t','clou','KLTST','loud','dies','cloudiest'),
 (74601,'cloudiness',' c|cl|lo|ou|ud|di|in|ne|es|ss|s','clou','KLTNS','loud','ines','cloudiness'),
 (74602,'clouding',' c|cl|lo|ou|ud|di|in|ng|g','clou','KLTNK','loud','udin','clouding'),
 (74603,'cloudless',' c|cl|lo|ou|ud|dl|le|es|ss|s','clou','KLTLS','loud','dles','cloudless'),
 (74604,'cloudlessness',' c|cl|lo|ou|ud|dl|le|es|ss|sn|ne|es|ss|s','clou','KLTLSNS','loud','snes','cloudlessn'),
 (74605,'Cloudman S91 melanoma',' C|Cl|lo|ou|ud|dm|ma|an|n | S|S9|91|1 | m|me|el|la|an|no|om|ma|a','Clou','KLTMNSMLNM','loud','anom','Cloudman S'),
 (74606,'Cloudman S91 melanomas',' C|Cl|lo|ou|ud|dm|ma|an|n | S|S9|91|1 | m|me|el|la|an|no|om|ma|as|s','Clou','KLTMNSMLNMS','loud','noma','Cloudman S'),
 (74607,'clouds',' c|cl|lo|ou|ud|ds|s','clou','KLTS','loud','loud','clouds'),
 (74608,'cloudy',' c|cl|lo|ou|ud|dy|y','clou','KLT','loud','loud','cloudy'),
 (74609,'cloudy swelling',' c|cl|lo|ou|ud|dy|y | s|sw|we|el|ll|li|in|ng|g','clou','KLTSWLNK','loud','llin','cloudy swe');
INSERT INTO `m_spelling_dictionary` VALUES  (74610,'cloudy urine',' c|cl|lo|ou|ud|dy|y | u|ur|ri|in|ne|e','clou','KLTRN','loud','urin','cloudy uri'),
 (74611,'Clouston syndrome',' C|Cl|lo|ou|us|st|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Clou','KLSTNSNTRM','lous','drom','Clouston s'),
 (74612,'Clouston\'s syndrome','','','',NULL,NULL,''),
 (74613,'clout',' c|cl|lo|ou|ut|t','clou','KLT','lout','clou','clout'),
 (74614,'clouted',' c|cl|lo|ou|ut|te|ed|d','clou','KLTT','lout','oute','clouted'),
 (74615,'clouting',' c|cl|lo|ou|ut|ti|in|ng|g','clou','KLTNK','lout','utin','clouting'),
 (74616,'clouts',' c|cl|lo|ou|ut|ts|s','clou','KLTS','lout','lout','clouts'),
 (74617,'clove',' c|cl|lo|ov|ve|e','clov','KLF','love','clov','clove'),
 (74618,'clove cherries',' c|cl|lo|ov|ve|e | c|ch|he|er|rr|ri|ie|es|s','clov','KLFXRS','love','rrie','clove cher'),
 (74619,'clove cherry',' c|cl|lo|ov|ve|e | c|ch|he|er|rr|ry|y','clov','KLFXR','love','herr','clove cher'),
 (74620,'clove hitch',' c|cl|lo|ov|ve|e | h|hi|it|tc|ch|h','clov','KLFHTX','love','hitc','clove hitc'),
 (74621,'clove hitches',' c|cl|lo|ov|ve|e | h|hi|it|tc|ch|he|es|s','clov','KLFHTXS','love','tche','clove hitc');
INSERT INTO `m_spelling_dictionary` VALUES  (74622,'clove oil',' c|cl|lo|ov|ve|e | o|oi|il|l','clov','KLFL','love','e oi','clove oil'),
 (74623,'clove pink',' c|cl|lo|ov|ve|e | p|pi|in|nk|k','clov','KLFPNK','love',' pin','clove pink'),
 (74624,'clove pinks',' c|cl|lo|ov|ve|e | p|pi|in|nk|ks|s','clov','KLFPNKS','love','pink','clove pink'),
 (74625,'clove-hitch',' c|cl|lo|ov|ve|e-|-h|hi|it|tc|ch|h','clov','KLFHTX','love','hitc','clove-hitc'),
 (74626,'clove-hitch knot',' c|cl|lo|ov|ve|e-|-h|hi|it|tc|ch|h | k|kn|no|ot|t','clov','KLFHTXKNT','love',' kno','clove-hitc'),
 (74627,'clove-hitch knots',' c|cl|lo|ov|ve|e-|-h|hi|it|tc|ch|h | k|kn|no|ot|ts|s','clov','KLFHTXKNTS','love','knot','clove-hitc'),
 (74628,'clove-hitches',' c|cl|lo|ov|ve|e-|-h|hi|it|tc|ch|he|es|s','clov','KLFHTXS','love','tche','clove-hitc'),
 (74629,'cloven',' c|cl|lo|ov|ve|en|n','clov','KLFN','love','love','cloven'),
 (74630,'cloven hoofed',' c|cl|lo|ov|ve|en|n | h|ho|oo|of|fe|ed|d','clov','KLFNHFT','love','oofe','cloven hoo'),
 (74631,'cloven-hoofed',' c|cl|lo|ov|ve|en|n-|-h|ho|oo|of|fe|ed|d','clov','KLFNHFT','love','oofe','cloven-hoo');
INSERT INTO `m_spelling_dictionary` VALUES  (74632,'clover',' c|cl|lo|ov|ve|er|r','clov','KLFR','love','love','clover'),
 (74633,'clover mite',' c|cl|lo|ov|ve|er|r | m|mi|it|te|e','clov','KLFRMT','love',' mit','clover mit'),
 (74634,'clover mites',' c|cl|lo|ov|ve|er|r | m|mi|it|te|es|s','clov','KLFRMTS','love','mite','clover mit'),
 (74635,'clover-leaf',' c|cl|lo|ov|ve|er|r-|-l|le|ea|af|f','clov','KLFRLF','love','-lea','clover-lea'),
 (74636,'clover-leaf skull',' c|cl|lo|ov|ve|er|r-|-l|le|ea|af|f | s|sk|ku|ul|ll|l','clov','KLFRLFSKL','love','skul','clover-lea'),
 (74637,'clover-leaf skull syndrome',' c|cl|lo|ov|ve|er|r-|-l|le|ea|af|f | s|sk|ku|ul|ll|l | s|sy|yn|nd|dr|ro|om|me|e','clov','KLFRLFSKLSNTRM','love','drom','clover-lea'),
 (74638,'clover-leafs',' c|cl|lo|ov|ve|er|r-|-l|le|ea|af|fs|s','clov','KLFRLFS','love','leaf','clover-lea'),
 (74639,'cloverleaf',' c|cl|lo|ov|ve|er|rl|le|ea|af|f','clov','KLFRLF','love','rlea','cloverleaf'),
 (74640,'cloverleaf skull',' c|cl|lo|ov|ve|er|rl|le|ea|af|f | s|sk|ku|ul|ll|l','clov','KLFRLFSKL','love','skul','cloverleaf'),
 (74641,'cloverleaf skull syndrome',' c|cl|lo|ov|ve|er|rl|le|ea|af|f | s|sk|ku|ul|ll|l | s|sy|yn|nd|dr|ro|om|me|e','clov','KLFRLFSKLSNTRM','love','drom','cloverleaf');
INSERT INTO `m_spelling_dictionary` VALUES  (74642,'cloverleafs',' c|cl|lo|ov|ve|er|rl|le|ea|af|fs|s','clov','KLFRLFS','love','leaf','cloverleaf'),
 (74643,'clovers',' c|cl|lo|ov|ve|er|rs|s','clov','KLFRS','love','over','clovers'),
 (74644,'cloves',' c|cl|lo|ov|ve|es|s','clov','KLFS','love','love','cloves'),
 (74645,'clovoxamine',' c|cl|lo|ov|vo|ox|xa|am|mi|in|ne|e','clov','KLFKSMN','lovo','amin','clovoxamin'),
 (74646,'clown',' c|cl|lo|ow|wn|n','clow','KLN','lown','clow','clown'),
 (74647,'clown wrasse',' c|cl|lo|ow|wn|n | w|wr|ra|as|ss|se|e','clow','KLNRS','lown','rass','clown wras'),
 (74648,'clown wrasses',' c|cl|lo|ow|wn|n | w|wr|ra|as|ss|se|es|s','clow','KLNRSS','lown','asse','clown wras'),
 (74649,'clowned',' c|cl|lo|ow|wn|ne|ed|d','clow','KLNT','lown','owne','clowned'),
 (74650,'clowning',' c|cl|lo|ow|wn|ni|in|ng|g','clow','KLNNK','lown','wnin','clowning'),
 (74651,'clownish',' c|cl|lo|ow|wn|ni|is|sh|h','clow','KLNX','lown','wnis','clownish'),
 (74652,'clownishly',' c|cl|lo|ow|wn|ni|is|sh|hl|ly|y','clow','KLNXL','lown','ishl','clownishly'),
 (74653,'clownishness',' c|cl|lo|ow|wn|ni|is|sh|hn|ne|es|ss|s','clow','KLNXNS','lown','hnes','clownishne');
INSERT INTO `m_spelling_dictionary` VALUES  (74654,'clowns',' c|cl|lo|ow|wn|ns|s','clow','KLNS','lown','lown','clowns'),
 (74655,'cloxacepride',' c|cl|lo|ox|xa|ac|ce|ep|pr|ri|id|de|e','clox','KLKSSPRT','loxa','prid','cloxacepri'),
 (74656,'cloxacillin',' c|cl|lo|ox|xa|ac|ci|il|ll|li|in|n','clox','KLKSSLN','loxa','illi','cloxacilli'),
 (74657,'cloxacillin sodium',' c|cl|lo|ox|xa|ac|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','clox','KLKSSLNSTM','loxa','odiu','cloxacilli'),
 (74658,'cloxazepine',' c|cl|lo|ox|xa|az|ze|ep|pi|in|ne|e','clox','KLKSSPN','loxa','epin','cloxazepin'),
 (74659,'cloxazepines',' c|cl|lo|ox|xa|az|ze|ep|pi|in|ne|es|s','clox','KLKSSPNS','loxa','pine','cloxazepin'),
 (74660,'cloxazolam',' c|cl|lo|ox|xa|az|zo|ol|la|am|m','clox','KLKSSLM','loxa','zola','cloxazolam'),
 (74661,'cloy',' c|cl|lo|oy|y','cloy','KL','loy','cloy','cloy'),
 (74662,'cloyed',' c|cl|lo|oy|ye|ed|d','cloy','KLYT','loye','loye','cloyed'),
 (74663,'cloying',' c|cl|lo|oy|yi|in|ng|g','cloy','KLYNK','loyi','oyin','cloying'),
 (74664,'cloys',' c|cl|lo|oy|ys|s','cloy','KLS','loys','cloy','cloys');
INSERT INTO `m_spelling_dictionary` VALUES  (74665,'clozapine',' c|cl|lo|oz|za|ap|pi|in|ne|e','cloz','KLSPN','loza','apin','clozapine'),
 (74666,'Clozaril',' C|Cl|lo|oz|za|ar|ri|il|l','Cloz','KLSRL','loza','zari','Clozaril'),
 (74667,'Clozarils',' C|Cl|lo|oz|za|ar|ri|il|ls|s','Cloz','KLSRLS','loza','aril','Clozarils'),
 (74668,'clozic',' c|cl|lo|oz|zi|ic|c','cloz','KLSK','lozi','lozi','clozic'),
 (74669,'Clq-binding enzyme',' C|Cl|lq|q-|-b|bi|in|nd|di|in|ng|g | e|en|nz|zy|ym|me|e','Clq-','KLKBNTNKNSM','lq-b','nzym','Clq-bindin'),
 (74670,'Clq-binding enzymes',' C|Cl|lq|q-|-b|bi|in|nd|di|in|ng|g | e|en|nz|zy|ym|me|es|s','Clq-','KLKBNTNKNSMS','lq-b','zyme','Clq-bindin'),
 (74671,'CLR',' C|CL|LR|R','CLR','KLR','LR','CLR','CLR'),
 (74672,'CLs',' C|CL|Ls|s','CLs','KLS','Ls','CLs','CLs'),
 (74673,'club',' c|cl|lu|ub|b','club','KLB','lub','club','club'),
 (74674,'club foot',' c|cl|lu|ub|b | f|fo|oo|ot|t','club','KLBFT','lub',' foo','club foot'),
 (74675,'club fungus',' c|cl|lu|ub|b | f|fu|un|ng|gu|us|s','club','KLBFNKS','lub','ungu','club fungu'),
 (74676,'club hand',' c|cl|lu|ub|b | h|ha|an|nd|d','club','KLBHNT','lub',' han','club hand');
INSERT INTO `m_spelling_dictionary` VALUES  (74677,'club hands',' c|cl|lu|ub|b | h|ha|an|nd|ds|s','club','KLBHNTS','lub','hand','club hands'),
 (74678,'club house',' c|cl|lu|ub|b | h|ho|ou|us|se|e','club','KLBHS','lub','hous','club house'),
 (74679,'club houses',' c|cl|lu|ub|b | h|ho|ou|us|se|es|s','club','KLBHSS','lub','ouse','club house'),
 (74680,'club-foot',' c|cl|lu|ub|b-|-f|fo|oo|ot|t','club','KLBFT','lub-','-foo','club-foot'),
 (74681,'club-footed',' c|cl|lu|ub|b-|-f|fo|oo|ot|te|ed|d','club','KLBFTT','lub-','oote','club-foote'),
 (74682,'club-hand',' c|cl|lu|ub|b-|-h|ha|an|nd|d','club','KLBHNT','lub-','-han','club-hand'),
 (74683,'club-hands',' c|cl|lu|ub|b-|-h|ha|an|nd|ds|s','club','KLBHNTS','lub-','hand','club-hands'),
 (74684,'clubbed',' c|cl|lu|ub|bb|be|ed|d','club','KLBT','lubb','ubbe','clubbed'),
 (74685,'clubbed finger',' c|cl|lu|ub|bb|be|ed|d | f|fi|in|ng|ge|er|r','club','KLBTFNJR','lubb','inge','clubbed fi'),
 (74686,'clubbed fingers',' c|cl|lu|ub|bb|be|ed|d | f|fi|in|ng|ge|er|rs|s','club','KLBTFNJRS','lubb','nger','clubbed fi'),
 (74687,'clubbier',' c|cl|lu|ub|bb|bi|ie|er|r','club','KLBR','lubb','bbie','clubbier');
INSERT INTO `m_spelling_dictionary` VALUES  (74688,'clubbiest',' c|cl|lu|ub|bb|bi|ie|es|st|t','club','KLBST','lubb','bies','clubbiest'),
 (74689,'clubbing',' c|cl|lu|ub|bb|bi|in|ng|g','club','KLBNK','lubb','bbin','clubbing'),
 (74690,'clubby',' c|cl|lu|ub|bb|by|y','club','KLB','lubb','lubb','clubby'),
 (74691,'clubfoot',' c|cl|lu|ub|bf|fo|oo|ot|t','club','KLBFT','lubf','bfoo','clubfoot'),
 (74692,'clubfooted',' c|cl|lu|ub|bf|fo|oo|ot|te|ed|d','club','KLBFTT','lubf','oote','clubfooted'),
 (74693,'clubhand',' c|cl|lu|ub|bh|ha|an|nd|d','club','KLBHNT','lubh','bhan','clubhand'),
 (74694,'clubhands',' c|cl|lu|ub|bh|ha|an|nd|ds|s','club','KLBHNTS','lubh','hand','clubhands'),
 (74695,'clubhouse',' c|cl|lu|ub|bh|ho|ou|us|se|e','club','KLBHS','lubh','hous','clubhouse'),
 (74696,'clubhouses',' c|cl|lu|ub|bh|ho|ou|us|se|es|s','club','KLBHSS','lubh','ouse','clubhouses'),
 (74697,'Clubionidae',' C|Cl|lu|ub|bi|io|on|ni|id|da|ae|e','Club','KLBNT','lubi','nida','Clubionida'),
 (74698,'clubmoss',' c|cl|lu|ub|bm|mo|os|ss|s','club','KLBMS','lubm','bmos','clubmoss'),
 (74699,'clubmosses',' c|cl|lu|ub|bm|mo|os|ss|se|es|s','club','KLBMSS','lubm','osse','clubmosses');
INSERT INTO `m_spelling_dictionary` VALUES  (74700,'clubs',' c|cl|lu|ub|bs|s','club','KLBS','lubs','club','clubs'),
 (74701,'cluck',' c|cl|lu|uc|ck|k','cluc','KLK','luck','cluc','cluck'),
 (74702,'clucked',' c|cl|lu|uc|ck|ke|ed|d','cluc','KLKT','luck','ucke','clucked'),
 (74703,'clucking',' c|cl|lu|uc|ck|ki|in|ng|g','cluc','KLKNK','luck','ckin','clucking'),
 (74704,'clucks',' c|cl|lu|uc|ck|ks|s','cluc','KLKS','luck','luck','clucks'),
 (74705,'clue',' c|cl|lu|ue|e','clue','KL','lue','clue','clue'),
 (74706,'clued',' c|cl|lu|ue|ed|d','clue','KLT','lued','clue','clued'),
 (74707,'clues',' c|cl|lu|ue|es|s','clue','KLS','lues','clue','clues'),
 (74708,'cluing',' c|cl|lu|ui|in|ng|g','clui','KLNK','luin','luin','cluing'),
 (74709,'Clumber spaniel',' C|Cl|lu|um|mb|be|er|r | s|sp|pa|an|ni|ie|el|l','Clum','KLMRSPNL','lumb','anie','Clumber sp'),
 (74710,'Clumber spaniels',' C|Cl|lu|um|mb|be|er|r | s|sp|pa|an|ni|ie|el|ls|s','Clum','KLMRSPNLS','lumb','niel','Clumber sp'),
 (74711,'clump',' c|cl|lu|um|mp|p','clum','KLMP','lump','clum','clump'),
 (74712,'clumped',' c|cl|lu|um|mp|pe|ed|d','clum','KLMPT','lump','umpe','clumped');
INSERT INTO `m_spelling_dictionary` VALUES  (74713,'clumpiness',' c|cl|lu|um|mp|pi|in|ne|es|ss|s','clum','KLMPNS','lump','ines','clumpiness'),
 (74714,'clumping',' c|cl|lu|um|mp|pi|in|ng|g','clum','KLMPNK','lump','mpin','clumping'),
 (74715,'clumps',' c|cl|lu|um|mp|ps|s','clum','KLMPS','lump','lump','clumps'),
 (74716,'clumpy',' c|cl|lu|um|mp|py|y','clum','KLMP','lump','lump','clumpy'),
 (74717,'clumsier',' c|cl|lu|um|ms|si|ie|er|r','clum','KLMSR','lums','msie','clumsier'),
 (74718,'clumsiest',' c|cl|lu|um|ms|si|ie|es|st|t','clum','KLMSST','lums','sies','clumsiest'),
 (74719,'clumsiness',' c|cl|lu|um|ms|si|in|ne|es|ss|s','clum','KLMSNS','lums','ines','clumsiness'),
 (74720,'clumsy',' c|cl|lu|um|ms|sy|y','clum','KLMS','lums','lums','clumsy'),
 (74721,'cluneal',' c|cl|lu|un|ne|ea|al|l','clun','KLNL','lune','unea','cluneal'),
 (74722,'clung',' c|cl|lu|un|ng|g','clun','KLNK','lung','clun','clung'),
 (74723,'clunis',' c|cl|lu|un|ni|is|s','clun','KLNS','luni','luni','clunis'),
 (74724,'clunk',' c|cl|lu|un|nk|k','clun','KLNK','lunk','clun','clunk'),
 (74725,'clunked',' c|cl|lu|un|nk|ke|ed|d','clun','KLNKT','lunk','unke','clunked');
INSERT INTO `m_spelling_dictionary` VALUES  (74726,'clunking',' c|cl|lu|un|nk|ki|in|ng|g','clun','KLNKNK','lunk','nkin','clunking'),
 (74727,'clunks',' c|cl|lu|un|nk|ks|s','clun','KLNKS','lunk','lunk','clunks'),
 (74728,'clupanodonic',' c|cl|lu|up|pa|an|no|od|do|on|ni|ic|c','clup','KLPNTNK','lupa','doni','clupanodon'),
 (74729,'clupanodonic acid',' c|cl|lu|up|pa|an|no|od|do|on|ni|ic|c | a|ac|ci|id|d','clup','KLPNTNKST','lupa',' aci','clupanodon'),
 (74730,'Clupea',' C|Cl|lu|up|pe|ea|a','Clup','KLP','lupe','lupe','Clupea'),
 (74731,'Clupea harengus',' C|Cl|lu|up|pe|ea|a | h|ha|ar|re|en|ng|gu|us|s','Clup','KLPHRNKS','lupe','engu','Clupea har'),
 (74732,'Clupea harengus harengus',' C|Cl|lu|up|pe|ea|a | h|ha|ar|re|en|ng|gu|us|s | h|ha|ar|re|en|ng|gu|us|s','Clup','KLPHRNKSHRNKS','lupe','engu','Clupea har'),
 (74733,'Clupea harengus membras',' C|Cl|lu|up|pe|ea|a | h|ha|ar|re|en|ng|gu|us|s | m|me|em|mb|br|ra|as|s','Clup','KLPHRNKSMMRS','lupe','mbra','Clupea har'),
 (74734,'Clupea harengus pallasi',' C|Cl|lu|up|pe|ea|a | h|ha|ar|re|en|ng|gu|us|s | p|pa|al|ll|la|as|si|i','Clup','KLPHRNKSPLS','lupe','llas','Clupea har'),
 (74735,'Clupea pallasi',' C|Cl|lu|up|pe|ea|a | p|pa|al|ll|la|as|si|i','Clup','KLPPLS','lupe','llas','Clupea pal');
INSERT INTO `m_spelling_dictionary` VALUES  (74736,'Clupeidae',' C|Cl|lu|up|pe|ei|id|da|ae|e','Clup','KLPT','lupe','eida','Clupeidae'),
 (74737,'clupeine',' c|cl|lu|up|pe|ei|in|ne|e','clup','KLPN','lupe','pein','clupeine'),
 (74738,'Clusia',' C|Cl|lu|us|si|ia|a','Clus','KLX','lusi','lusi','Clusia'),
 (74739,'Clusia grandiflora',' C|Cl|lu|us|si|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Clus','KLXKRNTFLR','lusi','flor','Clusia gra'),
 (74740,'Clusia lanceolata',' C|Cl|lu|us|si|ia|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Clus','KLXLNSLT','lusi','olat','Clusia lan'),
 (74741,'Clusia paralicola',' C|Cl|lu|us|si|ia|a | p|pa|ar|ra|al|li|ic|co|ol|la|a','Clus','KLXPRLKL','lusi','icol','Clusia par'),
 (74742,'Clusia parviflora',' C|Cl|lu|us|si|ia|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Clus','KLXPRFFLR','lusi','flor','Clusia par'),
 (74743,'Clusia spiritu-sanctensis',' C|Cl|lu|us|si|ia|a | s|sp|pi|ir|ri|it|tu|u-|-s|sa|an|nc|ct|te|en|ns|si|is|s','Clus','KLXSPRTSNKTNSS','lusi','ensi','Clusia spi'),
 (74744,'Clusiaceae',' C|Cl|lu|us|si|ia|ac|ce|ea|ae|e','Clus','KLXS','lusi','acea','Clusiaceae'),
 (74745,'cluster',' c|cl|lu|us|st|te|er|r','clus','KLSTR','lust','uste','cluster');
INSERT INTO `m_spelling_dictionary` VALUES  (74746,'cluster analyses',' c|cl|lu|us|st|te|er|r | a|an|na|al|ly|ys|se|es|s','clus','KLSTRNLSS','lust','lyse','cluster an'),
 (74747,'cluster analysis',' c|cl|lu|us|st|te|er|r | a|an|na|al|ly|ys|si|is|s','clus','KLSTRNLSS','lust','lysi','cluster an'),
 (74748,'cluster bean',' c|cl|lu|us|st|te|er|r | b|be|ea|an|n','clus','KLSTRBN','lust',' bea','cluster be'),
 (74749,'cluster beans',' c|cl|lu|us|st|te|er|r | b|be|ea|an|ns|s','clus','KLSTRBNS','lust','bean','cluster be'),
 (74750,'cluster designation',' c|cl|lu|us|st|te|er|r | d|de|es|si|ig|gn|na|at|ti|io|on|n','clus','KLSTRTSKNXN','lust','atio','cluster de'),
 (74751,'cluster designations',' c|cl|lu|us|st|te|er|r | d|de|es|si|ig|gn|na|at|ti|io|on|ns|s','clus','KLSTRTSKNXNS','lust','tion','cluster de'),
 (74752,'cluster flies',' c|cl|lu|us|st|te|er|r | f|fl|li|ie|es|s','clus','KLSTRFLS','lust','flie','cluster fl'),
 (74753,'cluster fly',' c|cl|lu|us|st|te|er|r | f|fl|ly|y','clus','KLSTRFL','lust','r fl','cluster fl'),
 (74754,'cluster headache',' c|cl|lu|us|st|te|er|r | h|he|ea|ad|da|ac|ch|he|e','clus','KLSTRHTX','lust','dach','cluster he');
INSERT INTO `m_spelling_dictionary` VALUES  (74755,'cluster headaches',' c|cl|lu|us|st|te|er|r | h|he|ea|ad|da|ac|ch|he|es|s','clus','KLSTRHTXS','lust','ache','cluster he'),
 (74756,'cluster pine',' c|cl|lu|us|st|te|er|r | p|pi|in|ne|e','clus','KLSTRPN','lust',' pin','cluster pi'),
 (74757,'cluster pines',' c|cl|lu|us|st|te|er|r | p|pi|in|ne|es|s','clus','KLSTRPNS','lust','pine','cluster pi'),
 (74758,'clustered',' c|cl|lu|us|st|te|er|re|ed|d','clus','KLSTRT','lust','tere','clustered'),
 (74759,'clusterin',' c|cl|lu|us|st|te|er|ri|in|n','clus','KLSTRN','lust','teri','clusterin'),
 (74760,'clustering',' c|cl|lu|us|st|te|er|ri|in|ng|g','clus','KLSTRNK','lust','erin','clustering'),
 (74761,'clusterings',' c|cl|lu|us|st|te|er|ri|in|ng|gs|s','clus','KLSTRNKS','lust','ring','clustering'),
 (74762,'clusters',' c|cl|lu|us|st|te|er|rs|s','clus','KLSTRS','lust','ster','clusters'),
 (74763,'clutch',' c|cl|lu|ut|tc|ch|h','clut','KLTX','lutc','lutc','clutch'),
 (74764,'clutched',' c|cl|lu|ut|tc|ch|he|ed|d','clut','KLTXT','lutc','tche','clutched'),
 (74765,'clutches',' c|cl|lu|ut|tc|ch|he|es|s','clut','KLTXS','lutc','tche','clutches');
INSERT INTO `m_spelling_dictionary` VALUES  (74766,'clutching',' c|cl|lu|ut|tc|ch|hi|in|ng|g','clut','KLTXNK','lutc','chin','clutching'),
 (74767,'clutter',' c|cl|lu|ut|tt|te|er|r','clut','KLTR','lutt','utte','clutter'),
 (74768,'cluttered',' c|cl|lu|ut|tt|te|er|re|ed|d','clut','KLTRT','lutt','tere','cluttered'),
 (74769,'cluttering',' c|cl|lu|ut|tt|te|er|ri|in|ng|g','clut','KLTRNK','lutt','erin','cluttering'),
 (74770,'clutters',' c|cl|lu|ut|tt|te|er|rs|s','clut','KLTRS','lutt','tter','clutters'),
 (74771,'Clutton',' C|Cl|lu|ut|tt|to|on|n','Clut','KLTN','lutt','utto','Clutton'),
 (74772,'Clutton\'s joint','','','',NULL,NULL,''),
 (74773,'Clutton\'s joints','','','',NULL,NULL,''),
 (74774,'Cluttons',' C|Cl|lu|ut|tt|to|on|ns|s','Clut','KLTNS','lutt','tton','Cluttons'),
 (74775,'Clwyd',' C|Cl|lw|wy|yd|d','Clwy','KLT','lwyd','Clwy','Clwyd'),
 (74776,'Clydesdale',' C|Cl|ly|yd|de|es|sd|da|al|le|e','Clyd','KLTSTL','lyde','sdal','Clydesdale'),
 (74777,'Clymenia',' C|Cl|ly|ym|me|en|ni|ia|a','Clym','KLMN','lyme','meni','Clymenia'),
 (74778,'Clymenia polyandra',' C|Cl|ly|ym|me|en|ni|ia|a | p|po|ol|ly|ya|an|nd|dr|ra|a','Clym','KLMNPLYNTR','lyme','andr','Clymenia p');
INSERT INTO `m_spelling_dictionary` VALUES  (74779,'Clypeaster',' C|Cl|ly|yp|pe|ea|as|st|te|er|r','Clyp','KLPSTR','lype','aste','Clypeaster'),
 (74780,'Clypeaster japonicus',' C|Cl|ly|yp|pe|ea|as|st|te|er|r | j|ja|ap|po|on|ni|ic|cu|us|s','Clyp','KLPSTRJPNKS','lype','nicu','Clypeaster'),
 (74781,'Clypeaster rosaceus',' C|Cl|ly|yp|pe|ea|as|st|te|er|r | r|ro|os|sa|ac|ce|eu|us|s','Clyp','KLPSTRRSSS','lype','aceu','Clypeaster'),
 (74782,'Clypeaster subdepressus',' C|Cl|ly|yp|pe|ea|as|st|te|er|r | s|su|ub|bd|de|ep|pr|re|es|ss|su|us|s','Clyp','KLPSTRSBTPRSS','lype','essu','Clypeaster'),
 (74783,'clypei',' c|cl|ly|yp|pe|ei|i','clyp','KLP','lype','lype','clypei'),
 (74784,'clypeus',' c|cl|ly|yp|pe|eu|us|s','clyp','KLPS','lype','ypeu','clypeus'),
 (74785,'clyses',' c|cl|ly|ys|se|es|s','clys','KLSS','lyse','lyse','clyses'),
 (74786,'clysis',' c|cl|ly|ys|si|is|s','clys','KLSS','lysi','lysi','clysis'),
 (74787,'clysma',' c|cl|ly|ys|sm|ma|a','clys','KLSM','lysm','lysm','clysma'),
 (74788,'clysmata',' c|cl|ly|ys|sm|ma|at|ta|a','clys','KLSMT','lysm','smat','clysmata'),
 (74789,'clyster',' c|cl|ly|ys|st|te|er|r','clys','KLSTR','lyst','yste','clyster');
INSERT INTO `m_spelling_dictionary` VALUES  (74790,'clysterize',' c|cl|ly|ys|st|te|er|ri|iz|ze|e','clys','KLSTRS','lyst','eriz','clysterize'),
 (74791,'clysterized',' c|cl|ly|ys|st|te|er|ri|iz|ze|ed|d','clys','KLSTRST','lyst','rize','clysterize'),
 (74792,'clysterizes',' c|cl|ly|ys|st|te|er|ri|iz|ze|es|s','clys','KLSTRSS','lyst','rize','clysterize'),
 (74793,'clysterizing',' c|cl|ly|ys|st|te|er|ri|iz|zi|in|ng|g','clys','KLSTRSNK','lyst','izin','clysterizi'),
 (74794,'clysters',' c|cl|ly|ys|st|te|er|rs|s','clys','KLSTRS','lyst','ster','clysters'),
 (74795,'Clytia',' C|Cl|ly|yt|ti|ia|a','Clyt','KLX','lyti','lyti','Clytia'),
 (74796,'Clytia gracilis',' C|Cl|ly|yt|ti|ia|a | g|gr|ra|ac|ci|il|li|is|s','Clyt','KLXKRSLS','lyti','cili','Clytia gra'),
 (74797,'Clytia hemisphaerica',' C|Cl|ly|yt|ti|ia|a | h|he|em|mi|is|sp|ph|ha|ae|er|ri|ic|ca|a','Clyt','KLXHMSFRK','lyti','eric','Clytia hem'),
 (74798,'Clytia johnstoni',' C|Cl|ly|yt|ti|ia|a | j|jo|oh|hn|ns|st|to|on|ni|i','Clyt','KLXJNSTN','lyti','ston','Clytia joh'),
 (74799,'clytin',' c|cl|ly|yt|ti|in|n','clyt','KLTN','lyti','lyti','clytin');
INSERT INTO `m_spelling_dictionary` VALUES  (74800,'CM',' C|CM|M','CM','KM','M','CM','CM'),
 (74801,'CM\'s','','','',NULL,NULL,''),
 (74802,'cm3',' c|cm|m3|3','cm3','KM','m3','cm3','cm3'),
 (74803,'CMA',' C|CM|MA|A','CMA','KM','MA','CMA','CMA'),
 (74804,'CMA\'s','','','',NULL,NULL,''),
 (74805,'CMAI',' C|CM|MA|AI|I','CMAI','KM','MAI','CMAI','CMAI'),
 (74806,'CMAP',' C|CM|MA|AP|P','CMAP','KMP','MAP','CMAP','CMAP'),
 (74807,'CMAP\'s','','','',NULL,NULL,''),
 (74808,'CMAPs',' C|CM|MA|AP|Ps|s','CMAP','KMPS','MAPs','CMAP','CMAPs'),
 (74809,'CMAs',' C|CM|MA|As|s','CMAs','KMS','MAs','CMAs','CMAs'),
 (74810,'CMATEG',' C|CM|MA|AT|TE|EG|G','CMAT','KMTK','MATE','MATE','CMATEG'),
 (74811,'CMAZT',' C|CM|MA|AZ|ZT|T','CMAZ','KMST','MAZT','CMAZ','CMAZT'),
 (74812,'CMBA',' C|CM|MB|BA|A','CMBA','KM','MBA','CMBA','CMBA'),
 (74813,'CMC',' C|CM|MC|C','CMC','KMK','MC','CMC','CMC'),
 (74814,'CMCase',' C|CM|MC|Ca|as|se|e','CMCa','KMKS','MCas','MCas','CMCase'),
 (74815,'CMCase\'s','','','',NULL,NULL,''),
 (74816,'CMCases',' C|CM|MC|Ca|as|se|es|s','CMCa','KMKSS','MCas','Case','CMCases'),
 (74817,'CMCC',' C|CM|MC|CC|C','CMCC','KMKK','MCC','CMCC','CMCC');
INSERT INTO `m_spelling_dictionary` VALUES  (74818,'CMCC\'s','','','',NULL,NULL,''),
 (74819,'CMCCs',' C|CM|MC|CC|Cs|s','CMCC','KMKKS','MCCs','CMCC','CMCCs'),
 (74820,'CMD',' C|CM|MD|D','CMD','KMT','MD','CMD','CMD'),
 (74821,'CMD disease',' C|CM|MD|D | d|di|is|se|ea|as|se|e','CMD','KMTTSS','MD d','seas','CMD diseas'),
 (74822,'CMD\'s','','','',NULL,NULL,''),
 (74823,'CMDHS',' C|CM|MD|DH|HS|S','CMDH','KMTS','MDHS','CMDH','CMDHS'),
 (74824,'CMDs',' C|CM|MD|Ds|s','CMDs','KMTS','MDs','CMDs','CMDs'),
 (74825,'CME',' C|CM|ME|E','CME','KM','ME','CME','CME'),
 (74826,'CME\'s','','','',NULL,NULL,''),
 (74827,'CMEs',' C|CM|ME|Es|s','CMEs','KMS','MEs','CMEs','CMEs'),
 (74828,'CMF',' C|CM|MF|F','CMF','KMF','MF','CMF','CMF'),
 (74829,'CMF\'s','','','',NULL,NULL,''),
 (74830,'CMFP',' C|CM|MF|FP|P','CMFP','KMFP','MFP','CMFP','CMFP'),
 (74831,'CMFs',' C|CM|MF|Fs|s','CMFs','KMFS','MFs','CMFs','CMFs'),
 (74832,'CMFV',' C|CM|MF|FV|V','CMFV','KMFF','MFV','CMFV','CMFV'),
 (74833,'CMFVP',' C|CM|MF|FV|VP|P','CMFV','KMFFP','MFVP','CMFV','CMFVP'),
 (74834,'CMGP',' C|CM|MG|GP|P','CMGP','KMKP','MGP','CMGP','CMGP');
INSERT INTO `m_spelling_dictionary` VALUES  (74835,'CMHC',' C|CM|MH|HC|C','CMHC','KMK','MHC','CMHC','CMHC'),
 (74836,'CMHC\'s','','','',NULL,NULL,''),
 (74837,'CMHCs',' C|CM|MH|HC|Cs|s','CMHC','KMKS','MHCs','CMHC','CMHCs'),
 (74838,'CMI',' C|CM|MI|I','CMI','KM','MI','CMI','CMI'),
 (74839,'CMI\'s','','','',NULL,NULL,''),
 (74840,'CMIs',' C|CM|MI|Is|s','CMIs','KMS','MIs','CMIs','CMIs'),
 (74841,'CMJ',' C|CM|MJ|J','CMJ','KMJ','MJ','CMJ','CMJ'),
 (74842,'CMJ\'s','','','',NULL,NULL,''),
 (74843,'CMJs',' C|CM|MJ|Js|s','CMJs','KMJS','MJs','CMJs','CMJs'),
 (74844,'CMK',' C|CM|MK|K','CMK','KMK','MK','CMK','CMK'),
 (74845,'CML',' C|CM|ML|L','CML','KML','ML','CML','CML'),
 (74846,'CML assay',' C|CM|ML|L | a|as|ss|sa|ay|y','CML','KMLS','ML a','assa','CML assay'),
 (74847,'CML assays',' C|CM|ML|L | a|as|ss|sa|ay|ys|s','CML','KMLSS','ML a','ssay','CML assays'),
 (74848,'CML\'s','','','',NULL,NULL,''),
 (74849,'CMLs',' C|CM|ML|Ls|s','CMLs','KMLS','MLs','CMLs','CMLs'),
 (74850,'CMM',' C|CM|MM|M','CMM','KM','MM','CMM','CMM'),
 (74851,'CMML',' C|CM|MM|ML|L','CMML','KML','MML','CMML','CMML');
INSERT INTO `m_spelling_dictionary` VALUES  (74852,'cMOAT',' c|cM|MO|OA|AT|T','cMOA','KMT','MOAT','cMOA','cMOAT'),
 (74853,'cMOAT\'s','','','',NULL,NULL,''),
 (74854,'cMOATs',' c|cM|MO|OA|AT|Ts|s','cMOA','KMTS','MOAT','MOAT','cMOATs'),
 (74855,'CMP',' C|CM|MP|P','CMP','KMP','MP','CMP','CMP'),
 (74856,'CMP\'s','','','',NULL,NULL,''),
 (74857,'CMPD',' C|CM|MP|PD|D','CMPD','KMPT','MPD','CMPD','CMPD'),
 (74858,'CMPD\'s','','','',NULL,NULL,''),
 (74859,'CMPDs',' C|CM|MP|PD|Ds|s','CMPD','KMPTS','MPDs','CMPD','CMPDs'),
 (74860,'CMPF',' C|CM|MP|PF|F','CMPF','KMPF','MPF','CMPF','CMPF'),
 (74861,'CMPs',' C|CM|MP|Ps|s','CMPs','KMPS','MPs','CMPs','CMPs'),
 (74862,'CMR',' C|CM|MR|R','CMR','KMR','MR','CMR','CMR'),
 (74863,'CMR\'s','','','',NULL,NULL,''),
 (74864,'CMRGL',' C|CM|MR|RG|GL|L','CMRG','KMRKL','MRGL','CMRG','CMRGL'),
 (74865,'CMRGL\'s','','','',NULL,NULL,''),
 (74866,'CMRGLs',' C|CM|MR|RG|GL|Ls|s','CMRG','KMRKLS','MRGL','MRGL','CMRGLs'),
 (74867,'CMRO',' C|CM|MR|RO|O','CMRO','KMR','MRO','CMRO','CMRO'),
 (74868,'CMRO2',' C|CM|MR|RO|O2|2','CMRO','KMR','MRO2','CMRO','CMRO2');
INSERT INTO `m_spelling_dictionary` VALUES  (74869,'CMRs',' C|CM|MR|Rs|s','CMRs','KMRS','MRs','CMRs','CMRs'),
 (74870,'CMs',' C|CM|Ms|s','CMs','KMS','Ms','CMs','CMs'),
 (74871,'CMT',' C|CM|MT|T','CMT','KMT','MT','CMT','CMT'),
 (74872,'CMT\'s','','','',NULL,NULL,''),
 (74873,'CMTD',' C|CM|MT|TD|D','CMTD','KMTT','MTD','CMTD','CMTD'),
 (74874,'CMTPI',' C|CM|MT|TP|PI|I','CMTP','KMTP','MTPI','CMTP','CMTPI'),
 (74875,'CMTs',' C|CM|MT|Ts|s','CMTs','KMTS','MTs','CMTs','CMTs'),
 (74876,'CMV',' C|CM|MV|V','CMV','KMF','MV','CMV','CMV'),
 (74877,'CMV\'s','','','',NULL,NULL,''),
 (74878,'CMV-IG',' C|CM|MV|V-|-I|IG|G','CMV-','KMFK','MV-I','MV-I','CMV-IG'),
 (74879,'CMV-R',' C|CM|MV|V-|-R|R','CMV-','KMFR','MV-R','CMV-','CMV-R'),
 (74880,'CMVIG',' C|CM|MV|VI|IG|G','CMVI','KMFK','MVIG','CMVI','CMVIG'),
 (74881,'CMVR',' C|CM|MV|VR|R','CMVR','KMFR','MVR','CMVR','CMVR'),
 (74882,'CMVs',' C|CM|MV|Vs|s','CMVs','KMFS','MVs','CMVs','CMVs'),
 (74883,'CN',' C|CN|N','CN','KN','N','CN','CN'),
 (74884,'CN\'s','','','',NULL,NULL,''),
 (74885,'CNBR',' C|CN|NB|BR|R','CNBR','KNBR','NBR','CNBR','CNBR');
INSERT INTO `m_spelling_dictionary` VALUES  (74886,'CNC',' C|CN|NC|C','CNC','KNK','NC','CNC','CNC'),
 (74887,'CNC\'s','','','',NULL,NULL,''),
 (74888,'CNCs',' C|CN|NC|Cs|s','CNCs','KNKS','NCs','CNCs','CNCs'),
 (74889,'CNDAC',' C|CN|ND|DA|AC|C','CNDA','KNTK','NDAC','CNDA','CNDAC'),
 (74890,'cnemial',' c|cn|ne|em|mi|ia|al|l','cnem','KNML','nemi','emia','cnemial'),
 (74891,'Cnemidocoptes',' C|Cn|ne|em|mi|id|do|oc|co|op|pt|te|es|s','Cnem','KNMTKPTS','nemi','opte','Cnemidocop'),
 (74892,'Cnemidocoptes gallinae',' C|Cn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | g|ga|al|ll|li|in|na|ae|e','Cnem','KNMTKPTSKLN','nemi','lina','Cnemidocop'),
 (74893,'Cnemidocoptes jamaicensis',' C|Cn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s','Cnem','KNMTKPTSJMSNSS','nemi','ensi','Cnemidocop'),
 (74894,'Cnemidocoptes jamaicensis Turk',' C|Cn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s | T|Tu|ur|rk|k','Cnem','KNMTKPTSJMSNSSTRK','nemi',' Tur','Cnemidocop'),
 (74895,'Cnemidocoptes laevis',' C|Cn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | l|la|ae|ev|vi|is|s','Cnem','KNMTKPTSLFS','nemi','aevi','Cnemidocop'),
 (74896,'Cnemidocoptes mutans',' C|Cn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | m|mu|ut|ta|an|ns|s','Cnem','KNMTKPTSMTNS','nemi','utan','Cnemidocop');
INSERT INTO `m_spelling_dictionary` VALUES  (74897,'Cnemidocoptes pilae',' C|Cn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | p|pi|il|la|ae|e','Cnem','KNMTKPTSPL','nemi','pila','Cnemidocop'),
 (74898,'Cnemidophorus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s','Cnem','KNMTFRS','nemi','horu','Cnemidopho'),
 (74899,'Cnemidophorus dixoni',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | d|di|ix|xo|on|ni|i','Cnem','KNMTFRSTKSN','nemi','ixon','Cnemidopho'),
 (74900,'Cnemidophorus gularis',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | g|gu|ul|la|ar|ri|is|s','Cnem','KNMTFRSKLRS','nemi','lari','Cnemidopho'),
 (74901,'Cnemidophorus gularis gularis',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | g|gu|ul|la|ar|ri|is|s | g|gu|ul|la|ar|ri|is|s','Cnem','KNMTFRSKLRSKLRS','nemi','lari','Cnemidopho'),
 (74902,'Cnemidophorus gularis septemvittatus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | g|gu|ul|la|ar|ri|is|s | s|se|ep|pt|te|em|mv|vi|it|tt|ta|at|tu|us|s','Cnem','KNMTFRSKLRSSPTMFTTS','nemi','tatu','Cnemidopho'),
 (74903,'Cnemidophorus hyperythrus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | h|hy|yp|pe|er|ry|yt|th|hr|ru|us|s','Cnem','KNMTFRSPR0RS','nemi','thru','Cnemidopho'),
 (74904,'Cnemidophorus inornatus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | i|in|no|or|rn|na|at|tu|us|s','Cnem','KNMTFRSNRNTS','nemi','natu','Cnemidopho');
INSERT INTO `m_spelling_dictionary` VALUES  (74905,'Cnemidophorus inornatus heptagrammus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | i|in|no|or|rn|na|at|tu|us|s | h|he|ep|pt|ta|ag|gr|ra|am|mm|mu|us|s','Cnem','KNMTFRSNRNTSHPTKRMS','nemi','ammu','Cnemidopho'),
 (74906,'Cnemidophorus lemniscatus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | l|le|em|mn|ni|is|sc|ca|at|tu|us|s','Cnem','KNMTFRSLMNSKTS','nemi','catu','Cnemidopho'),
 (74907,'Cnemidophorus lemniscatus lemniscatus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | l|le|em|mn|ni|is|sc|ca|at|tu|us|s | l|le|em|mn|ni|is|sc|ca|at|tu|us|s','Cnem','KNMTFRSLMNSKTSLMNSKTS','nemi','catu','Cnemidopho'),
 (74908,'Cnemidophorus littoralis',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | l|li|it|tt|to|or|ra|al|li|is|s','Cnem','KNMTFRSLTRLS','nemi','rali','Cnemidopho'),
 (74909,'Cnemidophorus marmoratus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Cnem','KNMTFRSMRMRTS','nemi','ratu','Cnemidopho'),
 (74910,'Cnemidophorus murinus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | m|mu|ur|ri|in|nu|us|s','Cnem','KNMTFRSMRNS','nemi','rinu','Cnemidopho'),
 (74911,'Cnemidophorus ocellifer',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | o|oc|ce|el|ll|li|if|fe|er|r','Cnem','KNMTFRSSLFR','nemi','life','Cnemidopho');
INSERT INTO `m_spelling_dictionary` VALUES  (74912,'Cnemidophorus sexlineatus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | s|se|ex|xl|li|in|ne|ea|at|tu|us|s','Cnem','KNMTFRSSKSLNTS','nemi','eatu','Cnemidopho'),
 (74913,'Cnemidophorus tesselatus',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | t|te|es|ss|se|el|la|at|tu|us|s','Cnem','KNMTFRSTSLTS','nemi','latu','Cnemidopho'),
 (74914,'Cnemidophorus tigris',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | t|ti|ig|gr|ri|is|s','Cnem','KNMTFRSTKRS','nemi','igri','Cnemidopho'),
 (74915,'Cnemidophorus uniparens',' C|Cn|ne|em|mi|id|do|op|ph|ho|or|ru|us|s | u|un|ni|ip|pa|ar|re|en|ns|s','Cnem','KNMTFRSNPRNS','nemi','aren','Cnemidopho'),
 (74916,'cnemitides',' c|cn|ne|em|mi|it|ti|id|de|es|s','cnem','KNMTTS','nemi','tide','cnemitides'),
 (74917,'cnemitis',' c|cn|ne|em|mi|it|ti|is|s','cnem','KNMTS','nemi','miti','cnemitis'),
 (74918,'cnemoscolioses',' c|cn|ne|em|mo|os|sc|co|ol|li|io|os|se|es|s','cnem','KNMSKLSS','nemo','iose','cnemoscoli'),
 (74919,'cnemoscoliosis',' c|cn|ne|em|mo|os|sc|co|ol|li|io|os|si|is|s','cnem','KNMSKLSS','nemo','iosi','cnemoscoli'),
 (74920,'Cneorum',' C|Cn|ne|eo|or|ru|um|m','Cneo','KNRM','neor','eoru','Cneorum');
INSERT INTO `m_spelling_dictionary` VALUES  (74921,'Cnesterodon',' C|Cn|ne|es|st|te|er|ro|od|do|on|n','Cnes','KNSTRTN','nest','rodo','Cnesterodo'),
 (74922,'Cnesterodon decemmaculatus',' C|Cn|ne|es|st|te|er|ro|od|do|on|n | d|de|ec|ce|em|mm|ma|ac|cu|ul|la|at|tu|us|s','Cnes','KNSTRTNTSMKLTS','nest','latu','Cnesterodo'),
 (74923,'Cngsc',' C|Cn|ng|gs|sc|c','Cngs','KNKSK','ngsc','Cngs','Cngsc'),
 (74924,'cnicin',' c|cn|ni|ic|ci|in|n','cnic','KNSN','nici','nici','cnicin'),
 (74925,'Cnidaria',' C|Cn|ni|id|da|ar|ri|ia|a','Cnid','KNTR','nida','dari','Cnidaria'),
 (74926,'cnidarian',' c|cn|ni|id|da|ar|ri|ia|an|n','cnid','KNTRN','nida','aria','cnidarian'),
 (74927,'cnidarians',' c|cn|ni|id|da|ar|ri|ia|an|ns|s','cnid','KNTRNS','nida','rian','cnidarians'),
 (74928,'cnidarias',' c|cn|ni|id|da|ar|ri|ia|as|s','cnid','KNTRS','nida','aria','cnidarias'),
 (74929,'cnidilide',' c|cn|ni|id|di|il|li|id|de|e','cnid','KNTLT','nidi','ilid','cnidilide'),
 (74930,'Cnidium',' C|Cn|ni|id|di|iu|um|m','Cnid','KNTM','nidi','idiu','Cnidium'),
 (74931,'Cnidium japonicum',' C|Cn|ni|id|di|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Cnid','KNTMJPNKM','nidi','nicu','Cnidium ja');
INSERT INTO `m_spelling_dictionary` VALUES  (74932,'Cnidium monnieri',' C|Cn|ni|id|di|iu|um|m | m|mo|on|nn|ni|ie|er|ri|i','Cnid','KNTMMNR','nidi','nier','Cnidium mo'),
 (74933,'Cnidium officinale',' C|Cn|ni|id|di|iu|um|m | o|of|ff|fi|ic|ci|in|na|al|le|e','Cnid','KNTMFSNL','nidi','inal','Cnidium of'),
 (74934,'Cnidium silaifolium',' C|Cn|ni|id|di|iu|um|m | s|si|il|la|ai|if|fo|ol|li|iu|um|m','Cnid','KNTMSLFLM','nidi','oliu','Cnidium si'),
 (74935,'Cnidosporidia',' C|Cn|ni|id|do|os|sp|po|or|ri|id|di|ia|a','Cnid','KNTSPRT','nido','ridi','Cnidospori'),
 (74936,'CNM',' C|CN|NM|M','CNM','KNM','NM','CNM','CNM'),
 (74937,'CNM\'s','','','',NULL,NULL,''),
 (74938,'CNMs',' C|CN|NM|Ms|s','CNMs','KNMS','NMs','CNMs','CNMs'),
 (74939,'CNO',' C|CN|NO|O','CNO','KN','NO','CNO','CNO'),
 (74940,'CNPS',' C|CN|NP|PS|S','CNPS','KNPS','NPS','CNPS','CNPS'),
 (74941,'CNQX',' C|CN|NQ|QX|X','CNQX','KNKKS','NQX','CNQX','CNQX'),
 (74942,'CNS',' C|CN|NS|S','CNS','KNS','NS','CNS','CNS'),
 (74943,'CNS\'s','','','',NULL,NULL,''),
 (74944,'CNSs',' C|CN|NS|Ss|s','CNSs','KNS','NSs','CNSs','CNSs');
INSERT INTO `m_spelling_dictionary` VALUES  (74945,'CNTF',' C|CN|NT|TF|F','CNTF','KNTF','NTF','CNTF','CNTF'),
 (74946,'CO',' C|CO|O','CO','K','O','CO','CO'),
 (74947,'Co R',' C|Co|o | R|R','Co R','KR','o R','Co R','Co R'),
 (74948,'CO\'s','','','',NULL,NULL,''),
 (74949,'co-act',' c|co|o-|-a|ac|ct|t','co-a','KKT','o-ac','o-ac','co-act'),
 (74950,'co-acted',' c|co|o-|-a|ac|ct|te|ed|d','co-a','KKTT','o-ac','acte','co-acted'),
 (74951,'co-acting',' c|co|o-|-a|ac|ct|ti|in|ng|g','co-a','KKTNK','o-ac','ctin','co-acting'),
 (74952,'co-action',' c|co|o-|-a|ac|ct|ti|io|on|n','co-a','KKXN','o-ac','ctio','co-action'),
 (74953,'co-actions',' c|co|o-|-a|ac|ct|ti|io|on|ns|s','co-a','KKXNS','o-ac','tion','co-actions'),
 (74954,'co-activate',' c|co|o-|-a|ac|ct|ti|iv|va|at|te|e','co-a','KKTFT','o-ac','ivat','co-activat'),
 (74955,'co-activated',' c|co|o-|-a|ac|ct|ti|iv|va|at|te|ed|d','co-a','KKTFTT','o-ac','vate','co-activat'),
 (74956,'co-activates',' c|co|o-|-a|ac|ct|ti|iv|va|at|te|es|s','co-a','KKTFTS','o-ac','vate','co-activat'),
 (74957,'co-activating',' c|co|o-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g','co-a','KKTFTNK','o-ac','atin','co-activat');
INSERT INTO `m_spelling_dictionary` VALUES  (74958,'co-activation',' c|co|o-|-a|ac|ct|ti|iv|va|at|ti|io|on|n','co-a','KKTFXN','o-ac','atio','co-activat'),
 (74959,'co-activations',' c|co|o-|-a|ac|ct|ti|iv|va|at|ti|io|on|ns|s','co-a','KKTFXNS','o-ac','tion','co-activat'),
 (74960,'co-activator',' c|co|o-|-a|ac|ct|ti|iv|va|at|to|or|r','co-a','KKTFTR','o-ac','vato','co-activat'),
 (74961,'co-activators',' c|co|o-|-a|ac|ct|ti|iv|va|at|to|or|rs|s','co-a','KKTFTRS','o-ac','ator','co-activat'),
 (74962,'co-active',' c|co|o-|-a|ac|ct|ti|iv|ve|e','co-a','KKTF','o-ac','ctiv','co-active'),
 (74963,'co-actives',' c|co|o-|-a|ac|ct|ti|iv|ve|es|s','co-a','KKTFS','o-ac','tive','co-actives'),
 (74964,'co-activity',' c|co|o-|-a|ac|ct|ti|iv|vi|it|ty|y','co-a','KKTFT','o-ac','ivit','co-activit'),
 (74965,'co-acts',' c|co|o-|-a|ac|ct|ts|s','co-a','KKTS','o-ac','-act','co-acts'),
 (74966,'co-adapted',' c|co|o-|-a|ad|da|ap|pt|te|ed|d','co-a','KTPTT','o-ad','apte','co-adapted'),
 (74967,'co-adjuvant',' c|co|o-|-a|ad|dj|ju|uv|va|an|nt|t','co-a','KTJFNT','o-ad','uvan','co-adjuvan'),
 (74968,'co-adjuvants',' c|co|o-|-a|ad|dj|ju|uv|va|an|nt|ts|s','co-a','KTJFNTS','o-ad','vant','co-adjuvan');
INSERT INTO `m_spelling_dictionary` VALUES  (74969,'co-administer',' c|co|o-|-a|ad|dm|mi|in|ni|is|st|te|er|r','co-a','KTMNSTR','o-ad','iste','co-adminis'),
 (74970,'co-administered',' c|co|o-|-a|ad|dm|mi|in|ni|is|st|te|er|re|ed|d','co-a','KTMNSTRT','o-ad','tere','co-adminis'),
 (74971,'co-administering',' c|co|o-|-a|ad|dm|mi|in|ni|is|st|te|er|ri|in|ng|g','co-a','KTMNSTRNK','o-ad','erin','co-adminis'),
 (74972,'co-administers',' c|co|o-|-a|ad|dm|mi|in|ni|is|st|te|er|rs|s','co-a','KTMNSTRS','o-ad','ster','co-adminis'),
 (74973,'co-administration',' c|co|o-|-a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','co-a','KTMNSTRXN','o-ad','atio','co-adminis'),
 (74974,'co-administrations',' c|co|o-|-a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','co-a','KTMNSTRXNS','o-ad','tion','co-adminis'),
 (74975,'co-agglutinate',' c|co|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|te|e','co-a','KKLTNT','o-ag','inat','co-aggluti'),
 (74976,'co-agglutinated',' c|co|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','co-a','KKLTNTT','o-ag','nate','co-aggluti'),
 (74977,'co-agglutinates',' c|co|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','co-a','KKLTNTS','o-ag','nate','co-aggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (74978,'co-agglutinating',' c|co|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','co-a','KKLTNTNK','o-ag','atin','co-aggluti'),
 (74979,'co-agglutination',' c|co|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','co-a','KKLTNXN','o-ag','atio','co-aggluti'),
 (74980,'co-agglutinations',' c|co|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','co-a','KKLTNXNS','o-ag','tion','co-aggluti'),
 (74981,'co-aggregate',' c|co|o-|-a|ag|gg|gr|re|eg|ga|at|te|e','co-a','KKRKT','o-ag','egat','co-aggrega'),
 (74982,'co-aggregated',' c|co|o-|-a|ag|gg|gr|re|eg|ga|at|te|ed|d','co-a','KKRKTT','o-ag','gate','co-aggrega'),
 (74983,'co-aggregates',' c|co|o-|-a|ag|gg|gr|re|eg|ga|at|te|es|s','co-a','KKRKTS','o-ag','gate','co-aggrega'),
 (74984,'co-aggregating',' c|co|o-|-a|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','co-a','KKRKTNK','o-ag','atin','co-aggrega'),
 (74985,'co-aggregation',' c|co|o-|-a|ag|gg|gr|re|eg|ga|at|ti|io|on|n','co-a','KKRKXN','o-ag','atio','co-aggrega'),
 (74986,'co-aggregations',' c|co|o-|-a|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','co-a','KKRKXNS','o-ag','tion','co-aggrega'),
 (74987,'co-agonist',' c|co|o-|-a|ag|go|on|ni|is|st|t','co-a','KKNST','o-ag','onis','co-agonist');
INSERT INTO `m_spelling_dictionary` VALUES  (74988,'co-agonists',' c|co|o-|-a|ag|go|on|ni|is|st|ts|s','co-a','KKNSTS','o-ag','nist','co-agonist'),
 (74989,'co-amoxiclav',' c|co|o-|-a|am|mo|ox|xi|ic|cl|la|av|v','co-a','KMKSKLF','o-am','icla','co-amoxicl'),
 (74990,'co-amplification',' c|co|o-|-a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','co-a','KMPLFKXN','o-am','atio','co-amplifi'),
 (74991,'co-amplified',' c|co|o-|-a|am|mp|pl|li|if|fi|ie|ed|d','co-a','KMPLFT','o-am','ifie','co-amplifi'),
 (74992,'co-amplifies',' c|co|o-|-a|am|mp|pl|li|if|fi|ie|es|s','co-a','KMPLFS','o-am','ifie','co-amplifi'),
 (74993,'co-amplify',' c|co|o-|-a|am|mp|pl|li|if|fy|y','co-a','KMPLF','o-am','plif','co-amplify'),
 (74994,'co-amplifying',' c|co|o-|-a|am|mp|pl|li|if|fy|yi|in|ng|g','co-a','KMPLFYNK','o-am','fyin','co-amplify'),
 (74995,'co-application',' c|co|o-|-a|ap|pp|pl|li|ic|ca|at|ti|io|on|n','co-a','KPLKXN','o-ap','atio','co-applica'),
 (74996,'co-applications',' c|co|o-|-a|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','co-a','KPLKXNS','o-ap','tion','co-applica'),
 (74997,'co-applied',' c|co|o-|-a|ap|pp|pl|li|ie|ed|d','co-a','KPLT','o-ap','plie','co-applied');
INSERT INTO `m_spelling_dictionary` VALUES  (74998,'co-applies',' c|co|o-|-a|ap|pp|pl|li|ie|es|s','co-a','KPLS','o-ap','plie','co-applies'),
 (74999,'co-apply',' c|co|o-|-a|ap|pp|pl|ly|y','co-a','KPL','o-ap','appl','co-apply'),
 (75000,'co-applying',' c|co|o-|-a|ap|pp|pl|ly|yi|in|ng|g','co-a','KPLYNK','o-ap','lyin','co-applyin'),
 (75001,'co-arctation',' c|co|o-|-a|ar|rc|ct|ta|at|ti|io|on|n','co-a','KRKTXN','o-ar','atio','co-arctati'),
 (75002,'co-arctations',' c|co|o-|-a|ar|rc|ct|ta|at|ti|io|on|ns|s','co-a','KRKTXNS','o-ar','tion','co-arctati'),
 (75003,'co-assemble',' c|co|o-|-a|as|ss|se|em|mb|bl|le|e','co-a','KSML','o-as','embl','co-assembl'),
 (75004,'co-assembled',' c|co|o-|-a|as|ss|se|em|mb|bl|le|ed|d','co-a','KSMLT','o-as','mble','co-assembl'),
 (75005,'co-assembles',' c|co|o-|-a|as|ss|se|em|mb|bl|le|es|s','co-a','KSMLS','o-as','mble','co-assembl'),
 (75006,'co-assemblies',' c|co|o-|-a|as|ss|se|em|mb|bl|li|ie|es|s','co-a','KSMLS','o-as','blie','co-assembl'),
 (75007,'co-assembling',' c|co|o-|-a|as|ss|se|em|mb|bl|li|in|ng|g','co-a','KSMLNK','o-as','blin','co-assembl'),
 (75008,'co-assembly',' c|co|o-|-a|as|ss|se|em|mb|bl|ly|y','co-a','KSML','o-as','embl','co-assembl');
INSERT INTO `m_spelling_dictionary` VALUES  (75009,'co-associate',' c|co|o-|-a|as|ss|so|oc|ci|ia|at|te|e','co-a','KSXT','o-as','ciat','co-associa'),
 (75010,'co-associated',' c|co|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','co-a','KSXTT','o-as','iate','co-associa'),
 (75011,'co-associates',' c|co|o-|-a|as|ss|so|oc|ci|ia|at|te|es|s','co-a','KSXTS','o-as','iate','co-associa'),
 (75012,'co-associating',' c|co|o-|-a|as|ss|so|oc|ci|ia|at|ti|in|ng|g','co-a','KSXTNK','o-as','atin','co-associa'),
 (75013,'co-association',' c|co|o-|-a|as|ss|so|oc|ci|ia|at|ti|io|on|n','co-a','KSXXN','o-as','atio','co-associa'),
 (75014,'co-associations',' c|co|o-|-a|as|ss|so|oc|ci|ia|at|ti|io|on|ns|s','co-a','KSXXNS','o-as','tion','co-associa'),
 (75015,'co-author',' c|co|o-|-a|au|ut|th|ho|or|r','co-a','K0R','o-au','utho','co-author'),
 (75016,'co-authored',' c|co|o-|-a|au|ut|th|ho|or|re|ed|d','co-a','K0RT','o-au','hore','co-authore'),
 (75017,'co-authoring',' c|co|o-|-a|au|ut|th|ho|or|ri|in|ng|g','co-a','K0RNK','o-au','orin','co-authori'),
 (75018,'co-authors',' c|co|o-|-a|au|ut|th|ho|or|rs|s','co-a','K0RS','o-au','thor','co-authors');
INSERT INTO `m_spelling_dictionary` VALUES  (75019,'co-authorship',' c|co|o-|-a|au|ut|th|ho|or|rs|sh|hi|ip|p','co-a','K0RXP','o-au','rshi','co-authors'),
 (75020,'co-axial',' c|co|o-|-a|ax|xi|ia|al|l','co-a','KKSL','o-ax','axia','co-axial'),
 (75021,'co-axially',' c|co|o-|-a|ax|xi|ia|al|ll|ly|y','co-a','KKSL','o-ax','iall','co-axially'),
 (75022,'co-calibrate',' c|co|o-|-c|ca|al|li|ib|br|ra|at|te|e','co-c','KKLBRT','o-ca','brat','co-calibra'),
 (75023,'co-calibrated',' c|co|o-|-c|ca|al|li|ib|br|ra|at|te|ed|d','co-c','KKLBRTT','o-ca','rate','co-calibra'),
 (75024,'co-calibrates',' c|co|o-|-c|ca|al|li|ib|br|ra|at|te|es|s','co-c','KKLBRTS','o-ca','rate','co-calibra'),
 (75025,'co-calibrating',' c|co|o-|-c|ca|al|li|ib|br|ra|at|ti|in|ng|g','co-c','KKLBRTNK','o-ca','atin','co-calibra'),
 (75026,'co-carcinogen',' c|co|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|n','co-c','KKRSNJN','o-ca','noge','co-carcino'),
 (75027,'co-carcinogeneses',' c|co|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ne|es|se|es|s','co-c','KKRSNJNSS','o-ca','nese','co-carcino'),
 (75028,'co-carcinogenesis',' c|co|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s','co-c','KKRSNJNSS','o-ca','nesi','co-carcino');
INSERT INTO `m_spelling_dictionary` VALUES  (75029,'co-carcinogenic',' c|co|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','co-c','KKRSNJNK','o-ca','geni','co-carcino'),
 (75030,'co-carcinogenicity',' c|co|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','co-c','KKRSNJNST','o-ca','icit','co-carcino'),
 (75031,'co-carcinogens',' c|co|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ns|s','co-c','KKRSNJNS','o-ca','ogen','co-carcino'),
 (75032,'co-chaperone',' c|co|o-|-c|ch|ha|ap|pe|er|ro|on|ne|e','co-c','KXPRN','o-ch','eron','co-chapero'),
 (75033,'co-chaperones',' c|co|o-|-c|ch|ha|ap|pe|er|ro|on|ne|es|s','co-c','KXPRNS','o-ch','rone','co-chapero'),
 (75034,'co-chromatograph',' c|co|o-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|h','co-c','KXRMTKRF','o-ch','grap','co-chromat'),
 (75035,'co-chromatographed',' c|co|o-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|he|ed|d','co-c','KXRMTKRFT','o-ch','aphe','co-chromat'),
 (75036,'co-chromatographies',' c|co|o-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','co-c','KXRMTKRFS','o-ch','phie','co-chromat'),
 (75037,'co-chromatographing',' c|co|o-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|in|ng|g','co-c','KXRMTKRFNK','o-ch','phin','co-chromat');
INSERT INTO `m_spelling_dictionary` VALUES  (75038,'co-chromatographs',' c|co|o-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hs|s','co-c','KXRMTKRFS','o-ch','raph','co-chromat'),
 (75039,'co-chromatography',' c|co|o-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','co-c','KXRMTKRF','o-ch','raph','co-chromat'),
 (75040,'co-circulate',' c|co|o-|-c|ci|ir|rc|cu|ul|la|at|te|e','co-c','KSRKLT','o-ci','ulat','co-circula'),
 (75041,'co-circulated',' c|co|o-|-c|ci|ir|rc|cu|ul|la|at|te|ed|d','co-c','KSRKLTT','o-ci','late','co-circula'),
 (75042,'co-circulates',' c|co|o-|-c|ci|ir|rc|cu|ul|la|at|te|es|s','co-c','KSRKLTS','o-ci','late','co-circula'),
 (75043,'co-circulating',' c|co|o-|-c|ci|ir|rc|cu|ul|la|at|ti|in|ng|g','co-c','KSRKLTNK','o-ci','atin','co-circula'),
 (75044,'co-circulation',' c|co|o-|-c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','co-c','KSRKLXN','o-ci','atio','co-circula'),
 (75045,'co-cluster',' c|co|o-|-c|cl|lu|us|st|te|er|r','co-c','KKLSTR','o-cl','uste','co-cluster'),
 (75046,'co-clustered',' c|co|o-|-c|cl|lu|us|st|te|er|re|ed|d','co-c','KKLSTRT','o-cl','tere','co-cluster'),
 (75047,'co-clustering',' c|co|o-|-c|cl|lu|us|st|te|er|ri|in|ng|g','co-c','KKLSTRNK','o-cl','erin','co-cluster');
INSERT INTO `m_spelling_dictionary` VALUES  (75048,'co-clusters',' c|co|o-|-c|cl|lu|us|st|te|er|rs|s','co-c','KKLSTRS','o-cl','ster','co-cluster'),
 (75049,'co-colonization',' c|co|o-|-c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n','co-c','KKLNSXN','o-co','atio','co-coloniz'),
 (75050,'co-colonizations',' c|co|o-|-c|co|ol|lo|on|ni|iz|za|at|ti|io|on|ns|s','co-c','KKLNSXNS','o-co','tion','co-coloniz'),
 (75051,'co-colonize',' c|co|o-|-c|co|ol|lo|on|ni|iz|ze|e','co-c','KKLNS','o-co','oniz','co-coloniz'),
 (75052,'co-colonized',' c|co|o-|-c|co|ol|lo|on|ni|iz|ze|ed|d','co-c','KKLNST','o-co','nize','co-coloniz'),
 (75053,'co-colonizes',' c|co|o-|-c|co|ol|lo|on|ni|iz|ze|es|s','co-c','KKLNSS','o-co','nize','co-coloniz'),
 (75054,'co-colonizing',' c|co|o-|-c|co|ol|lo|on|ni|iz|zi|in|ng|g','co-c','KKLNSNK','o-co','izin','co-coloniz'),
 (75055,'co-contract',' c|co|o-|-c|co|on|nt|tr|ra|ac|ct|t','co-c','KKNTRKT','o-co','trac','co-contrac'),
 (75056,'co-contracted',' c|co|o-|-c|co|on|nt|tr|ra|ac|ct|te|ed|d','co-c','KKNTRKTT','o-co','acte','co-contrac'),
 (75057,'co-contracting',' c|co|o-|-c|co|on|nt|tr|ra|ac|ct|ti|in|ng|g','co-c','KKNTRKTNK','o-co','ctin','co-contrac');
INSERT INTO `m_spelling_dictionary` VALUES  (75058,'co-contraction',' c|co|o-|-c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','co-c','KKNTRKXN','o-co','ctio','co-contrac'),
 (75059,'co-contractions',' c|co|o-|-c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','co-c','KKNTRKXNS','o-co','tion','co-contrac'),
 (75060,'co-contracts',' c|co|o-|-c|co|on|nt|tr|ra|ac|ct|ts|s','co-c','KKNTRKTS','o-co','ract','co-contrac'),
 (75061,'co-conversion',' c|co|o-|-c|co|on|nv|ve|er|rs|si|io|on|n','co-c','KKNFRXN','o-co','rsio','co-convers'),
 (75062,'co-conversions',' c|co|o-|-c|co|on|nv|ve|er|rs|si|io|on|ns|s','co-c','KKNFRXNS','o-co','sion','co-convers'),
 (75063,'co-convert',' c|co|o-|-c|co|on|nv|ve|er|rt|t','co-c','KKNFRT','o-co','nver','co-convert'),
 (75064,'co-converted',' c|co|o-|-c|co|on|nv|ve|er|rt|te|ed|d','co-c','KKNFRTT','o-co','erte','co-convert'),
 (75065,'co-converting',' c|co|o-|-c|co|on|nv|ve|er|rt|ti|in|ng|g','co-c','KKNFRTNK','o-co','rtin','co-convert'),
 (75066,'co-converts',' c|co|o-|-c|co|on|nv|ve|er|rt|ts|s','co-c','KKNFRTS','o-co','vert','co-convert'),
 (75067,'co-crystal',' c|co|o-|-c|cr|ry|ys|st|ta|al|l','co-c','KKRSTL','o-cr','ysta','co-crystal');
INSERT INTO `m_spelling_dictionary` VALUES  (75068,'co-crystallization',' c|co|o-|-c|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|n','co-c','KKRSTLSXN','o-cr','atio','co-crystal'),
 (75069,'co-crystallizations',' c|co|o-|-c|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|ns|s','co-c','KKRSTLSXNS','o-cr','tion','co-crystal'),
 (75070,'co-crystallize',' c|co|o-|-c|cr|ry|ys|st|ta|al|ll|li|iz|ze|e','co-c','KKRSTLS','o-cr','lliz','co-crystal'),
 (75071,'co-crystallized',' c|co|o-|-c|cr|ry|ys|st|ta|al|ll|li|iz|ze|ed|d','co-c','KKRSTLST','o-cr','lize','co-crystal'),
 (75072,'co-crystallizes',' c|co|o-|-c|cr|ry|ys|st|ta|al|ll|li|iz|ze|es|s','co-c','KKRSTLSS','o-cr','lize','co-crystal'),
 (75073,'co-crystallizing',' c|co|o-|-c|cr|ry|ys|st|ta|al|ll|li|iz|zi|in|ng|g','co-c','KKRSTLSNK','o-cr','izin','co-crystal'),
 (75074,'co-crystals',' c|co|o-|-c|cr|ry|ys|st|ta|al|ls|s','co-c','KKRSTLS','o-cr','stal','co-crystal'),
 (75075,'co-cultivate',' c|co|o-|-c|cu|ul|lt|ti|iv|va|at|te|e','co-c','KKLTFT','o-cu','ivat','co-cultiva'),
 (75076,'co-cultivated',' c|co|o-|-c|cu|ul|lt|ti|iv|va|at|te|ed|d','co-c','KKLTFTT','o-cu','vate','co-cultiva');
INSERT INTO `m_spelling_dictionary` VALUES  (75077,'co-cultivates',' c|co|o-|-c|cu|ul|lt|ti|iv|va|at|te|es|s','co-c','KKLTFTS','o-cu','vate','co-cultiva'),
 (75078,'co-cultivating',' c|co|o-|-c|cu|ul|lt|ti|iv|va|at|ti|in|ng|g','co-c','KKLTFTNK','o-cu','atin','co-cultiva'),
 (75079,'co-cultivation',' c|co|o-|-c|cu|ul|lt|ti|iv|va|at|ti|io|on|n','co-c','KKLTFXN','o-cu','atio','co-cultiva'),
 (75080,'co-cultivations',' c|co|o-|-c|cu|ul|lt|ti|iv|va|at|ti|io|on|ns|s','co-c','KKLTFXNS','o-cu','tion','co-cultiva'),
 (75081,'co-culture',' c|co|o-|-c|cu|ul|lt|tu|ur|re|e','co-c','KKLTR','o-cu','ltur','co-culture'),
 (75082,'co-cultured',' c|co|o-|-c|cu|ul|lt|tu|ur|re|ed|d','co-c','KKLTRT','o-cu','ture','co-culture'),
 (75083,'co-cultures',' c|co|o-|-c|cu|ul|lt|tu|ur|re|es|s','co-c','KKLTRS','o-cu','ture','co-culture'),
 (75084,'co-culturing',' c|co|o-|-c|cu|ul|lt|tu|ur|ri|in|ng|g','co-c','KKLTRNK','o-cu','urin','co-culturi'),
 (75085,'Co-danthramer',' C|Co|o-|-d|da|an|nt|th|hr|ra|am|me|er|r','Co-d','KTN0RMR','o-da','rame','Co-danthra'),
 (75086,'co-dependence',' c|co|o-|-d|de|ep|pe|en|nd|de|en|nc|ce|e','co-d','KTPNTNS','o-de','denc','co-depende');
INSERT INTO `m_spelling_dictionary` VALUES  (75087,'co-dependency',' c|co|o-|-d|de|ep|pe|en|nd|de|en|nc|cy|y','co-d','KTPNTNS','o-de','denc','co-depende'),
 (75088,'co-dergocrine',' c|co|o-|-d|de|er|rg|go|oc|cr|ri|in|ne|e','co-d','KTRKKRN','o-de','crin','co-dergocr'),
 (75089,'co-develop',' c|co|o-|-d|de|ev|ve|el|lo|op|p','co-d','KTFLP','o-de','velo','co-develop'),
 (75090,'co-developed',' c|co|o-|-d|de|ev|ve|el|lo|op|pe|ed|d','co-d','KTFLPT','o-de','lope','co-develop'),
 (75091,'co-developing',' c|co|o-|-d|de|ev|ve|el|lo|op|pi|in|ng|g','co-d','KTFLPNK','o-de','opin','co-develop'),
 (75092,'co-development',' c|co|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|t','co-d','KTFLPMNT','o-de','pmen','co-develop'),
 (75093,'co-develops',' c|co|o-|-d|de|ev|ve|el|lo|op|ps|s','co-d','KTFLPS','o-de','elop','co-develop'),
 (75094,'co-diagnoses',' c|co|o-|-d|di|ia|ag|gn|no|os|se|es|s','co-d','KTKNSS','o-di','nose','co-diagnos'),
 (75095,'co-diagnosis',' c|co|o-|-d|di|ia|ag|gn|no|os|si|is|s','co-d','KTKNSS','o-di','nosi','co-diagnos'),
 (75096,'co-directional',' c|co|o-|-d|di|ir|re|ec|ct|ti|io|on|na|al|l','co-d','KTRKXNL','o-di','iona','co-directi');
INSERT INTO `m_spelling_dictionary` VALUES  (75097,'co-director',' c|co|o-|-d|di|ir|re|ec|ct|to|or|r','co-d','KTRKTR','o-di','ecto','co-directo'),
 (75098,'co-directors',' c|co|o-|-d|di|ir|re|ec|ct|to|or|rs|s','co-d','KTRKTRS','o-di','ctor','co-directo'),
 (75099,'co-distribute',' c|co|o-|-d|di|is|st|tr|ri|ib|bu|ut|te|e','co-d','KTSTRBT','o-di','ibut','co-distrib'),
 (75100,'co-distributed',' c|co|o-|-d|di|is|st|tr|ri|ib|bu|ut|te|ed|d','co-d','KTSTRBTT','o-di','bute','co-distrib'),
 (75101,'co-distributes',' c|co|o-|-d|di|is|st|tr|ri|ib|bu|ut|te|es|s','co-d','KTSTRBTS','o-di','bute','co-distrib'),
 (75102,'co-distributing',' c|co|o-|-d|di|is|st|tr|ri|ib|bu|ut|ti|in|ng|g','co-d','KTSTRBTNK','o-di','utin','co-distrib'),
 (75103,'co-distribution',' c|co|o-|-d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','co-d','KTSTRBXN','o-di','utio','co-distrib'),
 (75104,'co-distributions',' c|co|o-|-d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','co-d','KTSTRBXNS','o-di','tion','co-distrib'),
 (75105,'co-dominance',' c|co|o-|-d|do|om|mi|in|na|an|nc|ce|e','co-d','KTMNNS','o-do','nanc','co-dominan'),
 (75106,'co-dominant',' c|co|o-|-d|do|om|mi|in|na|an|nt|t','co-d','KTMNNT','o-do','inan','co-dominan');
INSERT INTO `m_spelling_dictionary` VALUES  (75107,'co-dominantly',' c|co|o-|-d|do|om|mi|in|na|an|nt|tl|ly|y','co-d','KTMNNTL','o-do','antl','co-dominan'),
 (75108,'co-dominants',' c|co|o-|-d|do|om|mi|in|na|an|nt|ts|s','co-d','KTMNNTS','o-do','nant','co-dominan'),
 (75109,'co-dried',' c|co|o-|-d|dr|ri|ie|ed|d','co-d','KTRT','o-dr','drie','co-dried'),
 (75110,'co-dries',' c|co|o-|-d|dr|ri|ie|es|s','co-d','KTRS','o-dr','drie','co-dries'),
 (75111,'co-dry',' c|co|o-|-d|dr|ry|y','co-d','KTR','o-dr','o-dr','co-dry'),
 (75112,'co-drying',' c|co|o-|-d|dr|ry|yi|in|ng|g','co-d','KTRYNK','o-dr','ryin','co-drying'),
 (75113,'co-ed',' c|co|o-|-e|ed|d','co-e','KT','o-ed','co-e','co-ed'),
 (75114,'co-eds',' c|co|o-|-e|ed|ds|s','co-e','KTS','o-ed','o-ed','co-eds'),
 (75115,'co-education',' c|co|o-|-e|ed|du|uc|ca|at|ti|io|on|n','co-e','KTKXN','o-ed','atio','co-educati'),
 (75116,'co-educational',' c|co|o-|-e|ed|du|uc|ca|at|ti|io|on|na|al|l','co-e','KTKXNL','o-ed','iona','co-educati'),
 (75117,'co-educationally',' c|co|o-|-e|ed|du|uc|ca|at|ti|io|on|na|al|ll|ly|y','co-e','KTKXNL','o-ed','nall','co-educati'),
 (75118,'co-efficient',' c|co|o-|-e|ef|ff|fi|ic|ci|ie|en|nt|t','co-e','KFSNT','o-ef','cien','co-efficie');
INSERT INTO `m_spelling_dictionary` VALUES  (75119,'co-efficients',' c|co|o-|-e|ef|ff|fi|ic|ci|ie|en|nt|ts|s','co-e','KFSNTS','o-ef','ient','co-efficie'),
 (75120,'co-electrophorese',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|e','co-e','KLKTRFRS','o-el','ores','co-electro'),
 (75121,'co-electrophoresed',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|ed|d','co-e','KLKTRFRST','o-el','rese','co-electro'),
 (75122,'co-electrophoreses',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','co-e','KLKTRFRSS','o-el','rese','co-electro'),
 (75123,'co-electrophoresing',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|in|ng|g','co-e','KLKTRFRSNK','o-el','esin','co-electro'),
 (75124,'co-electrophoresis',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','co-e','KLKTRFRSS','o-el','resi','co-electro'),
 (75125,'co-electroporate',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|e','co-e','KLKTRPRT','o-el','orat','co-electro'),
 (75126,'co-electroporated',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|ed|d','co-e','KLKTRPRTT','o-el','rate','co-electro'),
 (75127,'co-electroporates',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|es|s','co-e','KLKTRPRTS','o-el','rate','co-electro');
INSERT INTO `m_spelling_dictionary` VALUES  (75128,'co-electroporating',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|in|ng|g','co-e','KLKTRPRTNK','o-el','atin','co-electro'),
 (75129,'co-electroporation',' c|co|o-|-e|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|io|on|n','co-e','KLKTRPRXN','o-el','atio','co-electro'),
 (75130,'co-elute',' c|co|o-|-e|el|lu|ut|te|e','co-e','KLT','o-el','elut','co-elute'),
 (75131,'co-eluted',' c|co|o-|-e|el|lu|ut|te|ed|d','co-e','KLTT','o-el','lute','co-eluted'),
 (75132,'co-elutes',' c|co|o-|-e|el|lu|ut|te|es|s','co-e','KLTS','o-el','lute','co-elutes'),
 (75133,'co-eluting',' c|co|o-|-e|el|lu|ut|ti|in|ng|g','co-e','KLTNK','o-el','utin','co-eluting'),
 (75134,'co-elution',' c|co|o-|-e|el|lu|ut|ti|io|on|n','co-e','KLXN','o-el','utio','co-elution'),
 (75135,'co-elutions',' c|co|o-|-e|el|lu|ut|ti|io|on|ns|s','co-e','KLXNS','o-el','tion','co-elution'),
 (75136,'co-encapsidate',' c|co|o-|-e|en|nc|ca|ap|ps|si|id|da|at|te|e','co-e','KNKPSTT','o-en','idat','co-encapsi'),
 (75137,'co-encapsidated',' c|co|o-|-e|en|nc|ca|ap|ps|si|id|da|at|te|ed|d','co-e','KNKPSTTT','o-en','date','co-encapsi');
INSERT INTO `m_spelling_dictionary` VALUES  (75138,'co-encapsidates',' c|co|o-|-e|en|nc|ca|ap|ps|si|id|da|at|te|es|s','co-e','KNKPSTTS','o-en','date','co-encapsi'),
 (75139,'co-encapsidating',' c|co|o-|-e|en|nc|ca|ap|ps|si|id|da|at|ti|in|ng|g','co-e','KNKPSTTNK','o-en','atin','co-encapsi'),
 (75140,'co-encapsidation',' c|co|o-|-e|en|nc|ca|ap|ps|si|id|da|at|ti|io|on|n','co-e','KNKPSTXN','o-en','atio','co-encapsi'),
 (75141,'co-encapsulate',' c|co|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|te|e','co-e','KNKPSLT','o-en','ulat','co-encapsu'),
 (75142,'co-encapsulated',' c|co|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','co-e','KNKPSLTT','o-en','late','co-encapsu'),
 (75143,'co-encapsulates',' c|co|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|te|es|s','co-e','KNKPSLTS','o-en','late','co-encapsu'),
 (75144,'co-encapsulating',' c|co|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g','co-e','KNKPSLTNK','o-en','atin','co-encapsu'),
 (75145,'co-enrich',' c|co|o-|-e|en|nr|ri|ic|ch|h','co-e','KNRX','o-en','nric','co-enrich'),
 (75146,'co-enriched',' c|co|o-|-e|en|nr|ri|ic|ch|he|ed|d','co-e','KNRXT','o-en','iche','co-enriche'),
 (75147,'co-enriches',' c|co|o-|-e|en|nr|ri|ic|ch|he|es|s','co-e','KNRXS','o-en','iche','co-enriche');
INSERT INTO `m_spelling_dictionary` VALUES  (75148,'co-enriching',' c|co|o-|-e|en|nr|ri|ic|ch|hi|in|ng|g','co-e','KNRXNK','o-en','chin','co-enrichi'),
 (75149,'co-enrichment',' c|co|o-|-e|en|nr|ri|ic|ch|hm|me|en|nt|t','co-e','KNRXMNT','o-en','hmen','co-enrichm'),
 (75150,'co-enzyme',' c|co|o-|-e|en|nz|zy|ym|me|e','co-e','KNSM','o-en','nzym','co-enzyme'),
 (75151,'co-enzymes',' c|co|o-|-e|en|nz|zy|ym|me|es|s','co-e','KNSMS','o-en','zyme','co-enzymes'),
 (75152,'co-evolution',' c|co|o-|-e|ev|vo|ol|lu|ut|ti|io|on|n','co-e','KFLXN','o-ev','utio','co-evoluti'),
 (75153,'co-evolutionary',' c|co|o-|-e|ev|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','co-e','KFLXNR','o-ev','onar','co-evoluti'),
 (75154,'co-evolve',' c|co|o-|-e|ev|vo|ol|lv|ve|e','co-e','KFLF','o-ev','volv','co-evolve'),
 (75155,'co-evolved',' c|co|o-|-e|ev|vo|ol|lv|ve|ed|d','co-e','KFLFT','o-ev','olve','co-evolved'),
 (75156,'co-evolves',' c|co|o-|-e|ev|vo|ol|lv|ve|es|s','co-e','KFLFS','o-ev','olve','co-evolves'),
 (75157,'co-evolving',' c|co|o-|-e|ev|vo|ol|lv|vi|in|ng|g','co-e','KFLFNK','o-ev','lvin','co-evolvin'),
 (75158,'co-exist',' c|co|o-|-e|ex|xi|is|st|t','co-e','KKSST','o-ex','exis','co-exist');
INSERT INTO `m_spelling_dictionary` VALUES  (75159,'co-existed',' c|co|o-|-e|ex|xi|is|st|te|ed|d','co-e','KKSSTT','o-ex','iste','co-existed'),
 (75160,'co-existence',' c|co|o-|-e|ex|xi|is|st|te|en|nc|ce|e','co-e','KKSSTNS','o-ex','tenc','co-existen'),
 (75161,'co-existences',' c|co|o-|-e|ex|xi|is|st|te|en|nc|ce|es|s','co-e','KKSSTNSS','o-ex','ence','co-existen'),
 (75162,'co-existent',' c|co|o-|-e|ex|xi|is|st|te|en|nt|t','co-e','KKSSTNT','o-ex','sten','co-existen'),
 (75163,'co-existing',' c|co|o-|-e|ex|xi|is|st|ti|in|ng|g','co-e','KKSSTNK','o-ex','stin','co-existin'),
 (75164,'co-exists',' c|co|o-|-e|ex|xi|is|st|ts|s','co-e','KKSSTS','o-ex','xist','co-exists'),
 (75165,'co-expose',' c|co|o-|-e|ex|xp|po|os|se|e','co-e','KKSPS','o-ex','xpos','co-expose'),
 (75166,'co-exposed',' c|co|o-|-e|ex|xp|po|os|se|ed|d','co-e','KKSPST','o-ex','pose','co-exposed'),
 (75167,'co-exposes',' c|co|o-|-e|ex|xp|po|os|se|es|s','co-e','KKSPSS','o-ex','pose','co-exposes'),
 (75168,'co-exposing',' c|co|o-|-e|ex|xp|po|os|si|in|ng|g','co-e','KKSPSNK','o-ex','osin','co-exposin'),
 (75169,'co-exposure',' c|co|o-|-e|ex|xp|po|os|su|ur|re|e','co-e','KKSPSR','o-ex','osur','co-exposur');
INSERT INTO `m_spelling_dictionary` VALUES  (75170,'co-exposures',' c|co|o-|-e|ex|xp|po|os|su|ur|re|es|s','co-e','KKSPSRS','o-ex','sure','co-exposur'),
 (75171,'co-express',' c|co|o-|-e|ex|xp|pr|re|es|ss|s','co-e','KKSPRS','o-ex','pres','co-express'),
 (75172,'co-expressed',' c|co|o-|-e|ex|xp|pr|re|es|ss|se|ed|d','co-e','KKSPRST','o-ex','esse','co-express'),
 (75173,'co-expresses',' c|co|o-|-e|ex|xp|pr|re|es|ss|se|es|s','co-e','KKSPRSS','o-ex','esse','co-express'),
 (75174,'co-expressing',' c|co|o-|-e|ex|xp|pr|re|es|ss|si|in|ng|g','co-e','KKSPRSNK','o-ex','ssin','co-express'),
 (75175,'co-expression',' c|co|o-|-e|ex|xp|pr|re|es|ss|si|io|on|n','co-e','KKSPRSN','o-ex','ssio','co-express'),
 (75176,'co-expressions',' c|co|o-|-e|ex|xp|pr|re|es|ss|si|io|on|ns|s','co-e','KKSPRSNS','o-ex','sion','co-express'),
 (75177,'co-extensive',' c|co|o-|-e|ex|xt|te|en|ns|si|iv|ve|e','co-e','KKSTNSF','o-ex','nsiv','co-extensi'),
 (75178,'co-extract',' c|co|o-|-e|ex|xt|tr|ra|ac|ct|t','co-e','KKSTRKT','o-ex','trac','co-extract'),
 (75179,'co-extracted',' c|co|o-|-e|ex|xt|tr|ra|ac|ct|te|ed|d','co-e','KKSTRKTT','o-ex','acte','co-extract');
INSERT INTO `m_spelling_dictionary` VALUES  (75180,'co-extracting',' c|co|o-|-e|ex|xt|tr|ra|ac|ct|ti|in|ng|g','co-e','KKSTRKTNK','o-ex','ctin','co-extract'),
 (75181,'co-extraction',' c|co|o-|-e|ex|xt|tr|ra|ac|ct|ti|io|on|n','co-e','KKSTRKXN','o-ex','ctio','co-extract'),
 (75182,'co-extracts',' c|co|o-|-e|ex|xt|tr|ra|ac|ct|ts|s','co-e','KKSTRKTS','o-ex','ract','co-extract'),
 (75183,'co-factor',' c|co|o-|-f|fa|ac|ct|to|or|r','co-f','KFKTR','o-fa','acto','co-factor'),
 (75184,'co-factors',' c|co|o-|-f|fa|ac|ct|to|or|rs|s','co-f','KFKTRS','o-fa','ctor','co-factors'),
 (75185,'co-feature',' c|co|o-|-f|fe|ea|at|tu|ur|re|e','co-f','KFTR','o-fe','atur','co-feature'),
 (75186,'co-features',' c|co|o-|-f|fe|ea|at|tu|ur|re|es|s','co-f','KFTRS','o-fe','ture','co-feature'),
 (75187,'co-founder',' c|co|o-|-f|fo|ou|un|nd|de|er|r','co-f','KFNTR','o-fo','unde','co-founder'),
 (75188,'co-founders',' c|co|o-|-f|fo|ou|un|nd|de|er|rs|s','co-f','KFNTRS','o-fo','nder','co-founder'),
 (75189,'co-fractionate',' c|co|o-|-f|fr|ra|ac|ct|ti|io|on|na|at|te|e','co-f','KFRKXNT','o-fr','onat','co-fractio'),
 (75190,'co-fractionated',' c|co|o-|-f|fr|ra|ac|ct|ti|io|on|na|at|te|ed|d','co-f','KFRKXNTT','o-fr','nate','co-fractio');
INSERT INTO `m_spelling_dictionary` VALUES  (75191,'co-fractionates',' c|co|o-|-f|fr|ra|ac|ct|ti|io|on|na|at|te|es|s','co-f','KFRKXNTS','o-fr','nate','co-fractio'),
 (75192,'co-fractionating',' c|co|o-|-f|fr|ra|ac|ct|ti|io|on|na|at|ti|in|ng|g','co-f','KFRKXNTNK','o-fr','atin','co-fractio'),
 (75193,'co-fractionation',' c|co|o-|-f|fr|ra|ac|ct|ti|io|on|na|at|ti|io|on|n','co-f','KFRKXNXN','o-fr','atio','co-fractio'),
 (75194,'co-generate',' c|co|o-|-g|ge|en|ne|er|ra|at|te|e','co-g','KJNRT','o-ge','erat','co-generat'),
 (75195,'co-generated',' c|co|o-|-g|ge|en|ne|er|ra|at|te|ed|d','co-g','KJNRTT','o-ge','rate','co-generat'),
 (75196,'co-generates',' c|co|o-|-g|ge|en|ne|er|ra|at|te|es|s','co-g','KJNRTS','o-ge','rate','co-generat'),
 (75197,'co-generating',' c|co|o-|-g|ge|en|ne|er|ra|at|ti|in|ng|g','co-g','KJNRTNK','o-ge','atin','co-generat'),
 (75198,'co-generation',' c|co|o-|-g|ge|en|ne|er|ra|at|ti|io|on|n','co-g','KJNRXN','o-ge','atio','co-generat'),
 (75199,'co-graft',' c|co|o-|-g|gr|ra|af|ft|t','co-g','KKRFT','o-gr','graf','co-graft'),
 (75200,'co-grafted',' c|co|o-|-g|gr|ra|af|ft|te|ed|d','co-g','KKRFTT','o-gr','afte','co-grafted');
INSERT INTO `m_spelling_dictionary` VALUES  (75201,'co-grafting',' c|co|o-|-g|gr|ra|af|ft|ti|in|ng|g','co-g','KKRFTNK','o-gr','ftin','co-graftin'),
 (75202,'co-grafts',' c|co|o-|-g|gr|ra|af|ft|ts|s','co-g','KKRFTS','o-gr','raft','co-grafts'),
 (75203,'co-hybridisation',' c|co|o-|-h|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|n','co-h','KBRTSXN','o-hy','atio','co-hybridi'),
 (75204,'co-hybridise',' c|co|o-|-h|hy|yb|br|ri|id|di|is|se|e','co-h','KBRTS','o-hy','idis','co-hybridi'),
 (75205,'co-hybridised',' c|co|o-|-h|hy|yb|br|ri|id|di|is|se|ed|d','co-h','KBRTST','o-hy','dise','co-hybridi'),
 (75206,'co-hybridises',' c|co|o-|-h|hy|yb|br|ri|id|di|is|se|es|s','co-h','KBRTSS','o-hy','dise','co-hybridi'),
 (75207,'co-hybridising',' c|co|o-|-h|hy|yb|br|ri|id|di|is|si|in|ng|g','co-h','KBRTSNK','o-hy','isin','co-hybridi'),
 (75208,'co-hybridization',' c|co|o-|-h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','co-h','KBRTSXN','o-hy','atio','co-hybridi'),
 (75209,'co-hybridize',' c|co|o-|-h|hy|yb|br|ri|id|di|iz|ze|e','co-h','KBRTS','o-hy','idiz','co-hybridi'),
 (75210,'co-hybridized',' c|co|o-|-h|hy|yb|br|ri|id|di|iz|ze|ed|d','co-h','KBRTST','o-hy','dize','co-hybridi');
INSERT INTO `m_spelling_dictionary` VALUES  (75211,'co-hybridizes',' c|co|o-|-h|hy|yb|br|ri|id|di|iz|ze|es|s','co-h','KBRTSS','o-hy','dize','co-hybridi'),
 (75212,'co-hybridizing',' c|co|o-|-h|hy|yb|br|ri|id|di|iz|zi|in|ng|g','co-h','KBRTSNK','o-hy','izin','co-hybridi'),
 (75213,'co-immobilisation',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|is|sa|at|ti|io|on|n','co-i','KMBLSXN','o-im','atio','co-immobil'),
 (75214,'co-immobilise',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|is|se|e','co-i','KMBLS','o-im','ilis','co-immobil'),
 (75215,'co-immobilised',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|is|se|ed|d','co-i','KMBLST','o-im','lise','co-immobil'),
 (75216,'co-immobilises',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|is|se|es|s','co-i','KMBLSS','o-im','lise','co-immobil'),
 (75217,'co-immobilising',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|is|si|in|ng|g','co-i','KMBLSNK','o-im','isin','co-immobil'),
 (75218,'co-immobilization',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|iz|za|at|ti|io|on|n','co-i','KMBLSXN','o-im','atio','co-immobil'),
 (75219,'co-immobilize',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|iz|ze|e','co-i','KMBLS','o-im','iliz','co-immobil'),
 (75220,'co-immobilized',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|iz|ze|ed|d','co-i','KMBLST','o-im','lize','co-immobil');
INSERT INTO `m_spelling_dictionary` VALUES  (75221,'co-immobilizes',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|iz|ze|es|s','co-i','KMBLSS','o-im','lize','co-immobil'),
 (75222,'co-immobilizing',' c|co|o-|-i|im|mm|mo|ob|bi|il|li|iz|zi|in|ng|g','co-i','KMBLSNK','o-im','izin','co-immobil'),
 (75223,'co-immunisation',' c|co|o-|-i|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','co-i','KMNSXN','o-im','atio','co-immunis'),
 (75224,'co-immunisations',' c|co|o-|-i|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','co-i','KMNSXNS','o-im','tion','co-immunis'),
 (75225,'co-immunise',' c|co|o-|-i|im|mm|mu|un|ni|is|se|e','co-i','KMNS','o-im','unis','co-immunis'),
 (75226,'co-immunised',' c|co|o-|-i|im|mm|mu|un|ni|is|se|ed|d','co-i','KMNST','o-im','nise','co-immunis'),
 (75227,'co-immunises',' c|co|o-|-i|im|mm|mu|un|ni|is|se|es|s','co-i','KMNSS','o-im','nise','co-immunis'),
 (75228,'co-immunising',' c|co|o-|-i|im|mm|mu|un|ni|is|si|in|ng|g','co-i','KMNSNK','o-im','isin','co-immunis'),
 (75229,'co-immunization',' c|co|o-|-i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','co-i','KMNSXN','o-im','atio','co-immuniz'),
 (75230,'co-immunizations',' c|co|o-|-i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','co-i','KMNSXNS','o-im','tion','co-immuniz');
INSERT INTO `m_spelling_dictionary` VALUES  (75231,'co-immunize',' c|co|o-|-i|im|mm|mu|un|ni|iz|ze|e','co-i','KMNS','o-im','uniz','co-immuniz'),
 (75232,'co-immunized',' c|co|o-|-i|im|mm|mu|un|ni|iz|ze|ed|d','co-i','KMNST','o-im','nize','co-immuniz'),
 (75233,'co-immunizes',' c|co|o-|-i|im|mm|mu|un|ni|iz|ze|es|s','co-i','KMNSS','o-im','nize','co-immuniz'),
 (75234,'co-immunizing',' c|co|o-|-i|im|mm|mu|un|ni|iz|zi|in|ng|g','co-i','KMNSNK','o-im','izin','co-immuniz'),
 (75235,'co-immunoprecipitate',' c|co|o-|-i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|e','co-i','KMNPRSPTT','o-im','itat','co-immunop'),
 (75236,'co-immunoprecipitated',' c|co|o-|-i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d','co-i','KMNPRSPTTT','o-im','tate','co-immunop'),
 (75237,'co-immunoprecipitates',' c|co|o-|-i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','co-i','KMNPRSPTTS','o-im','tate','co-immunop'),
 (75238,'co-immunoprecipitating',' c|co|o-|-i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','co-i','KMNPRSPTTNK','o-im','atin','co-immunop'),
 (75239,'co-immunoprecipitation',' c|co|o-|-i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','co-i','KMNPRSPTXN','o-im','atio','co-immunop');
INSERT INTO `m_spelling_dictionary` VALUES  (75240,'co-immunoprecipitations',' c|co|o-|-i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|ns|s','co-i','KMNPRSPTXNS','o-im','tion','co-immunop'),
 (75241,'co-incidence',' c|co|o-|-i|in|nc|ci|id|de|en|nc|ce|e','co-i','KNSTNS','o-in','denc','co-inciden'),
 (75242,'co-incidences',' c|co|o-|-i|in|nc|ci|id|de|en|nc|ce|es|s','co-i','KNSTNSS','o-in','ence','co-inciden'),
 (75243,'co-incident',' c|co|o-|-i|in|nc|ci|id|de|en|nt|t','co-i','KNSTNT','o-in','iden','co-inciden'),
 (75244,'co-incidental',' c|co|o-|-i|in|nc|ci|id|de|en|nt|ta|al|l','co-i','KNSTNTL','o-in','enta','co-inciden'),
 (75245,'co-incubate',' c|co|o-|-i|in|nc|cu|ub|ba|at|te|e','co-i','KNKBT','o-in','ubat','co-incubat'),
 (75246,'co-incubated',' c|co|o-|-i|in|nc|cu|ub|ba|at|te|ed|d','co-i','KNKBTT','o-in','bate','co-incubat'),
 (75247,'co-incubates',' c|co|o-|-i|in|nc|cu|ub|ba|at|te|es|s','co-i','KNKBTS','o-in','bate','co-incubat'),
 (75248,'co-incubating',' c|co|o-|-i|in|nc|cu|ub|ba|at|ti|in|ng|g','co-i','KNKBTNK','o-in','atin','co-incubat'),
 (75249,'co-incubation',' c|co|o-|-i|in|nc|cu|ub|ba|at|ti|io|on|n','co-i','KNKBXN','o-in','atio','co-incubat');
INSERT INTO `m_spelling_dictionary` VALUES  (75250,'co-incubations',' c|co|o-|-i|in|nc|cu|ub|ba|at|ti|io|on|ns|s','co-i','KNKBXNS','o-in','tion','co-incubat'),
 (75251,'co-infect',' c|co|o-|-i|in|nf|fe|ec|ct|t','co-i','KNFKT','o-in','nfec','co-infect'),
 (75252,'co-infected',' c|co|o-|-i|in|nf|fe|ec|ct|te|ed|d','co-i','KNFKTT','o-in','ecte','co-infecte'),
 (75253,'co-infecting',' c|co|o-|-i|in|nf|fe|ec|ct|ti|in|ng|g','co-i','KNFKTNK','o-in','ctin','co-infecti'),
 (75254,'co-infection',' c|co|o-|-i|in|nf|fe|ec|ct|ti|io|on|n','co-i','KNFKXN','o-in','ctio','co-infecti'),
 (75255,'co-infections',' c|co|o-|-i|in|nf|fe|ec|ct|ti|io|on|ns|s','co-i','KNFKXNS','o-in','tion','co-infecti'),
 (75256,'co-infects',' c|co|o-|-i|in|nf|fe|ec|ct|ts|s','co-i','KNFKTS','o-in','fect','co-infects'),
 (75257,'co-infusion',' c|co|o-|-i|in|nf|fu|us|si|io|on|n','co-i','KNFXN','o-in','usio','co-infusio'),
 (75258,'co-infusions',' c|co|o-|-i|in|nf|fu|us|si|io|on|ns|s','co-i','KNFXNS','o-in','sion','co-infusio'),
 (75259,'co-ingest',' c|co|o-|-i|in|ng|ge|es|st|t','co-i','KNJST','o-in','nges','co-ingest'),
 (75260,'co-ingested',' c|co|o-|-i|in|ng|ge|es|st|te|ed|d','co-i','KNJSTT','o-in','este','co-ingeste');
INSERT INTO `m_spelling_dictionary` VALUES  (75261,'co-ingesting',' c|co|o-|-i|in|ng|ge|es|st|ti|in|ng|g','co-i','KNJSTNK','o-in','stin','co-ingesti'),
 (75262,'co-ingestion',' c|co|o-|-i|in|ng|ge|es|st|ti|io|on|n','co-i','KNJSXN','o-in','stio','co-ingesti'),
 (75263,'co-ingests',' c|co|o-|-i|in|ng|ge|es|st|ts|s','co-i','KNJSTS','o-in','gest','co-ingests'),
 (75264,'co-inherit',' c|co|o-|-i|in|nh|he|er|ri|it|t','co-i','KNHRT','o-in','heri','co-inherit'),
 (75265,'co-inheritance',' c|co|o-|-i|in|nh|he|er|ri|it|ta|an|nc|ce|e','co-i','KNHRTNS','o-in','tanc','co-inherit'),
 (75266,'co-inherited',' c|co|o-|-i|in|nh|he|er|ri|it|te|ed|d','co-i','KNHRTT','o-in','rite','co-inherit'),
 (75267,'co-inheriting',' c|co|o-|-i|in|nh|he|er|ri|it|ti|in|ng|g','co-i','KNHRTNK','o-in','itin','co-inherit'),
 (75268,'co-inherits',' c|co|o-|-i|in|nh|he|er|ri|it|ts|s','co-i','KNHRTS','o-in','erit','co-inherit'),
 (75269,'co-inject',' c|co|o-|-i|in|nj|je|ec|ct|t','co-i','KNJKT','o-in','njec','co-inject'),
 (75270,'co-injected',' c|co|o-|-i|in|nj|je|ec|ct|te|ed|d','co-i','KNJKTT','o-in','ecte','co-injecte'),
 (75271,'co-injecting',' c|co|o-|-i|in|nj|je|ec|ct|ti|in|ng|g','co-i','KNJKTNK','o-in','ctin','co-injecti');
INSERT INTO `m_spelling_dictionary` VALUES  (75272,'co-injection',' c|co|o-|-i|in|nj|je|ec|ct|ti|io|on|n','co-i','KNJKXN','o-in','ctio','co-injecti'),
 (75273,'co-injections',' c|co|o-|-i|in|nj|je|ec|ct|ti|io|on|ns|s','co-i','KNJKXNS','o-in','tion','co-injecti'),
 (75274,'co-injects',' c|co|o-|-i|in|nj|je|ec|ct|ts|s','co-i','KNJKTS','o-in','ject','co-injects'),
 (75275,'co-inoculate',' c|co|o-|-i|in|no|oc|cu|ul|la|at|te|e','co-i','KNKLT','o-in','ulat','co-inocula'),
 (75276,'co-inoculated',' c|co|o-|-i|in|no|oc|cu|ul|la|at|te|ed|d','co-i','KNKLTT','o-in','late','co-inocula'),
 (75277,'co-inoculates',' c|co|o-|-i|in|no|oc|cu|ul|la|at|te|es|s','co-i','KNKLTS','o-in','late','co-inocula'),
 (75278,'co-inoculating',' c|co|o-|-i|in|no|oc|cu|ul|la|at|ti|in|ng|g','co-i','KNKLTNK','o-in','atin','co-inocula'),
 (75279,'co-inoculation',' c|co|o-|-i|in|no|oc|cu|ul|la|at|ti|io|on|n','co-i','KNKLXN','o-in','atio','co-inocula'),
 (75280,'co-inoculations',' c|co|o-|-i|in|no|oc|cu|ul|la|at|ti|io|on|ns|s','co-i','KNKLXNS','o-in','tion','co-inocula'),
 (75281,'co-integrate',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|te|e','co-i','KNTKRT','o-in','grat','co-integra');
INSERT INTO `m_spelling_dictionary` VALUES  (75282,'co-integrated',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|te|ed|d','co-i','KNTKRTT','o-in','rate','co-integra'),
 (75283,'co-integrates',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|te|es|s','co-i','KNTKRTS','o-in','rate','co-integra'),
 (75284,'co-integrating',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|ti|in|ng|g','co-i','KNTKRTNK','o-in','atin','co-integra'),
 (75285,'co-integration',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|ti|io|on|n','co-i','KNTKRXN','o-in','atio','co-integra'),
 (75286,'co-integrations',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|ti|io|on|ns|s','co-i','KNTKRXNS','o-in','tion','co-integra'),
 (75287,'co-integrator',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|to|or|r','co-i','KNTKRTR','o-in','rato','co-integra'),
 (75288,'co-integrators',' c|co|o-|-i|in|nt|te|eg|gr|ra|at|to|or|rs|s','co-i','KNTKRTRS','o-in','ator','co-integra'),
 (75289,'co-investigator',' c|co|o-|-i|in|nv|ve|es|st|ti|ig|ga|at|to|or|r','co-i','KNFSTKTR','o-in','gato','co-investi'),
 (75290,'co-investigators',' c|co|o-|-i|in|nv|ve|es|st|ti|ig|ga|at|to|or|rs|s','co-i','KNFSTKTRS','o-in','ator','co-investi'),
 (75291,'co-isogenic',' c|co|o-|-i|is|so|og|ge|en|ni|ic|c','co-i','KSJNK','o-is','geni','co-isogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (75292,'co-isolate',' c|co|o-|-i|is|so|ol|la|at|te|e','co-i','KSLT','o-is','olat','co-isolate'),
 (75293,'co-isolated',' c|co|o-|-i|is|so|ol|la|at|te|ed|d','co-i','KSLTT','o-is','late','co-isolate'),
 (75294,'co-isolates',' c|co|o-|-i|is|so|ol|la|at|te|es|s','co-i','KSLTS','o-is','late','co-isolate'),
 (75295,'co-isolating',' c|co|o-|-i|is|so|ol|la|at|ti|in|ng|g','co-i','KSLTNK','o-is','atin','co-isolati'),
 (75296,'co-isolation',' c|co|o-|-i|is|so|ol|la|at|ti|io|on|n','co-i','KSLXN','o-is','atio','co-isolati'),
 (75297,'co-leader',' c|co|o-|-l|le|ea|ad|de|er|r','co-l','KLTR','o-le','eade','co-leader'),
 (75298,'co-leaders',' c|co|o-|-l|le|ea|ad|de|er|rs|s','co-l','KLTRS','o-le','ader','co-leaders'),
 (75299,'co-lipase',' c|co|o-|-l|li|ip|pa|as|se|e','co-l','KLPS','o-li','ipas','co-lipase'),
 (75300,'co-lipases',' c|co|o-|-l|li|ip|pa|as|se|es|s','co-l','KLPSS','o-li','pase','co-lipases'),
 (75301,'co-localisation',' c|co|o-|-l|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','co-l','KLKLSXN','o-lo','atio','co-localis'),
 (75302,'co-localisations',' c|co|o-|-l|lo|oc|ca|al|li|is|sa|at|ti|io|on|ns|s','co-l','KLKLSXNS','o-lo','tion','co-localis');
INSERT INTO `m_spelling_dictionary` VALUES  (75303,'co-localise',' c|co|o-|-l|lo|oc|ca|al|li|is|se|e','co-l','KLKLS','o-lo','alis','co-localis'),
 (75304,'co-localised',' c|co|o-|-l|lo|oc|ca|al|li|is|se|ed|d','co-l','KLKLST','o-lo','lise','co-localis'),
 (75305,'co-localises',' c|co|o-|-l|lo|oc|ca|al|li|is|se|es|s','co-l','KLKLSS','o-lo','lise','co-localis'),
 (75306,'co-localising',' c|co|o-|-l|lo|oc|ca|al|li|is|si|in|ng|g','co-l','KLKLSNK','o-lo','isin','co-localis'),
 (75307,'co-localization',' c|co|o-|-l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','co-l','KLKLSXN','o-lo','atio','co-localiz'),
 (75308,'co-localizations',' c|co|o-|-l|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','co-l','KLKLSXNS','o-lo','tion','co-localiz'),
 (75309,'co-localize',' c|co|o-|-l|lo|oc|ca|al|li|iz|ze|e','co-l','KLKLS','o-lo','aliz','co-localiz'),
 (75310,'co-localized',' c|co|o-|-l|lo|oc|ca|al|li|iz|ze|ed|d','co-l','KLKLST','o-lo','lize','co-localiz'),
 (75311,'co-localizes',' c|co|o-|-l|lo|oc|ca|al|li|iz|ze|es|s','co-l','KLKLSS','o-lo','lize','co-localiz'),
 (75312,'co-localizing',' c|co|o-|-l|lo|oc|ca|al|li|iz|zi|in|ng|g','co-l','KLKLSNK','o-lo','izin','co-localiz');
INSERT INTO `m_spelling_dictionary` VALUES  (75313,'Co-magaldrox',' C|Co|o-|-m|ma|ag|ga|al|ld|dr|ro|ox|x','Co-m','KMKLTRKS','o-ma','ldro','Co-magaldr'),
 (75314,'co-manage',' c|co|o-|-m|ma|an|na|ag|ge|e','co-m','KMNJ','o-ma','anag','co-manage'),
 (75315,'co-managed',' c|co|o-|-m|ma|an|na|ag|ge|ed|d','co-m','KMNJT','o-ma','nage','co-managed'),
 (75316,'co-management',' c|co|o-|-m|ma|an|na|ag|ge|em|me|en|nt|t','co-m','KMNJMNT','o-ma','emen','co-managem'),
 (75317,'co-manages',' c|co|o-|-m|ma|an|na|ag|ge|es|s','co-m','KMNJS','o-ma','nage','co-manages'),
 (75318,'co-managing',' c|co|o-|-m|ma|an|na|ag|gi|in|ng|g','co-m','KMNJNK','o-ma','agin','co-managin'),
 (75319,'co-medicate',' c|co|o-|-m|me|ed|di|ic|ca|at|te|e','co-m','KMTKT','o-me','icat','co-medicat'),
 (75320,'co-medicated',' c|co|o-|-m|me|ed|di|ic|ca|at|te|ed|d','co-m','KMTKTT','o-me','cate','co-medicat'),
 (75321,'co-medicates',' c|co|o-|-m|me|ed|di|ic|ca|at|te|es|s','co-m','KMTKTS','o-me','cate','co-medicat'),
 (75322,'co-medicating',' c|co|o-|-m|me|ed|di|ic|ca|at|ti|in|ng|g','co-m','KMTKTNK','o-me','atin','co-medicat'),
 (75323,'co-medication',' c|co|o-|-m|me|ed|di|ic|ca|at|ti|io|on|n','co-m','KMTKXN','o-me','atio','co-medicat');
INSERT INTO `m_spelling_dictionary` VALUES  (75324,'co-medications',' c|co|o-|-m|me|ed|di|ic|ca|at|ti|io|on|ns|s','co-m','KMTKXNS','o-me','tion','co-medicat'),
 (75325,'co-metabolise',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|is|se|e','co-m','KMTBLS','o-me','olis','co-metabol'),
 (75326,'co-metabolised',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|is|se|ed|d','co-m','KMTBLST','o-me','lise','co-metabol'),
 (75327,'co-metabolises',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|is|se|es|s','co-m','KMTBLSS','o-me','lise','co-metabol'),
 (75328,'co-metabolising',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g','co-m','KMTBLSNK','o-me','isin','co-metabol'),
 (75329,'co-metabolism',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|is|sm|m','co-m','KMTBLSM','o-me','olis','co-metabol'),
 (75330,'co-metabolize',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|iz|ze|e','co-m','KMTBLS','o-me','oliz','co-metabol'),
 (75331,'co-metabolized',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|iz|ze|ed|d','co-m','KMTBLST','o-me','lize','co-metabol'),
 (75332,'co-metabolizes',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|iz|ze|es|s','co-m','KMTBLSS','o-me','lize','co-metabol'),
 (75333,'co-metabolizing',' c|co|o-|-m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g','co-m','KMTBLSNK','o-me','izin','co-metabol');
INSERT INTO `m_spelling_dictionary` VALUES  (75334,'co-migrate',' c|co|o-|-m|mi|ig|gr|ra|at|te|e','co-m','KMKRT','o-mi','grat','co-migrate'),
 (75335,'co-migrated',' c|co|o-|-m|mi|ig|gr|ra|at|te|ed|d','co-m','KMKRTT','o-mi','rate','co-migrate'),
 (75336,'co-migrates',' c|co|o-|-m|mi|ig|gr|ra|at|te|es|s','co-m','KMKRTS','o-mi','rate','co-migrate'),
 (75337,'co-migrating',' c|co|o-|-m|mi|ig|gr|ra|at|ti|in|ng|g','co-m','KMKRTNK','o-mi','atin','co-migrati'),
 (75338,'co-migration',' c|co|o-|-m|mi|ig|gr|ra|at|ti|io|on|n','co-m','KMKRXN','o-mi','atio','co-migrati'),
 (75339,'co-migrations',' c|co|o-|-m|mi|ig|gr|ra|at|ti|io|on|ns|s','co-m','KMKRXNS','o-mi','tion','co-migrati'),
 (75340,'co-mitogen',' c|co|o-|-m|mi|it|to|og|ge|en|n','co-m','KMTJN','o-mi','toge','co-mitogen'),
 (75341,'co-mitogenic',' c|co|o-|-m|mi|it|to|og|ge|en|ni|ic|c','co-m','KMTJNK','o-mi','geni','co-mitogen'),
 (75342,'co-mitogens',' c|co|o-|-m|mi|it|to|og|ge|en|ns|s','co-m','KMTJNS','o-mi','ogen','co-mitogen'),
 (75343,'co-modulate',' c|co|o-|-m|mo|od|du|ul|la|at|te|e','co-m','KMTLT','o-mo','ulat','co-modulat'),
 (75344,'co-modulated',' c|co|o-|-m|mo|od|du|ul|la|at|te|ed|d','co-m','KMTLTT','o-mo','late','co-modulat');
INSERT INTO `m_spelling_dictionary` VALUES  (75345,'co-modulates',' c|co|o-|-m|mo|od|du|ul|la|at|te|es|s','co-m','KMTLTS','o-mo','late','co-modulat'),
 (75346,'co-modulating',' c|co|o-|-m|mo|od|du|ul|la|at|ti|in|ng|g','co-m','KMTLTNK','o-mo','atin','co-modulat'),
 (75347,'co-modulation',' c|co|o-|-m|mo|od|du|ul|la|at|ti|io|on|n','co-m','KMTLXN','o-mo','atio','co-modulat'),
 (75348,'co-monomer',' c|co|o-|-m|mo|on|no|om|me|er|r','co-m','KMNMR','o-mo','nome','co-monomer'),
 (75349,'co-monomers',' c|co|o-|-m|mo|on|no|om|me|er|rs|s','co-m','KMNMRS','o-mo','omer','co-monomer'),
 (75350,'co-morbid',' c|co|o-|-m|mo|or|rb|bi|id|d','co-m','KMRBT','o-mo','orbi','co-morbid'),
 (75351,'co-morbidities',' c|co|o-|-m|mo|or|rb|bi|id|di|it|ti|ie|es|s','co-m','KMRBTTS','o-mo','itie','co-morbidi'),
 (75352,'co-morbidity',' c|co|o-|-m|mo|or|rb|bi|id|di|it|ty|y','co-m','KMRBTT','o-mo','idit','co-morbidi'),
 (75353,'co-mutagenic',' c|co|o-|-m|mu|ut|ta|ag|ge|en|ni|ic|c','co-m','KMTJNK','o-mu','geni','co-mutagen'),
 (75354,'co-occur',' c|co|o-|-o|oc|cc|cu|ur|r','co-o','KKKR','o-oc','occu','co-occur');
INSERT INTO `m_spelling_dictionary` VALUES  (75355,'co-occurred',' c|co|o-|-o|oc|cc|cu|ur|rr|re|ed|d','co-o','KKKRT','o-oc','urre','co-occurre'),
 (75356,'co-occurrence',' c|co|o-|-o|oc|cc|cu|ur|rr|re|en|nc|ce|e','co-o','KKKRNS','o-oc','renc','co-occurre'),
 (75357,'co-occurrences',' c|co|o-|-o|oc|cc|cu|ur|rr|re|en|nc|ce|es|s','co-o','KKKRNSS','o-oc','ence','co-occurre'),
 (75358,'co-occurring',' c|co|o-|-o|oc|cc|cu|ur|rr|ri|in|ng|g','co-o','KKKRNK','o-oc','rrin','co-occurri'),
 (75359,'co-occurs',' c|co|o-|-o|oc|cc|cu|ur|rs|s','co-o','KKKRS','o-oc','ccur','co-occurs'),
 (75360,'co-op',' c|co|o-|-o|op|p','co-o','KP','o-op','co-o','co-op'),
 (75361,'co-operate',' c|co|o-|-o|op|pe|er|ra|at|te|e','co-o','KPRT','o-op','erat','co-operate'),
 (75362,'co-operated',' c|co|o-|-o|op|pe|er|ra|at|te|ed|d','co-o','KPRTT','o-op','rate','co-operate'),
 (75363,'co-operates',' c|co|o-|-o|op|pe|er|ra|at|te|es|s','co-o','KPRTS','o-op','rate','co-operate'),
 (75364,'co-operating',' c|co|o-|-o|op|pe|er|ra|at|ti|in|ng|g','co-o','KPRTNK','o-op','atin','co-operati'),
 (75365,'co-operation',' c|co|o-|-o|op|pe|er|ra|at|ti|io|on|n','co-o','KPRXN','o-op','atio','co-operati');
INSERT INTO `m_spelling_dictionary` VALUES  (75366,'co-operations',' c|co|o-|-o|op|pe|er|ra|at|ti|io|on|ns|s','co-o','KPRXNS','o-op','tion','co-operati'),
 (75367,'co-operative',' c|co|o-|-o|op|pe|er|ra|at|ti|iv|ve|e','co-o','KPRTF','o-op','ativ','co-operati'),
 (75368,'co-operative learning',' c|co|o-|-o|op|pe|er|ra|at|ti|iv|ve|e | l|le|ea|ar|rn|ni|in|ng|g','co-o','KPRTFLRNNK','o-op','rnin','co-operati'),
 (75369,'co-operatively',' c|co|o-|-o|op|pe|er|ra|at|ti|iv|ve|el|ly|y','co-o','KPRTFL','o-op','ivel','co-operati'),
 (75370,'co-operativeness',' c|co|o-|-o|op|pe|er|ra|at|ti|iv|ve|en|ne|es|ss|s','co-o','KPRTFNS','o-op','enes','co-operati'),
 (75371,'co-operatives',' c|co|o-|-o|op|pe|er|ra|at|ti|iv|ve|es|s','co-o','KPRTFS','o-op','tive','co-operati'),
 (75372,'co-operativities',' c|co|o-|-o|op|pe|er|ra|at|ti|iv|vi|it|ti|ie|es|s','co-o','KPRTFTS','o-op','itie','co-operati'),
 (75373,'co-operativity',' c|co|o-|-o|op|pe|er|ra|at|ti|iv|vi|it|ty|y','co-o','KPRTFT','o-op','ivit','co-operati'),
 (75374,'co-ops',' c|co|o-|-o|op|ps|s','co-o','KPS','o-op','o-op','co-ops');
INSERT INTO `m_spelling_dictionary` VALUES  (75375,'co-opt',' c|co|o-|-o|op|pt|t','co-o','KPT','o-op','o-op','co-opt'),
 (75376,'co-opted',' c|co|o-|-o|op|pt|te|ed|d','co-o','KPTT','o-op','opte','co-opted'),
 (75377,'co-opting',' c|co|o-|-o|op|pt|ti|in|ng|g','co-o','KPTNK','o-op','ptin','co-opting'),
 (75378,'co-opts',' c|co|o-|-o|op|pt|ts|s','co-o','KPTS','o-op','-opt','co-opts'),
 (75379,'co-ordinate',' c|co|o-|-o|or|rd|di|in|na|at|te|e','co-o','KRTNT','o-or','inat','co-ordinat'),
 (75380,'co-ordinated',' c|co|o-|-o|or|rd|di|in|na|at|te|ed|d','co-o','KRTNTT','o-or','nate','co-ordinat'),
 (75381,'co-ordinately',' c|co|o-|-o|or|rd|di|in|na|at|te|el|ly|y','co-o','KRTNTL','o-or','atel','co-ordinat'),
 (75382,'co-ordinates',' c|co|o-|-o|or|rd|di|in|na|at|te|es|s','co-o','KRTNTS','o-or','nate','co-ordinat'),
 (75383,'co-ordinating',' c|co|o-|-o|or|rd|di|in|na|at|ti|in|ng|g','co-o','KRTNTNK','o-or','atin','co-ordinat'),
 (75384,'co-ordination',' c|co|o-|-o|or|rd|di|in|na|at|ti|io|on|n','co-o','KRTNXN','o-or','atio','co-ordinat'),
 (75385,'co-ordinations',' c|co|o-|-o|or|rd|di|in|na|at|ti|io|on|ns|s','co-o','KRTNXNS','o-or','tion','co-ordinat');
INSERT INTO `m_spelling_dictionary` VALUES  (75386,'co-ordinative',' c|co|o-|-o|or|rd|di|in|na|at|ti|iv|ve|e','co-o','KRTNTF','o-or','ativ','co-ordinat'),
 (75387,'co-ordinator',' c|co|o-|-o|or|rd|di|in|na|at|to|or|r','co-o','KRTNTR','o-or','nato','co-ordinat'),
 (75388,'co-ordinators',' c|co|o-|-o|or|rd|di|in|na|at|to|or|rs|s','co-o','KRTNTRS','o-or','ator','co-ordinat'),
 (75389,'co-oxidation',' c|co|o-|-o|ox|xi|id|da|at|ti|io|on|n','co-o','KKSTXN','o-ox','atio','co-oxidati'),
 (75390,'co-oxidations',' c|co|o-|-o|ox|xi|id|da|at|ti|io|on|ns|s','co-o','KKSTXNS','o-ox','tion','co-oxidati'),
 (75391,'co-oxidative',' c|co|o-|-o|ox|xi|id|da|at|ti|iv|ve|e','co-o','KKSTTF','o-ox','ativ','co-oxidati'),
 (75392,'co-oxidise',' c|co|o-|-o|ox|xi|id|di|is|se|e','co-o','KKSTS','o-ox','idis','co-oxidise'),
 (75393,'co-oxidised',' c|co|o-|-o|ox|xi|id|di|is|se|ed|d','co-o','KKSTST','o-ox','dise','co-oxidise'),
 (75394,'co-oxidises',' c|co|o-|-o|ox|xi|id|di|is|se|es|s','co-o','KKSTSS','o-ox','dise','co-oxidise'),
 (75395,'co-oxidising',' c|co|o-|-o|ox|xi|id|di|is|si|in|ng|g','co-o','KKSTSNK','o-ox','isin','co-oxidisi');
INSERT INTO `m_spelling_dictionary` VALUES  (75396,'co-oxidize',' c|co|o-|-o|ox|xi|id|di|iz|ze|e','co-o','KKSTS','o-ox','idiz','co-oxidize'),
 (75397,'co-oxidized',' c|co|o-|-o|ox|xi|id|di|iz|ze|ed|d','co-o','KKSTST','o-ox','dize','co-oxidize'),
 (75398,'co-oxidizes',' c|co|o-|-o|ox|xi|id|di|iz|ze|es|s','co-o','KKSTSS','o-ox','dize','co-oxidize'),
 (75399,'co-oxidizing',' c|co|o-|-o|ox|xi|id|di|iz|zi|in|ng|g','co-o','KKSTSNK','o-ox','izin','co-oxidizi'),
 (75400,'CO-oximeter',' C|CO|O-|-o|ox|xi|im|me|et|te|er|r','CO-o','KKSMTR','O-ox','mete','CO-oximete'),
 (75401,'CO-oximeters',' C|CO|O-|-o|ox|xi|im|me|et|te|er|rs|s','CO-o','KKSMTRS','O-ox','eter','CO-oximete'),
 (75402,'co-oximetry',' c|co|o-|-o|ox|xi|im|me|et|tr|ry|y','co-o','KKSMTR','o-ox','metr','co-oximetr'),
 (75403,'co-parent',' c|co|o-|-p|pa|ar|re|en|nt|t','co-p','KPRNT','o-pa','aren','co-parent'),
 (75404,'co-parents',' c|co|o-|-p|pa|ar|re|en|nt|ts|s','co-p','KPRNTS','o-pa','rent','co-parents'),
 (75405,'co-partition',' c|co|o-|-p|pa|ar|rt|ti|it|ti|io|on|n','co-p','KPRTXN','o-pa','itio','co-partiti'),
 (75406,'co-partitioned',' c|co|o-|-p|pa|ar|rt|ti|it|ti|io|on|ne|ed|d','co-p','KPRTXNT','o-pa','ione','co-partiti');
INSERT INTO `m_spelling_dictionary` VALUES  (75407,'co-partitioning',' c|co|o-|-p|pa|ar|rt|ti|it|ti|io|on|ni|in|ng|g','co-p','KPRTXNNK','o-pa','onin','co-partiti'),
 (75408,'co-partitions',' c|co|o-|-p|pa|ar|rt|ti|it|ti|io|on|ns|s','co-p','KPRTXNS','o-pa','tion','co-partiti'),
 (75409,'co-pathogen',' c|co|o-|-p|pa|at|th|ho|og|ge|en|n','co-p','KP0JN','o-pa','hoge','co-pathoge'),
 (75410,'co-pathogens',' c|co|o-|-p|pa|at|th|ho|og|ge|en|ns|s','co-p','KP0JNS','o-pa','ogen','co-pathoge'),
 (75411,'co-payment',' c|co|o-|-p|pa|ay|ym|me|en|nt|t','co-p','KPMNT','o-pa','ymen','co-payment'),
 (75412,'co-payments',' c|co|o-|-p|pa|ay|ym|me|en|nt|ts|s','co-p','KPMNTS','o-pa','ment','co-payment'),
 (75413,'co-perfuse',' c|co|o-|-p|pe|er|rf|fu|us|se|e','co-p','KPRFS','o-pe','rfus','co-perfuse'),
 (75414,'co-perfused',' c|co|o-|-p|pe|er|rf|fu|us|se|ed|d','co-p','KPRFST','o-pe','fuse','co-perfuse'),
 (75415,'co-perfuses',' c|co|o-|-p|pe|er|rf|fu|us|se|es|s','co-p','KPRFSS','o-pe','fuse','co-perfuse'),
 (75416,'co-perfusing',' c|co|o-|-p|pe|er|rf|fu|us|si|in|ng|g','co-p','KPRFSNK','o-pe','usin','co-perfusi'),
 (75417,'co-perfusion',' c|co|o-|-p|pe|er|rf|fu|us|si|io|on|n','co-p','KPRFXN','o-pe','usio','co-perfusi');
INSERT INTO `m_spelling_dictionary` VALUES  (75418,'co-planar',' c|co|o-|-p|pl|la|an|na|ar|r','co-p','KPLNR','o-pl','lana','co-planar'),
 (75419,'co-planarity',' c|co|o-|-p|pl|la|an|na|ar|ri|it|ty|y','co-p','KPLNRT','o-pl','arit','co-planari'),
 (75420,'co-polymer',' c|co|o-|-p|po|ol|ly|ym|me|er|r','co-p','KPLMR','o-po','lyme','co-polymer'),
 (75421,'co-polymeric',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|ic|c','co-p','KPLMRK','o-po','meri','co-polymer'),
 (75422,'co-polymerisation',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|is|sa|at|ti|io|on|n','co-p','KPLMRSXN','o-po','atio','co-polymer'),
 (75423,'co-polymerisations',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|is|sa|at|ti|io|on|ns|s','co-p','KPLMRSXNS','o-po','tion','co-polymer'),
 (75424,'co-polymerise',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|is|se|e','co-p','KPLMRS','o-po','eris','co-polymer'),
 (75425,'co-polymerised',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|is|se|ed|d','co-p','KPLMRST','o-po','rise','co-polymer'),
 (75426,'co-polymerises',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|is|se|es|s','co-p','KPLMRSS','o-po','rise','co-polymer'),
 (75427,'co-polymerising',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|is|si|in|ng|g','co-p','KPLMRSNK','o-po','isin','co-polymer');
INSERT INTO `m_spelling_dictionary` VALUES  (75428,'co-polymerization',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|n','co-p','KPLMRSXN','o-po','atio','co-polymer'),
 (75429,'co-polymerizations',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|ns|s','co-p','KPLMRSXNS','o-po','tion','co-polymer'),
 (75430,'co-polymerize',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|iz|ze|e','co-p','KPLMRS','o-po','eriz','co-polymer'),
 (75431,'co-polymerized',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|iz|ze|ed|d','co-p','KPLMRST','o-po','rize','co-polymer'),
 (75432,'co-polymerizes',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|iz|ze|es|s','co-p','KPLMRSS','o-po','rize','co-polymer'),
 (75433,'co-polymerizing',' c|co|o-|-p|po|ol|ly|ym|me|er|ri|iz|zi|in|ng|g','co-p','KPLMRSNK','o-po','izin','co-polymer'),
 (75434,'co-polymers',' c|co|o-|-p|po|ol|ly|ym|me|er|rs|s','co-p','KPLMRS','o-po','ymer','co-polymer'),
 (75435,'co-precipitate',' c|co|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|e','co-p','KPRSPTT','o-pr','itat','co-precipi'),
 (75436,'co-precipitated',' c|co|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d','co-p','KPRSPTTT','o-pr','tate','co-precipi'),
 (75437,'co-precipitates',' c|co|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','co-p','KPRSPTTS','o-pr','tate','co-precipi');
INSERT INTO `m_spelling_dictionary` VALUES  (75438,'co-precipitating',' c|co|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','co-p','KPRSPTTNK','o-pr','atin','co-precipi'),
 (75439,'co-precipitation',' c|co|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','co-p','KPRSPTXN','o-pr','atio','co-precipi'),
 (75440,'co-presence',' c|co|o-|-p|pr|re|es|se|en|nc|ce|e','co-p','KPRSNS','o-pr','senc','co-presenc'),
 (75441,'co-processor',' c|co|o-|-p|pr|ro|oc|ce|es|ss|so|or|r','co-p','KPRSSR','o-pr','esso','co-process'),
 (75442,'co-processors',' c|co|o-|-p|pr|ro|oc|ce|es|ss|so|or|rs|s','co-p','KPRSSRS','o-pr','ssor','co-process'),
 (75443,'co-produce',' c|co|o-|-p|pr|ro|od|du|uc|ce|e','co-p','KPRTS','o-pr','oduc','co-produce'),
 (75444,'co-produced',' c|co|o-|-p|pr|ro|od|du|uc|ce|ed|d','co-p','KPRTST','o-pr','duce','co-produce'),
 (75445,'co-produces',' c|co|o-|-p|pr|ro|od|du|uc|ce|es|s','co-p','KPRTSS','o-pr','duce','co-produce'),
 (75446,'co-producing',' c|co|o-|-p|pr|ro|od|du|uc|ci|in|ng|g','co-p','KPRTSNK','o-pr','ucin','co-produci'),
 (75447,'co-production',' c|co|o-|-p|pr|ro|od|du|uc|ct|ti|io|on|n','co-p','KPRTKXN','o-pr','ctio','co-product');
INSERT INTO `m_spelling_dictionary` VALUES  (75448,'co-productions',' c|co|o-|-p|pr|ro|od|du|uc|ct|ti|io|on|ns|s','co-p','KPRTKXNS','o-pr','tion','co-product'),
 (75449,'co-promote',' c|co|o-|-p|pr|ro|om|mo|ot|te|e','co-p','KPRMT','o-pr','omot','co-promote'),
 (75450,'co-promoted',' c|co|o-|-p|pr|ro|om|mo|ot|te|ed|d','co-p','KPRMTT','o-pr','mote','co-promote'),
 (75451,'co-promoter',' c|co|o-|-p|pr|ro|om|mo|ot|te|er|r','co-p','KPRMTR','o-pr','mote','co-promote'),
 (75452,'co-promoters',' c|co|o-|-p|pr|ro|om|mo|ot|te|er|rs|s','co-p','KPRMTRS','o-pr','oter','co-promote'),
 (75453,'co-promotes',' c|co|o-|-p|pr|ro|om|mo|ot|te|es|s','co-p','KPRMTS','o-pr','mote','co-promote'),
 (75454,'co-promoting',' c|co|o-|-p|pr|ro|om|mo|ot|ti|in|ng|g','co-p','KPRMTNK','o-pr','otin','co-promoti'),
 (75455,'co-promotion',' c|co|o-|-p|pr|ro|om|mo|ot|ti|io|on|n','co-p','KPRMXN','o-pr','otio','co-promoti'),
 (75456,'co-protease',' c|co|o-|-p|pr|ro|ot|te|ea|as|se|e','co-p','KPRTS','o-pr','teas','co-proteas'),
 (75457,'co-proteases',' c|co|o-|-p|pr|ro|ot|te|ea|as|se|es|s','co-p','KPRTSS','o-pr','ease','co-proteas');
INSERT INTO `m_spelling_dictionary` VALUES  (75458,'co-proxamol',' c|co|o-|-p|pr|ro|ox|xa|am|mo|ol|l','co-p','KPRKSML','o-pr','xamo','co-proxamo'),
 (75459,'co-purification',' c|co|o-|-p|pu|ur|ri|if|fi|ic|ca|at|ti|io|on|n','co-p','KPRFKXN','o-pu','atio','co-purific'),
 (75460,'co-purified',' c|co|o-|-p|pu|ur|ri|if|fi|ie|ed|d','co-p','KPRFT','o-pu','ifie','co-purifie'),
 (75461,'co-purifies',' c|co|o-|-p|pu|ur|ri|if|fi|ie|es|s','co-p','KPRFS','o-pu','ifie','co-purifie'),
 (75462,'co-purify',' c|co|o-|-p|pu|ur|ri|if|fy|y','co-p','KPRF','o-pu','urif','co-purify'),
 (75463,'co-purifying',' c|co|o-|-p|pu|ur|ri|if|fy|yi|in|ng|g','co-p','KPRFYNK','o-pu','fyin','co-purifyi'),
 (75464,'Co-Q10',' C|Co|o-|-Q|Q1|10|0','Co-Q','KK','o-Q1','o-Q1','Co-Q10'),
 (75465,'co-rear',' c|co|o-|-r|re|ea|ar|r','co-r','KRR','o-re','-rea','co-rear'),
 (75466,'co-reared',' c|co|o-|-r|re|ea|ar|re|ed|d','co-r','KRRT','o-re','eare','co-reared'),
 (75467,'co-rearing',' c|co|o-|-r|re|ea|ar|ri|in|ng|g','co-r','KRRNK','o-re','arin','co-rearing'),
 (75468,'co-rears',' c|co|o-|-r|re|ea|ar|rs|s','co-r','KRRS','o-re','rear','co-rears');
INSERT INTO `m_spelling_dictionary` VALUES  (75469,'co-receptor',' c|co|o-|-r|re|ec|ce|ep|pt|to|or|r','co-r','KRSPTR','o-re','epto','co-recepto'),
 (75470,'co-receptors',' c|co|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','co-r','KRSPTRS','o-re','ptor','co-recepto'),
 (75471,'co-register',' c|co|o-|-r|re|eg|gi|is|st|te|er|r','co-r','KRJSTR','o-re','iste','co-registe'),
 (75472,'co-registered',' c|co|o-|-r|re|eg|gi|is|st|te|er|re|ed|d','co-r','KRJSTRT','o-re','tere','co-registe'),
 (75473,'co-registering',' c|co|o-|-r|re|eg|gi|is|st|te|er|ri|in|ng|g','co-r','KRJSTRNK','o-re','erin','co-registe'),
 (75474,'co-registers',' c|co|o-|-r|re|eg|gi|is|st|te|er|rs|s','co-r','KRJSTRS','o-re','ster','co-registe'),
 (75475,'co-registration',' c|co|o-|-r|re|eg|gi|is|st|tr|ra|at|ti|io|on|n','co-r','KRJSTRXN','o-re','atio','co-registr'),
 (75476,'co-regulate',' c|co|o-|-r|re|eg|gu|ul|la|at|te|e','co-r','KRKLT','o-re','ulat','co-regulat'),
 (75477,'co-regulated',' c|co|o-|-r|re|eg|gu|ul|la|at|te|ed|d','co-r','KRKLTT','o-re','late','co-regulat'),
 (75478,'co-regulates',' c|co|o-|-r|re|eg|gu|ul|la|at|te|es|s','co-r','KRKLTS','o-re','late','co-regulat');
INSERT INTO `m_spelling_dictionary` VALUES  (75479,'co-regulating',' c|co|o-|-r|re|eg|gu|ul|la|at|ti|in|ng|g','co-r','KRKLTNK','o-re','atin','co-regulat'),
 (75480,'co-regulation',' c|co|o-|-r|re|eg|gu|ul|la|at|ti|io|on|n','co-r','KRKLXN','o-re','atio','co-regulat'),
 (75481,'co-regulator',' c|co|o-|-r|re|eg|gu|ul|la|at|to|or|r','co-r','KRKLTR','o-re','lato','co-regulat'),
 (75482,'co-regulators',' c|co|o-|-r|re|eg|gu|ul|la|at|to|or|rs|s','co-r','KRKLTRS','o-re','ator','co-regulat'),
 (75483,'co-relation',' c|co|o-|-r|re|el|la|at|ti|io|on|n','co-r','KRLXN','o-re','atio','co-relatio'),
 (75484,'co-relations',' c|co|o-|-r|re|el|la|at|ti|io|on|ns|s','co-r','KRLXNS','o-re','tion','co-relatio'),
 (75485,'co-release',' c|co|o-|-r|re|el|le|ea|as|se|e','co-r','KRLS','o-re','leas','co-release'),
 (75486,'co-released',' c|co|o-|-r|re|el|le|ea|as|se|ed|d','co-r','KRLST','o-re','ease','co-release'),
 (75487,'co-releases',' c|co|o-|-r|re|el|le|ea|as|se|es|s','co-r','KRLSS','o-re','ease','co-release'),
 (75488,'co-releasing',' c|co|o-|-r|re|el|le|ea|as|si|in|ng|g','co-r','KRLSNK','o-re','asin','co-releasi');
INSERT INTO `m_spelling_dictionary` VALUES  (75489,'co-repressor',' c|co|o-|-r|re|ep|pr|re|es|ss|so|or|r','co-r','KRPRSR','o-re','esso','co-repress'),
 (75490,'co-repressors',' c|co|o-|-r|re|ep|pr|re|es|ss|so|or|rs|s','co-r','KRPRSRS','o-re','ssor','co-repress'),
 (75491,'co-residence',' c|co|o-|-r|re|es|si|id|de|en|nc|ce|e','co-r','KRSTNS','o-re','denc','co-residen'),
 (75492,'co-residency',' c|co|o-|-r|re|es|si|id|de|en|nc|cy|y','co-r','KRSTNS','o-re','denc','co-residen'),
 (75493,'co-resident',' c|co|o-|-r|re|es|si|id|de|en|nt|t','co-r','KRSTNT','o-re','iden','co-residen'),
 (75494,'co-residents',' c|co|o-|-r|re|es|si|id|de|en|nt|ts|s','co-r','KRSTNTS','o-re','dent','co-residen'),
 (75495,'co-resistance',' c|co|o-|-r|re|es|si|is|st|ta|an|nc|ce|e','co-r','KRSSTNS','o-re','tanc','co-resista'),
 (75496,'co-resistant',' c|co|o-|-r|re|es|si|is|st|ta|an|nt|t','co-r','KRSSTNT','o-re','stan','co-resista'),
 (75497,'co-secrete',' c|co|o-|-s|se|ec|cr|re|et|te|e','co-s','KSKRT','o-se','cret','co-secrete'),
 (75498,'co-secreted',' c|co|o-|-s|se|ec|cr|re|et|te|ed|d','co-s','KSKRTT','o-se','rete','co-secrete');
INSERT INTO `m_spelling_dictionary` VALUES  (75499,'co-secretes',' c|co|o-|-s|se|ec|cr|re|et|te|es|s','co-s','KSKRTS','o-se','rete','co-secrete'),
 (75500,'co-secreting',' c|co|o-|-s|se|ec|cr|re|et|ti|in|ng|g','co-s','KSKRTNK','o-se','etin','co-secreti'),
 (75501,'co-secretion',' c|co|o-|-s|se|ec|cr|re|et|ti|io|on|n','co-s','KSKRXN','o-se','etio','co-secreti'),
 (75502,'co-sediment',' c|co|o-|-s|se|ed|di|im|me|en|nt|t','co-s','KSTMNT','o-se','imen','co-sedimen'),
 (75503,'co-sedimentation',' c|co|o-|-s|se|ed|di|im|me|en|nt|ta|at|ti|io|on|n','co-s','KSTMNTXN','o-se','atio','co-sedimen'),
 (75504,'co-sedimented',' c|co|o-|-s|se|ed|di|im|me|en|nt|te|ed|d','co-s','KSTMNTT','o-se','ente','co-sedimen'),
 (75505,'co-sedimenting',' c|co|o-|-s|se|ed|di|im|me|en|nt|ti|in|ng|g','co-s','KSTMNTNK','o-se','ntin','co-sedimen'),
 (75506,'co-sediments',' c|co|o-|-s|se|ed|di|im|me|en|nt|ts|s','co-s','KSTMNTS','o-se','ment','co-sedimen'),
 (75507,'co-segregate',' c|co|o-|-s|se|eg|gr|re|eg|ga|at|te|e','co-s','KSKRKT','o-se','egat','co-segrega'),
 (75508,'co-segregated',' c|co|o-|-s|se|eg|gr|re|eg|ga|at|te|ed|d','co-s','KSKRKTT','o-se','gate','co-segrega');
INSERT INTO `m_spelling_dictionary` VALUES  (75509,'co-segregates',' c|co|o-|-s|se|eg|gr|re|eg|ga|at|te|es|s','co-s','KSKRKTS','o-se','gate','co-segrega'),
 (75510,'co-segregating',' c|co|o-|-s|se|eg|gr|re|eg|ga|at|ti|in|ng|g','co-s','KSKRKTNK','o-se','atin','co-segrega'),
 (75511,'co-segregation',' c|co|o-|-s|se|eg|gr|re|eg|ga|at|ti|io|on|n','co-s','KSKRKXN','o-se','atio','co-segrega'),
 (75512,'co-sensitisation',' c|co|o-|-s|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','co-s','KSNSTSXN','o-se','atio','co-sensiti'),
 (75513,'co-sensitization',' c|co|o-|-s|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','co-s','KSNSTSXN','o-se','atio','co-sensiti'),
 (75514,'co-signal',' c|co|o-|-s|si|ig|gn|na|al|l','co-s','KSKNL','o-si','igna','co-signal'),
 (75515,'co-signals',' c|co|o-|-s|si|ig|gn|na|al|ls|s','co-s','KSKNLS','o-si','gnal','co-signals'),
 (75516,'co-solubilisation',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|is|sa|at|ti|io|on|n','co-s','KSLBLSXN','o-so','atio','co-solubil'),
 (75517,'co-solubilise',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|is|se|e','co-s','KSLBLS','o-so','ilis','co-solubil'),
 (75518,'co-solubilised',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|is|se|ed|d','co-s','KSLBLST','o-so','lise','co-solubil');
INSERT INTO `m_spelling_dictionary` VALUES  (75519,'co-solubilises',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|is|se|es|s','co-s','KSLBLSS','o-so','lise','co-solubil'),
 (75520,'co-solubilising',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|is|si|in|ng|g','co-s','KSLBLSNK','o-so','isin','co-solubil'),
 (75521,'co-solubilization',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|iz|za|at|ti|io|on|n','co-s','KSLBLSXN','o-so','atio','co-solubil'),
 (75522,'co-solubilize',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|iz|ze|e','co-s','KSLBLS','o-so','iliz','co-solubil'),
 (75523,'co-solubilized',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|iz|ze|ed|d','co-s','KSLBLST','o-so','lize','co-solubil'),
 (75524,'co-solubilizes',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|iz|ze|es|s','co-s','KSLBLSS','o-so','lize','co-solubil'),
 (75525,'co-solubilizing',' c|co|o-|-s|so|ol|lu|ub|bi|il|li|iz|zi|in|ng|g','co-s','KSLBLSNK','o-so','izin','co-solubil'),
 (75526,'co-solute',' c|co|o-|-s|so|ol|lu|ut|te|e','co-s','KSLT','o-so','olut','co-solute'),
 (75527,'co-solutes',' c|co|o-|-s|so|ol|lu|ut|te|es|s','co-s','KSLTS','o-so','lute','co-solutes'),
 (75528,'co-solvency',' c|co|o-|-s|so|ol|lv|ve|en|nc|cy|y','co-s','KSLFNS','o-so','venc','co-solvenc');
INSERT INTO `m_spelling_dictionary` VALUES  (75529,'co-solvent',' c|co|o-|-s|so|ol|lv|ve|en|nt|t','co-s','KSLFNT','o-so','lven','co-solvent'),
 (75530,'co-solvents',' c|co|o-|-s|so|ol|lv|ve|en|nt|ts|s','co-s','KSLFNTS','o-so','vent','co-solvent'),
 (75531,'co-sponsor',' c|co|o-|-s|sp|po|on|ns|so|or|r','co-s','KSPNSR','o-sp','onso','co-sponsor'),
 (75532,'co-sponsored',' c|co|o-|-s|sp|po|on|ns|so|or|re|ed|d','co-s','KSPNSRT','o-sp','sore','co-sponsor'),
 (75533,'co-sponsoring',' c|co|o-|-s|sp|po|on|ns|so|or|ri|in|ng|g','co-s','KSPNSRNK','o-sp','orin','co-sponsor'),
 (75534,'co-sponsors',' c|co|o-|-s|sp|po|on|ns|so|or|rs|s','co-s','KSPNSRS','o-sp','nsor','co-sponsor'),
 (75535,'co-sponsorship',' c|co|o-|-s|sp|po|on|ns|so|or|rs|sh|hi|ip|p','co-s','KSPNSRXP','o-sp','rshi','co-sponsor'),
 (75536,'co-stain',' c|co|o-|-s|st|ta|ai|in|n','co-s','KSTN','o-st','stai','co-stain'),
 (75537,'co-stained',' c|co|o-|-s|st|ta|ai|in|ne|ed|d','co-s','KSTNT','o-st','aine','co-stained'),
 (75538,'co-staining',' c|co|o-|-s|st|ta|ai|in|ni|in|ng|g','co-s','KSTNNK','o-st','inin','co-stainin'),
 (75539,'co-stains',' c|co|o-|-s|st|ta|ai|in|ns|s','co-s','KSTNS','o-st','tain','co-stains');
INSERT INTO `m_spelling_dictionary` VALUES  (75540,'co-star',' c|co|o-|-s|st|ta|ar|r','co-s','KSTR','o-st','-sta','co-star'),
 (75541,'co-starred',' c|co|o-|-s|st|ta|ar|rr|re|ed|d','co-s','KSTRT','o-st','arre','co-starred'),
 (75542,'co-starring',' c|co|o-|-s|st|ta|ar|rr|ri|in|ng|g','co-s','KSTRNK','o-st','rrin','co-starrin'),
 (75543,'co-stars',' c|co|o-|-s|st|ta|ar|rs|s','co-s','KSTRS','o-st','star','co-stars'),
 (75544,'co-stimulate',' c|co|o-|-s|st|ti|im|mu|ul|la|at|te|e','co-s','KSTMLT','o-st','ulat','co-stimula'),
 (75545,'co-stimulated',' c|co|o-|-s|st|ti|im|mu|ul|la|at|te|ed|d','co-s','KSTMLTT','o-st','late','co-stimula'),
 (75546,'co-stimulates',' c|co|o-|-s|st|ti|im|mu|ul|la|at|te|es|s','co-s','KSTMLTS','o-st','late','co-stimula'),
 (75547,'co-stimulating',' c|co|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g','co-s','KSTMLTNK','o-st','atin','co-stimula'),
 (75548,'co-stimulating activities',' c|co|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','co-s','KSTMLTNKKTFTS','o-st','itie','co-stimula'),
 (75549,'co-stimulating activity',' c|co|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','co-s','KSTMLTNKKTFT','o-st','ivit','co-stimula');
INSERT INTO `m_spelling_dictionary` VALUES  (75550,'co-stimulation',' c|co|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','co-s','KSTMLXN','o-st','atio','co-stimula'),
 (75551,'co-stimulator',' c|co|o-|-s|st|ti|im|mu|ul|la|at|to|or|r','co-s','KSTMLTR','o-st','lato','co-stimula'),
 (75552,'co-stimulators',' c|co|o-|-s|st|ti|im|mu|ul|la|at|to|or|rs|s','co-s','KSTMLTRS','o-st','ator','co-stimula'),
 (75553,'co-stimulatory',' c|co|o-|-s|st|ti|im|mu|ul|la|at|to|or|ry|y','co-s','KSTMLTR','o-st','ator','co-stimula'),
 (75554,'co-stimuli',' c|co|o-|-s|st|ti|im|mu|ul|li|i','co-s','KSTML','o-st','imul','co-stimuli'),
 (75555,'co-stimulus',' c|co|o-|-s|st|ti|im|mu|ul|lu|us|s','co-s','KSTMLS','o-st','mulu','co-stimulu'),
 (75556,'co-store',' c|co|o-|-s|st|to|or|re|e','co-s','KSTR','o-st','stor','co-store'),
 (75557,'co-stored',' c|co|o-|-s|st|to|or|re|ed|d','co-s','KSTRT','o-st','tore','co-stored'),
 (75558,'co-stores',' c|co|o-|-s|st|to|or|re|es|s','co-s','KSTRS','o-st','tore','co-stores'),
 (75559,'co-storing',' c|co|o-|-s|st|to|or|ri|in|ng|g','co-s','KSTRNK','o-st','orin','co-storing'),
 (75560,'co-substrate',' c|co|o-|-s|su|ub|bs|st|tr|ra|at|te|e','co-s','KSBSTRT','o-su','trat','co-substra');
INSERT INTO `m_spelling_dictionary` VALUES  (75561,'co-substrates',' c|co|o-|-s|su|ub|bs|st|tr|ra|at|te|es|s','co-s','KSBSTRTS','o-su','rate','co-substra'),
 (75562,'co-suppression',' c|co|o-|-s|su|up|pp|pr|re|es|ss|si|io|on|n','co-s','KSPRSN','o-su','ssio','co-suppres'),
 (75563,'co-synthase',' c|co|o-|-s|sy|yn|nt|th|ha|as|se|e','co-s','KSN0S','o-sy','thas','co-synthas'),
 (75564,'co-synthesis',' c|co|o-|-s|sy|yn|nt|th|he|es|si|is|s','co-s','KSN0SS','o-sy','hesi','co-synthes'),
 (75565,'co-synthesise',' c|co|o-|-s|sy|yn|nt|th|he|es|si|is|se|e','co-s','KSN0SS','o-sy','esis','co-synthes'),
 (75566,'co-synthesised',' c|co|o-|-s|sy|yn|nt|th|he|es|si|is|se|ed|d','co-s','KSN0SST','o-sy','sise','co-synthes'),
 (75567,'co-synthesises',' c|co|o-|-s|sy|yn|nt|th|he|es|si|is|se|es|s','co-s','KSN0SSS','o-sy','sise','co-synthes'),
 (75568,'co-synthesising',' c|co|o-|-s|sy|yn|nt|th|he|es|si|is|si|in|ng|g','co-s','KSN0SSNK','o-sy','isin','co-synthes'),
 (75569,'co-synthesize',' c|co|o-|-s|sy|yn|nt|th|he|es|si|iz|ze|e','co-s','KSN0SS','o-sy','esiz','co-synthes'),
 (75570,'co-synthesized',' c|co|o-|-s|sy|yn|nt|th|he|es|si|iz|ze|ed|d','co-s','KSN0SST','o-sy','size','co-synthes');
INSERT INTO `m_spelling_dictionary` VALUES  (75571,'co-synthesizes',' c|co|o-|-s|sy|yn|nt|th|he|es|si|iz|ze|es|s','co-s','KSN0SSS','o-sy','size','co-synthes'),
 (75572,'co-synthesizing',' c|co|o-|-s|sy|yn|nt|th|he|es|si|iz|zi|in|ng|g','co-s','KSN0SSNK','o-sy','izin','co-synthes'),
 (75573,'co-terminal',' c|co|o-|-t|te|er|rm|mi|in|na|al|l','co-t','KTRMNL','o-te','mina','co-termina'),
 (75574,'co-therapies',' c|co|o-|-t|th|he|er|ra|ap|pi|ie|es|s','co-t','K0RPS','o-th','apie','co-therapi'),
 (75575,'co-therapy',' c|co|o-|-t|th|he|er|ra|ap|py|y','co-t','K0RP','o-th','erap','co-therapy'),
 (75576,'co-transcribe',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|e','co-t','KTRNSKRB','o-tr','crib','co-transcr'),
 (75577,'co-transcribed',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d','co-t','KTRNSKRBT','o-tr','ribe','co-transcr'),
 (75578,'co-transcribes',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|es|s','co-t','KTRNSKRBS','o-tr','ribe','co-transcr'),
 (75579,'co-transcribing',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ib|bi|in|ng|g','co-t','KTRNSKRBNK','o-tr','ibin','co-transcr'),
 (75580,'co-transcript',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ip|pt|t','co-t','KTRNSKRPT','o-tr','crip','co-transcr');
INSERT INTO `m_spelling_dictionary` VALUES  (75581,'co-transcription',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n','co-t','KTRNSKRPXN','o-tr','ptio','co-transcr'),
 (75582,'co-transcriptions',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|ns|s','co-t','KTRNSKRPXNS','o-tr','tion','co-transcr'),
 (75583,'co-transcripts',' c|co|o-|-t|tr|ra|an|ns|sc|cr|ri|ip|pt|ts|s','co-t','KTRNSKRPTS','o-tr','ript','co-transcr'),
 (75584,'co-transfect',' c|co|o-|-t|tr|ra|an|ns|sf|fe|ec|ct|t','co-t','KTRNSFKT','o-tr','sfec','co-transfe'),
 (75585,'co-transfected',' c|co|o-|-t|tr|ra|an|ns|sf|fe|ec|ct|te|ed|d','co-t','KTRNSFKTT','o-tr','ecte','co-transfe'),
 (75586,'co-transfecting',' c|co|o-|-t|tr|ra|an|ns|sf|fe|ec|ct|ti|in|ng|g','co-t','KTRNSFKTNK','o-tr','ctin','co-transfe'),
 (75587,'co-transfection',' c|co|o-|-t|tr|ra|an|ns|sf|fe|ec|ct|ti|io|on|n','co-t','KTRNSFKXN','o-tr','ctio','co-transfe'),
 (75588,'co-transfections',' c|co|o-|-t|tr|ra|an|ns|sf|fe|ec|ct|ti|io|on|ns|s','co-t','KTRNSFKXNS','o-tr','tion','co-transfe'),
 (75589,'co-transfects',' c|co|o-|-t|tr|ra|an|ns|sf|fe|ec|ct|ts|s','co-t','KTRNSFKTS','o-tr','fect','co-transfe');
INSERT INTO `m_spelling_dictionary` VALUES  (75590,'co-transfer',' c|co|o-|-t|tr|ra|an|ns|sf|fe|er|r','co-t','KTRNSFR','o-tr','nsfe','co-transfe'),
 (75591,'co-transferred',' c|co|o-|-t|tr|ra|an|ns|sf|fe|er|rr|re|ed|d','co-t','KTRNSFRT','o-tr','erre','co-transfe'),
 (75592,'co-transferring',' c|co|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|ng|g','co-t','KTRNSFRNK','o-tr','rrin','co-transfe'),
 (75593,'co-transfers',' c|co|o-|-t|tr|ra|an|ns|sf|fe|er|rs|s','co-t','KTRNSFRS','o-tr','sfer','co-transfe'),
 (75594,'co-transform',' c|co|o-|-t|tr|ra|an|ns|sf|fo|or|rm|m','co-t','KTRNSFRM','o-tr','sfor','co-transfo'),
 (75595,'co-transformation',' c|co|o-|-t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','co-t','KTRNSFRMXN','o-tr','atio','co-transfo'),
 (75596,'co-transformations',' c|co|o-|-t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|ns|s','co-t','KTRNSFRMXNS','o-tr','tion','co-transfo'),
 (75597,'co-transformed',' c|co|o-|-t|tr|ra|an|ns|sf|fo|or|rm|me|ed|d','co-t','KTRNSFRMT','o-tr','orme','co-transfo'),
 (75598,'co-transforming',' c|co|o-|-t|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','co-t','KTRNSFRMNK','o-tr','rmin','co-transfo'),
 (75599,'co-transforms',' c|co|o-|-t|tr|ra|an|ns|sf|fo|or|rm|ms|s','co-t','KTRNSFRMS','o-tr','form','co-transfo');
INSERT INTO `m_spelling_dictionary` VALUES  (75600,'co-translational',' c|co|o-|-t|tr|ra|an|ns|sl|la|at|ti|io|on|na|al|l','co-t','KTRNSLXNL','o-tr','iona','co-transla'),
 (75601,'co-translationally',' c|co|o-|-t|tr|ra|an|ns|sl|la|at|ti|io|on|na|al|ll|ly|y','co-t','KTRNSLXNL','o-tr','nall','co-transla'),
 (75602,'co-transmission',' c|co|o-|-t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n','co-t','KTRNSMSN','o-tr','ssio','co-transmi'),
 (75603,'co-transmissions',' c|co|o-|-t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|ns|s','co-t','KTRNSMSNS','o-tr','sion','co-transmi'),
 (75604,'co-transmit',' c|co|o-|-t|tr|ra|an|ns|sm|mi|it|t','co-t','KTRNSMT','o-tr','nsmi','co-transmi'),
 (75605,'co-transmits',' c|co|o-|-t|tr|ra|an|ns|sm|mi|it|ts|s','co-t','KTRNSMTS','o-tr','smit','co-transmi'),
 (75606,'co-transmitted',' c|co|o-|-t|tr|ra|an|ns|sm|mi|it|tt|te|ed|d','co-t','KTRNSMTT','o-tr','itte','co-transmi'),
 (75607,'co-transmitter',' c|co|o-|-t|tr|ra|an|ns|sm|mi|it|tt|te|er|r','co-t','KTRNSMTR','o-tr','itte','co-transmi'),
 (75608,'co-transmitters',' c|co|o-|-t|tr|ra|an|ns|sm|mi|it|tt|te|er|rs|s','co-t','KTRNSMTRS','o-tr','tter','co-transmi');
INSERT INTO `m_spelling_dictionary` VALUES  (75609,'co-transmitting',' c|co|o-|-t|tr|ra|an|ns|sm|mi|it|tt|ti|in|ng|g','co-t','KTRNSMTNK','o-tr','ttin','co-transmi'),
 (75610,'co-transport',' c|co|o-|-t|tr|ra|an|ns|sp|po|or|rt|t','co-t','KTRNSPRT','o-tr','spor','co-transpo'),
 (75611,'co-transported',' c|co|o-|-t|tr|ra|an|ns|sp|po|or|rt|te|ed|d','co-t','KTRNSPRTT','o-tr','orte','co-transpo'),
 (75612,'co-transporter',' c|co|o-|-t|tr|ra|an|ns|sp|po|or|rt|te|er|r','co-t','KTRNSPRTR','o-tr','orte','co-transpo'),
 (75613,'co-transporters',' c|co|o-|-t|tr|ra|an|ns|sp|po|or|rt|te|er|rs|s','co-t','KTRNSPRTRS','o-tr','rter','co-transpo'),
 (75614,'co-transporting',' c|co|o-|-t|tr|ra|an|ns|sp|po|or|rt|ti|in|ng|g','co-t','KTRNSPRTNK','o-tr','rtin','co-transpo'),
 (75615,'co-transports',' c|co|o-|-t|tr|ra|an|ns|sp|po|or|rt|ts|s','co-t','KTRNSPRTS','o-tr','port','co-transpo'),
 (75616,'co-treat',' c|co|o-|-t|tr|re|ea|at|t','co-t','KTRT','o-tr','trea','co-treat'),
 (75617,'co-treated',' c|co|o-|-t|tr|re|ea|at|te|ed|d','co-t','KTRTT','o-tr','eate','co-treated'),
 (75618,'co-treating',' c|co|o-|-t|tr|re|ea|at|ti|in|ng|g','co-t','KTRTNK','o-tr','atin','co-treatin');
INSERT INTO `m_spelling_dictionary` VALUES  (75619,'co-treatment',' c|co|o-|-t|tr|re|ea|at|tm|me|en|nt|t','co-t','KTRTMNT','o-tr','tmen','co-treatme'),
 (75620,'co-treatments',' c|co|o-|-t|tr|re|ea|at|tm|me|en|nt|ts|s','co-t','KTRTMNTS','o-tr','ment','co-treatme'),
 (75621,'co-treats',' c|co|o-|-t|tr|re|ea|at|ts|s','co-t','KTRTS','o-tr','reat','co-treats'),
 (75622,'co-trifamole',' c|co|o-|-t|tr|ri|if|fa|am|mo|ol|le|e','co-t','KTRFML','o-tr','amol','co-trifamo'),
 (75623,'co-trimoxazol',' c|co|o-|-t|tr|ri|im|mo|ox|xa|az|zo|ol|l','co-t','KTRMKSSL','o-tr','xazo','co-trimoxa'),
 (75624,'co-trimoxazole',' c|co|o-|-t|tr|ri|im|mo|ox|xa|az|zo|ol|le|e','co-t','KTRMKSSL','o-tr','azol','co-trimoxa'),
 (75625,'co-twin',' c|co|o-|-t|tw|wi|in|n','co-t','KTWN','o-tw','-twi','co-twin'),
 (75626,'co-twins',' c|co|o-|-t|tw|wi|in|ns|s','co-t','KTWNS','o-tw','twin','co-twins'),
 (75627,'co-valently',' c|co|o-|-v|va|al|le|en|nt|tl|ly|y','co-v','KFLNTL','o-va','entl','co-valentl'),
 (75628,'co-variable',' c|co|o-|-v|va|ar|ri|ia|ab|bl|le|e','co-v','KFRBL','o-va','iabl','co-variabl'),
 (75629,'co-variables',' c|co|o-|-v|va|ar|ri|ia|ab|bl|le|es|s','co-v','KFRBLS','o-va','able','co-variabl');
INSERT INTO `m_spelling_dictionary` VALUES  (75630,'co-variance',' c|co|o-|-v|va|ar|ri|ia|an|nc|ce|e','co-v','KFRNS','o-va','ianc','co-varianc'),
 (75631,'co-variances',' c|co|o-|-v|va|ar|ri|ia|an|nc|ce|es|s','co-v','KFRNSS','o-va','ance','co-varianc'),
 (75632,'co-variant',' c|co|o-|-v|va|ar|ri|ia|an|nt|t','co-v','KFRNT','o-va','rian','co-variant'),
 (75633,'co-variants',' c|co|o-|-v|va|ar|ri|ia|an|nt|ts|s','co-v','KFRNTS','o-va','iant','co-variant'),
 (75634,'co-variate',' c|co|o-|-v|va|ar|ri|ia|at|te|e','co-v','KFRT','o-va','riat','co-variate'),
 (75635,'co-variates',' c|co|o-|-v|va|ar|ri|ia|at|te|es|s','co-v','KFRTS','o-va','iate','co-variate'),
 (75636,'co-variation',' c|co|o-|-v|va|ar|ri|ia|at|ti|io|on|n','co-v','KFRXN','o-va','atio','co-variati'),
 (75637,'co-variations',' c|co|o-|-v|va|ar|ri|ia|at|ti|io|on|ns|s','co-v','KFRXNS','o-va','tion','co-variati'),
 (75638,'co-varied',' c|co|o-|-v|va|ar|ri|ie|ed|d','co-v','KFRT','o-va','arie','co-varied'),
 (75639,'co-varies',' c|co|o-|-v|va|ar|ri|ie|es|s','co-v','KFRS','o-va','arie','co-varies'),
 (75640,'co-vary',' c|co|o-|-v|va|ar|ry|y','co-v','KFR','o-va','-var','co-vary');
INSERT INTO `m_spelling_dictionary` VALUES  (75641,'co-varying',' c|co|o-|-v|va|ar|ry|yi|in|ng|g','co-v','KFRYNK','o-va','ryin','co-varying'),
 (75642,'co-worker',' c|co|o-|-w|wo|or|rk|ke|er|r','co-w','KWRKR','o-wo','orke','co-worker'),
 (75643,'co-workers',' c|co|o-|-w|wo|or|rk|ke|er|rs|s','co-w','KWRKRS','o-wo','rker','co-workers'),
 (75644,'COA',' C|CO|OA|A','COA','K','OA','COA','COA'),
 (75645,'CoA disulfide',' C|Co|oA|A | d|di|is|su|ul|lf|fi|id|de|e','CoA','KTSLFT','oA d','lfid','CoA disulf'),
 (75646,'CoA disulphide',' C|Co|oA|A | d|di|is|su|ul|lp|ph|hi|id|de|e','CoA','KTSLFT','oA d','phid','CoA disulp'),
 (75647,'CoA ligase',' C|Co|oA|A | l|li|ig|ga|as|se|e','CoA','KLKS','oA l','igas','CoA ligase'),
 (75648,'CoA ligases',' C|Co|oA|A | l|li|ig|ga|as|se|es|s','CoA','KLKSS','oA l','gase','CoA ligase'),
 (75649,'CoA persulfide',' C|Co|oA|A | p|pe|er|rs|su|ul|lf|fi|id|de|e','CoA','KPRSLFT','oA p','lfid','CoA persul'),
 (75650,'CoA persulphide',' C|Co|oA|A | p|pe|er|rs|su|ul|lp|ph|hi|id|de|e','CoA','KPRSLFT','oA p','phid','CoA persul'),
 (75651,'CoA thiosulfonate',' C|Co|oA|A | t|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e','CoA','K0SLFNT','oA t','onat','CoA thiosu');
INSERT INTO `m_spelling_dictionary` VALUES  (75652,'CoA thiosulphonate',' C|Co|oA|A | t|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e','CoA','K0SLFNT','oA t','onat','CoA thiosu'),
 (75653,'CoA transferase',' C|Co|oA|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','CoA','KTRNSFRS','oA t','eras','CoA transf'),
 (75654,'CoA transferases',' C|Co|oA|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','CoA','KTRNSFRSS','oA t','rase','CoA transf'),
 (75655,'CoA-agarose',' C|Co|oA|A-|-a|ag|ga|ar|ro|os|se|e','CoA-','KKRS','oA-a','aros','CoA-agaros'),
 (75656,'CoA-sepharose',' C|Co|oA|A-|-s|se|ep|ph|ha|ar|ro|os|se|e','CoA-','KSFRS','oA-s','aros','CoA-sephar'),
 (75657,'CoA-transferase',' C|Co|oA|A-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','CoA-','KTRNSFRS','oA-t','eras','CoA-transf'),
 (75658,'CoA-transferases',' C|Co|oA|A-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','CoA-','KTRNSFRSS','oA-t','rase','CoA-transf'),
 (75659,'coacervate',' c|co|oa|ac|ce|er|rv|va|at|te|e','coac','KSRFT','oace','rvat','coacervate'),
 (75660,'coacervated',' c|co|oa|ac|ce|er|rv|va|at|te|ed|d','coac','KSRFTT','oace','vate','coacervate'),
 (75661,'coacervates',' c|co|oa|ac|ce|er|rv|va|at|te|es|s','coac','KSRFTS','oace','vate','coacervate');
INSERT INTO `m_spelling_dictionary` VALUES  (75662,'coacervating',' c|co|oa|ac|ce|er|rv|va|at|ti|in|ng|g','coac','KSRFTNK','oace','atin','coacervati'),
 (75663,'coacervation',' c|co|oa|ac|ce|er|rv|va|at|ti|io|on|n','coac','KSRFXN','oace','atio','coacervati'),
 (75664,'coacervations',' c|co|oa|ac|ce|er|rv|va|at|ti|io|on|ns|s','coac','KSRFXNS','oace','tion','coacervati'),
 (75665,'coach',' c|co|oa|ac|ch|h','coac','KX','oach','coac','coach'),
 (75666,'coach driver',' c|co|oa|ac|ch|h | d|dr|ri|iv|ve|er|r','coac','KXTRFR','oach','rive','coach driv'),
 (75667,'coach drivers',' c|co|oa|ac|ch|h | d|dr|ri|iv|ve|er|rs|s','coac','KXTRFRS','oach','iver','coach driv'),
 (75668,'coached',' c|co|oa|ac|ch|he|ed|d','coac','KXT','oach','ache','coached'),
 (75669,'coaches',' c|co|oa|ac|ch|he|es|s','coac','KXS','oach','ache','coaches'),
 (75670,'coaching',' c|co|oa|ac|ch|hi|in|ng|g','coac','KXNK','oach','chin','coaching'),
 (75671,'coachwhip',' c|co|oa|ac|ch|hw|wh|hi|ip|p','coac','KXHP','oach','hwhi','coachwhip'),
 (75672,'coachwhip sting-ray',' c|co|oa|ac|ch|hw|wh|hi|ip|p | s|st|ti|in|ng|g-|-r|ra|ay|y','coac','KXHPSTNKR','oach','g-ra','coachwhip');
INSERT INTO `m_spelling_dictionary` VALUES  (75673,'coachwhip sting-rays',' c|co|oa|ac|ch|hw|wh|hi|ip|p | s|st|ti|in|ng|g-|-r|ra|ay|ys|s','coac','KXHPSTNKRS','oach','-ray','coachwhip'),
 (75674,'coachwhip stingray',' c|co|oa|ac|ch|hw|wh|hi|ip|p | s|st|ti|in|ng|gr|ra|ay|y','coac','KXHPSTNKR','oach','ngra','coachwhip'),
 (75675,'coachwhip stingrays',' c|co|oa|ac|ch|hw|wh|hi|ip|p | s|st|ti|in|ng|gr|ra|ay|ys|s','coac','KXHPSTNKRS','oach','gray','coachwhip'),
 (75676,'coachwhips',' c|co|oa|ac|ch|hw|wh|hi|ip|ps|s','coac','KXHPS','oach','whip','coachwhips'),
 (75677,'Coacitrema',' C|Co|oa|ac|ci|it|tr|re|em|ma|a','Coac','KSTRM','oaci','trem','Coacitrema'),
 (75678,'Coacitrema michiganensis',' C|Co|oa|ac|ci|it|tr|re|em|ma|a | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Coac','KSTRMMXKNNSS','oaci','ensi','Coacitrema'),
 (75679,'coact',' c|co|oa|ac|ct|t','coac','KKT','oact','coac','coact'),
 (75680,'coacted',' c|co|oa|ac|ct|te|ed|d','coac','KKTT','oact','acte','coacted'),
 (75681,'coacting',' c|co|oa|ac|ct|ti|in|ng|g','coac','KKTNK','oact','ctin','coacting'),
 (75682,'coaction',' c|co|oa|ac|ct|ti|io|on|n','coac','KKXN','oact','ctio','coaction');
INSERT INTO `m_spelling_dictionary` VALUES  (75683,'coactions',' c|co|oa|ac|ct|ti|io|on|ns|s','coac','KKXNS','oact','tion','coactions'),
 (75684,'coactivate',' c|co|oa|ac|ct|ti|iv|va|at|te|e','coac','KKTFT','oact','ivat','coactivate'),
 (75685,'coactivated',' c|co|oa|ac|ct|ti|iv|va|at|te|ed|d','coac','KKTFTT','oact','vate','coactivate'),
 (75686,'coactivates',' c|co|oa|ac|ct|ti|iv|va|at|te|es|s','coac','KKTFTS','oact','vate','coactivate'),
 (75687,'coactivating',' c|co|oa|ac|ct|ti|iv|va|at|ti|in|ng|g','coac','KKTFTNK','oact','atin','coactivati'),
 (75688,'coactivation',' c|co|oa|ac|ct|ti|iv|va|at|ti|io|on|n','coac','KKTFXN','oact','atio','coactivati'),
 (75689,'coactivations',' c|co|oa|ac|ct|ti|iv|va|at|ti|io|on|ns|s','coac','KKTFXNS','oact','tion','coactivati'),
 (75690,'coactivator',' c|co|oa|ac|ct|ti|iv|va|at|to|or|r','coac','KKTFTR','oact','vato','coactivato'),
 (75691,'coactivators',' c|co|oa|ac|ct|ti|iv|va|at|to|or|rs|s','coac','KKTFTRS','oact','ator','coactivato'),
 (75692,'coactive',' c|co|oa|ac|ct|ti|iv|ve|e','coac','KKTF','oact','ctiv','coactive'),
 (75693,'coactives',' c|co|oa|ac|ct|ti|iv|ve|es|s','coac','KKTFS','oact','tive','coactives');
INSERT INTO `m_spelling_dictionary` VALUES  (75694,'coactivity',' c|co|oa|ac|ct|ti|iv|vi|it|ty|y','coac','KKTFT','oact','ivit','coactivity'),
 (75695,'coactosin',' c|co|oa|ac|ct|to|os|si|in|n','coac','KKTSN','oact','tosi','coactosin'),
 (75696,'coacts',' c|co|oa|ac|ct|ts|s','coac','KKTS','oact','oact','coacts'),
 (75697,'COAD',' C|CO|OA|AD|D','COAD','KT','OAD','COAD','COAD'),
 (75698,'COAD\'s','','','',NULL,NULL,''),
 (75699,'coadaptation',' c|co|oa|ad|da|ap|pt|ta|at|ti|io|on|n','coad','KTPTXN','oada','atio','coadaptati'),
 (75700,'coadapted',' c|co|oa|ad|da|ap|pt|te|ed|d','coad','KTPTT','oada','apte','coadapted'),
 (75701,'coadjutor',' c|co|oa|ad|dj|ju|ut|to|or|r','coad','KTJTR','oadj','juto','coadjutor'),
 (75702,'coadjutors',' c|co|oa|ad|dj|ju|ut|to|or|rs|s','coad','KTJTRS','oadj','utor','coadjutors'),
 (75703,'coadjuvant',' c|co|oa|ad|dj|ju|uv|va|an|nt|t','coad','KTJFNT','oadj','uvan','coadjuvant'),
 (75704,'coadjuvants',' c|co|oa|ad|dj|ju|uv|va|an|nt|ts|s','coad','KTJFNTS','oadj','vant','coadjuvant'),
 (75705,'coadminister',' c|co|oa|ad|dm|mi|in|ni|is|st|te|er|r','coad','KTMNSTR','oadm','iste','coadminist');
INSERT INTO `m_spelling_dictionary` VALUES  (75706,'coadministered',' c|co|oa|ad|dm|mi|in|ni|is|st|te|er|re|ed|d','coad','KTMNSTRT','oadm','tere','coadminist'),
 (75707,'coadministering',' c|co|oa|ad|dm|mi|in|ni|is|st|te|er|ri|in|ng|g','coad','KTMNSTRNK','oadm','erin','coadminist'),
 (75708,'coadministers',' c|co|oa|ad|dm|mi|in|ni|is|st|te|er|rs|s','coad','KTMNSTRS','oadm','ster','coadminist'),
 (75709,'coadministration',' c|co|oa|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','coad','KTMNSTRXN','oadm','atio','coadminist'),
 (75710,'coadministrations',' c|co|oa|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','coad','KTMNSTRXNS','oadm','tion','coadminist'),
 (75711,'CoADP',' C|Co|oA|AD|DP|P','CoAD','KTP','oADP','CoAD','CoADP'),
 (75712,'COADs',' C|CO|OA|AD|Ds|s','COAD','KTS','OADs','COAD','COADs'),
 (75713,'coadunation',' c|co|oa|ad|du|un|na|at|ti|io|on|n','coad','KTNXN','oadu','atio','coadunatio'),
 (75714,'CoAdvil',' C|Co|oA|Ad|dv|vi|il|l','CoAd','KTFL','oAdv','Advi','CoAdvil'),
 (75715,'CoAdvils',' C|Co|oA|Ad|dv|vi|il|ls|s','CoAd','KTFLS','oAdv','dvil','CoAdvils'),
 (75716,'coagglutinate',' c|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|e','coag','KKLTNT','oagg','inat','coagglutin');
INSERT INTO `m_spelling_dictionary` VALUES  (75717,'coagglutinated',' c|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','coag','KKLTNTT','oagg','nate','coagglutin'),
 (75718,'coagglutinates',' c|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','coag','KKLTNTS','oagg','nate','coagglutin'),
 (75719,'coagglutinating',' c|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','coag','KKLTNTNK','oagg','atin','coagglutin'),
 (75720,'coagglutination',' c|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','coag','KKLTNXN','oagg','atio','coagglutin'),
 (75721,'coagglutinations',' c|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','coag','KKLTNXNS','oagg','tion','coagglutin'),
 (75722,'coagglutinin',' c|co|oa|ag|gg|gl|lu|ut|ti|in|ni|in|n','coag','KKLTNN','oagg','tini','coagglutin'),
 (75723,'coaggregate',' c|co|oa|ag|gg|gr|re|eg|ga|at|te|e','coag','KKRKT','oagg','egat','coaggregat'),
 (75724,'coaggregated',' c|co|oa|ag|gg|gr|re|eg|ga|at|te|ed|d','coag','KKRKTT','oagg','gate','coaggregat'),
 (75725,'coaggregates',' c|co|oa|ag|gg|gr|re|eg|ga|at|te|es|s','coag','KKRKTS','oagg','gate','coaggregat'),
 (75726,'coaggregating',' c|co|oa|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','coag','KKRKTNK','oagg','atin','coaggregat');
INSERT INTO `m_spelling_dictionary` VALUES  (75727,'coaggregation',' c|co|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|n','coag','KKRKXN','oagg','atio','coaggregat'),
 (75728,'coaggregations',' c|co|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','coag','KKRKXNS','oagg','tion','coaggregat'),
 (75729,'coagonist',' c|co|oa|ag|go|on|ni|is|st|t','coag','KKNST','oago','onis','coagonist'),
 (75730,'coagonists',' c|co|oa|ag|go|on|ni|is|st|ts|s','coag','KKNSTS','oago','nist','coagonists'),
 (75731,'coagula',' c|co|oa|ag|gu|ul|la|a','coag','KKL','oagu','agul','coagula'),
 (75732,'coagulability',' c|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ty|y','coag','KKLBLT','oagu','ilit','coagulabil'),
 (75733,'coagulable',' c|co|oa|ag|gu|ul|la|ab|bl|le|e','coag','KKLBL','oagu','labl','coagulable'),
 (75734,'coagulant',' c|co|oa|ag|gu|ul|la|an|nt|t','coag','KKLNT','oagu','ulan','coagulant'),
 (75735,'coagulantly',' c|co|oa|ag|gu|ul|la|an|nt|tl|ly|y','coag','KKLNTL','oagu','antl','coagulantl'),
 (75736,'coagulants',' c|co|oa|ag|gu|ul|la|an|nt|ts|s','coag','KKLNTS','oagu','lant','coagulants'),
 (75737,'coagulase',' c|co|oa|ag|gu|ul|la|as|se|e','coag','KKLS','oagu','ulas','coagulase');
INSERT INTO `m_spelling_dictionary` VALUES  (75738,'coagulase test',' c|co|oa|ag|gu|ul|la|as|se|e | t|te|es|st|t','coag','KKLSTST','oagu',' tes','coagulase'),
 (75739,'coagulase tests',' c|co|oa|ag|gu|ul|la|as|se|e | t|te|es|st|ts|s','coag','KKLSTSTS','oagu','test','coagulase'),
 (75740,'coagulate',' c|co|oa|ag|gu|ul|la|at|te|e','coag','KKLT','oagu','ulat','coagulate'),
 (75741,'coagulated',' c|co|oa|ag|gu|ul|la|at|te|ed|d','coag','KKLTT','oagu','late','coagulated'),
 (75742,'coagulates',' c|co|oa|ag|gu|ul|la|at|te|es|s','coag','KKLTS','oagu','late','coagulates'),
 (75743,'coagulating',' c|co|oa|ag|gu|ul|la|at|ti|in|ng|g','coag','KKLTNK','oagu','atin','coagulatin'),
 (75744,'coagulation',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n','coag','KKLXN','oagu','atio','coagulatio'),
 (75745,'coagulation factor',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r','coag','KKLXNFKTR','oagu','acto','coagulatio'),
 (75746,'coagulation factor I',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | I|I','coag','KKLXNFKTR','oagu','tor','coagulatio'),
 (75747,'coagulation factor II',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | I|II|I','coag','KKLXNFKTR','oagu','or I','coagulatio');
INSERT INTO `m_spelling_dictionary` VALUES  (75748,'coagulation factor III',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | I|II|II|I','coag','KKLXNFKTR','oagu','r II','coagulatio'),
 (75749,'coagulation factor IX',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | I|IX|X','coag','KKLXNFKTRKS','oagu','or I','coagulatio'),
 (75750,'coagulation factor V',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | V|V','coag','KKLXNFKTRF','oagu','tor','coagulatio'),
 (75751,'coagulation factor VII',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | V|VI|II|I','coag','KKLXNFKTRF','oagu','r VI','coagulatio'),
 (75752,'coagulation factor VIII',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | V|VI|II|II|I','coag','KKLXNFKTRF','oagu',' VII','coagulatio'),
 (75753,'coagulation factor X',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | X|X','coag','KKLXNFKTRKS','oagu','tor','coagulatio'),
 (75754,'coagulation factor XII',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | X|XI|II|I','coag','KKLXNFKTRKS','oagu','r XI','coagulatio'),
 (75755,'coagulation factor XIII',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|r | X|XI|II|II|I','coag','KKLXNFKTRKS','oagu',' XII','coagulatio');
INSERT INTO `m_spelling_dictionary` VALUES  (75756,'coagulation factors',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','coag','KKLXNFKTRS','oagu','ctor','coagulatio'),
 (75757,'coagulation necroses',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | n|ne|ec|cr|ro|os|se|es|s','coag','KKLXNNKRSS','oagu','rose','coagulatio'),
 (75758,'coagulation necrosis',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | n|ne|ec|cr|ro|os|si|is|s','coag','KKLXNNKRSS','oagu','rosi','coagulatio'),
 (75759,'coagulation time',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | t|ti|im|me|e','coag','KKLXNTM','oagu',' tim','coagulatio'),
 (75760,'coagulation times',' c|co|oa|ag|gu|ul|la|at|ti|io|on|n | t|ti|im|me|es|s','coag','KKLXNTMS','oagu','time','coagulatio'),
 (75761,'coagulations',' c|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','coag','KKLXNS','oagu','tion','coagulatio'),
 (75762,'coagulative',' c|co|oa|ag|gu|ul|la|at|ti|iv|ve|e','coag','KKLTF','oagu','ativ','coagulativ'),
 (75763,'coagulator',' c|co|oa|ag|gu|ul|la|at|to|or|r','coag','KKLTR','oagu','lato','coagulator'),
 (75764,'coagulators',' c|co|oa|ag|gu|ul|la|at|to|or|rs|s','coag','KKLTRS','oagu','ator','coagulator');
INSERT INTO `m_spelling_dictionary` VALUES  (75765,'coagulatory',' c|co|oa|ag|gu|ul|la|at|to|or|ry|y','coag','KKLTR','oagu','ator','coagulator'),
 (75766,'coagulin',' c|co|oa|ag|gu|ul|li|in|n','coag','KKLN','oagu','guli','coagulin'),
 (75767,'coagulins',' c|co|oa|ag|gu|ul|li|in|ns|s','coag','KKLNS','oagu','ulin','coagulins'),
 (75768,'coagulogen',' c|co|oa|ag|gu|ul|lo|og|ge|en|n','coag','KKLJN','oagu','loge','coagulogen'),
 (75769,'coagulogens',' c|co|oa|ag|gu|ul|lo|og|ge|en|ns|s','coag','KKLJNS','oagu','ogen','coagulogen'),
 (75770,'coagulogram',' c|co|oa|ag|gu|ul|lo|og|gr|ra|am|m','coag','KKLKRM','oagu','ogra','coagulogra'),
 (75771,'coagulograms',' c|co|oa|ag|gu|ul|lo|og|gr|ra|am|ms|s','coag','KKLKRMS','oagu','gram','coagulogra'),
 (75772,'coagulographic',' c|co|oa|ag|gu|ul|lo|og|gr|ra|ap|ph|hi|ic|c','coag','KKLKRFK','oagu','aphi','coagulogra'),
 (75773,'coagulography',' c|co|oa|ag|gu|ul|lo|og|gr|ra|ap|ph|hy|y','coag','KKLKRF','oagu','raph','coagulogra'),
 (75774,'coagulometer',' c|co|oa|ag|gu|ul|lo|om|me|et|te|er|r','coag','KKLMTR','oagu','mete','coagulomet'),
 (75775,'coagulometers',' c|co|oa|ag|gu|ul|lo|om|me|et|te|er|rs|s','coag','KKLMTRS','oagu','eter','coagulomet');
INSERT INTO `m_spelling_dictionary` VALUES  (75776,'coagulopathic',' c|co|oa|ag|gu|ul|lo|op|pa|at|th|hi|ic|c','coag','KKLP0K','oagu','athi','coagulopat'),
 (75777,'coagulopathies',' c|co|oa|ag|gu|ul|lo|op|pa|at|th|hi|ie|es|s','coag','KKLP0S','oagu','thie','coagulopat'),
 (75778,'coagulopathy',' c|co|oa|ag|gu|ul|lo|op|pa|at|th|hy|y','coag','KKLP0','oagu','path','coagulopat'),
 (75779,'coagulothoraces',' c|co|oa|ag|gu|ul|lo|ot|th|ho|or|ra|ac|ce|es|s','coag','KKL0RSS','oagu','race','coagulotho'),
 (75780,'coagulothorax',' c|co|oa|ag|gu|ul|lo|ot|th|ho|or|ra|ax|x','coag','KKL0RKS','oagu','hora','coagulotho'),
 (75781,'coagulothoraxes',' c|co|oa|ag|gu|ul|lo|ot|th|ho|or|ra|ax|xe|es|s','coag','KKL0RKSS','oagu','raxe','coagulotho'),
 (75782,'coagulum',' c|co|oa|ag|gu|ul|lu|um|m','coag','KKLM','oagu','gulu','coagulum'),
 (75783,'coal',' c|co|oa|al|l','coal','KL','oal','coal','coal'),
 (75784,'coal dust',' c|co|oa|al|l | d|du|us|st|t','coal','KLTST','oal',' dus','coal dust'),
 (75785,'coal gas',' c|co|oa|al|l | g|ga|as|s','coal','KLKS','oal','l ga','coal gas'),
 (75786,'coal mine',' c|co|oa|al|l | m|mi|in|ne|e','coal','KLMN','oal',' min','coal mine');
INSERT INTO `m_spelling_dictionary` VALUES  (75787,'coal miner',' c|co|oa|al|l | m|mi|in|ne|er|r','coal','KLMNR','oal','mine','coal miner'),
 (75788,'coal miner\'s lung','','','',NULL,NULL,''),
 (75789,'coal miners',' c|co|oa|al|l | m|mi|in|ne|er|rs|s','coal','KLMNRS','oal','iner','coal miner'),
 (75790,'coal miners\' lung','','','',NULL,NULL,''),
 (75791,'coal mines',' c|co|oa|al|l | m|mi|in|ne|es|s','coal','KLMNS','oal','mine','coal mines'),
 (75792,'coal mining',' c|co|oa|al|l | m|mi|in|ni|in|ng|g','coal','KLMNNK','oal','inin','coal minin'),
 (75793,'coal oil',' c|co|oa|al|l | o|oi|il|l','coal','KLL','oal','l oi','coal oil'),
 (75794,'coal tar',' c|co|oa|al|l | t|ta|ar|r','coal','KLTR','oal','l ta','coal tar'),
 (75795,'coal tar ointment',' c|co|oa|al|l | t|ta|ar|r | o|oi|in|nt|tm|me|en|nt|t','coal','KLTRNTMNT','oal','tmen','coal tar o'),
 (75796,'coal tars',' c|co|oa|al|l | t|ta|ar|rs|s','coal','KLTRS','oal',' tar','coal tars'),
 (75797,'coal tit',' c|co|oa|al|l | t|ti|it|t','coal','KLTT','oal','l ti','coal tit'),
 (75798,'coal tits',' c|co|oa|al|l | t|ti|it|ts|s','coal','KLTTS','oal',' tit','coal tits');
INSERT INTO `m_spelling_dictionary` VALUES  (75799,'coal worker',' c|co|oa|al|l | w|wo|or|rk|ke|er|r','coal','KLWRKR','oal','orke','coal worke'),
 (75800,'coal worker\'s pneumoconioses','','','',NULL,NULL,''),
 (75801,'coal worker\'s pneumoconiosis','','','',NULL,NULL,''),
 (75802,'coal workers',' c|co|oa|al|l | w|wo|or|rk|ke|er|rs|s','coal','KLWRKRS','oal','rker','coal worke'),
 (75803,'coal workers pneumoconioses',' c|co|oa|al|l | w|wo|or|rk|ke|er|rs|s | p|pn|ne|eu|um|mo|oc|co|on|ni|io|os|se|es|s','coal','KLWRKRSPNMKNSS','oal','iose','coal worke'),
 (75804,'coal workers pneumoconiosis',' c|co|oa|al|l | w|wo|or|rk|ke|er|rs|s | p|pn|ne|eu|um|mo|oc|co|on|ni|io|os|si|is|s','coal','KLWRKRSPNMKNSS','oal','iosi','coal worke'),
 (75805,'coal workers\' pneumoconioses','','','',NULL,NULL,''),
 (75806,'coal workers\' pneumoconiosis','','','',NULL,NULL,''),
 (75807,'coal-gas',' c|co|oa|al|l-|-g|ga|as|s','coal','KLKS','oal-','l-ga','coal-gas'),
 (75808,'coal-miner',' c|co|oa|al|l-|-m|mi|in|ne|er|r','coal','KLMNR','oal-','mine','coal-miner'),
 (75809,'coal-miners',' c|co|oa|al|l-|-m|mi|in|ne|er|rs|s','coal','KLMNRS','oal-','iner','coal-miner');
INSERT INTO `m_spelling_dictionary` VALUES  (75810,'coal-tar',' c|co|oa|al|l-|-t|ta|ar|r','coal','KLTR','oal-','l-ta','coal-tar'),
 (75811,'coal-tar disinfectant',' c|co|oa|al|l-|-t|ta|ar|r | d|di|is|si|in|nf|fe|ec|ct|ta|an|nt|t','coal','KLTRTSNFKTNT','oal-','ctan','coal-tar d'),
 (75812,'coal-tar disinfectants',' c|co|oa|al|l-|-t|ta|ar|r | d|di|is|si|in|nf|fe|ec|ct|ta|an|nt|ts|s','coal','KLTRTSNFKTNTS','oal-','tant','coal-tar d'),
 (75813,'coal-tar ointment',' c|co|oa|al|l-|-t|ta|ar|r | o|oi|in|nt|tm|me|en|nt|t','coal','KLTRNTMNT','oal-','tmen','coal-tar o'),
 (75814,'coal-tars',' c|co|oa|al|l-|-t|ta|ar|rs|s','coal','KLTRS','oal-','-tar','coal-tars'),
 (75815,'coalesce',' c|co|oa|al|le|es|sc|ce|e','coal','KLS','oale','lesc','coalesce'),
 (75816,'coalesced',' c|co|oa|al|le|es|sc|ce|ed|d','coal','KLST','oale','esce','coalesced'),
 (75817,'coalescence',' c|co|oa|al|le|es|sc|ce|en|nc|ce|e','coal','KLSNS','oale','cenc','coalescenc'),
 (75818,'coalescent',' c|co|oa|al|le|es|sc|ce|en|nt|t','coal','KLSNT','oale','scen','coalescent'),
 (75819,'coalesces',' c|co|oa|al|le|es|sc|ce|es|s','coal','KLSS','oale','esce','coalesces');
INSERT INTO `m_spelling_dictionary` VALUES  (75820,'coalescing',' c|co|oa|al|le|es|sc|ci|in|ng|g','coal','KLSNK','oale','scin','coalescing'),
 (75821,'coalition',' c|co|oa|al|li|it|ti|io|on|n','coal','KLXN','oali','itio','coalition'),
 (75822,'coalitions',' c|co|oa|al|li|it|ti|io|on|ns|s','coal','KLXNS','oali','tion','coalitions'),
 (75823,'coalmine',' c|co|oa|al|lm|mi|in|ne|e','coal','KLMN','oalm','lmin','coalmine'),
 (75824,'coalmines',' c|co|oa|al|lm|mi|in|ne|es|s','coal','KLMNS','oalm','mine','coalmines'),
 (75825,'coalmining',' c|co|oa|al|lm|mi|in|ni|in|ng|g','coal','KLMNNK','oalm','inin','coalmining'),
 (75826,'coals',' c|co|oa|al|ls|s','coal','KLS','oals','coal','coals'),
 (75827,'coalworker',' c|co|oa|al|lw|wo|or|rk|ke|er|r','coal','KLWRKR','oalw','orke','coalworker'),
 (75828,'coalworker\'s pneumoconioses','','','',NULL,NULL,''),
 (75829,'coalworker\'s pneumoconiosis','','','',NULL,NULL,''),
 (75830,'coalworkers',' c|co|oa|al|lw|wo|or|rk|ke|er|rs|s','coal','KLWRKRS','oalw','rker','coalworker'),
 (75831,'coalworkers pneumoconioses',' c|co|oa|al|lw|wo|or|rk|ke|er|rs|s | p|pn|ne|eu|um|mo|oc|co|on|ni|io|os|se|es|s','coal','KLWRKRSPNMKNSS','oalw','iose','coalworker');
INSERT INTO `m_spelling_dictionary` VALUES  (75832,'coalworkers pneumoconiosis',' c|co|oa|al|lw|wo|or|rk|ke|er|rs|s | p|pn|ne|eu|um|mo|oc|co|on|ni|io|os|si|is|s','coal','KLWRKRSPNMKNSS','oalw','iosi','coalworker'),
 (75833,'coalworkers\' pneumoconioses','','','',NULL,NULL,''),
 (75834,'coalworkers\' pneumoconiosis','','','',NULL,NULL,''),
 (75835,'coaly',' c|co|oa|al|ly|y','coal','KL','oaly','coal','coaly'),
 (75836,'coamid',' c|co|oa|am|mi|id|d','coam','KMT','oami','oami','coamid'),
 (75837,'coamide',' c|co|oa|am|mi|id|de|e','coam','KMT','oami','amid','coamide'),
 (75838,'coamoxiclav',' c|co|oa|am|mo|ox|xi|ic|cl|la|av|v','coam','KMKSKLF','oamo','icla','coamoxicla'),
 (75839,'coamplification',' c|co|oa|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','coam','KMPLFKXN','oamp','atio','coamplific'),
 (75840,'coamplified',' c|co|oa|am|mp|pl|li|if|fi|ie|ed|d','coam','KMPLFT','oamp','ifie','coamplifie'),
 (75841,'coamplifies',' c|co|oa|am|mp|pl|li|if|fi|ie|es|s','coam','KMPLFS','oamp','ifie','coamplifie'),
 (75842,'coamplify',' c|co|oa|am|mp|pl|li|if|fy|y','coam','KMPLF','oamp','plif','coamplify');
INSERT INTO `m_spelling_dictionary` VALUES  (75843,'coamplifying',' c|co|oa|am|mp|pl|li|if|fy|yi|in|ng|g','coam','KMPLFYNK','oamp','fyin','coamplifyi'),
 (75844,'COAP',' C|CO|OA|AP|P','COAP','KP','OAP','COAP','COAP'),
 (75845,'coapplication',' c|co|oa|ap|pp|pl|li|ic|ca|at|ti|io|on|n','coap','KPLKXN','oapp','atio','coapplicat'),
 (75846,'coapplications',' c|co|oa|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','coap','KPLKXNS','oapp','tion','coapplicat'),
 (75847,'coapplied',' c|co|oa|ap|pp|pl|li|ie|ed|d','coap','KPLT','oapp','plie','coapplied'),
 (75848,'coapplies',' c|co|oa|ap|pp|pl|li|ie|es|s','coap','KPLS','oapp','plie','coapplies'),
 (75849,'coapply',' c|co|oa|ap|pp|pl|ly|y','coap','KPL','oapp','appl','coapply'),
 (75850,'coapplying',' c|co|oa|ap|pp|pl|ly|yi|in|ng|g','coap','KPLYNK','oapp','lyin','coapplying'),
 (75851,'coapt',' c|co|oa|ap|pt|t','coap','KPT','oapt','coap','coapt'),
 (75852,'coaptation',' c|co|oa|ap|pt|ta|at|ti|io|on|n','coap','KPTXN','oapt','atio','coaptation'),
 (75853,'coapted',' c|co|oa|ap|pt|te|ed|d','coap','KPTT','oapt','apte','coapted'),
 (75854,'coapting',' c|co|oa|ap|pt|ti|in|ng|g','coap','KPTNK','oapt','ptin','coapting');
INSERT INTO `m_spelling_dictionary` VALUES  (75855,'coapts',' c|co|oa|ap|pt|ts|s','coap','KPTS','oapt','oapt','coapts'),
 (75856,'coarctate',' c|co|oa|ar|rc|ct|ta|at|te|e','coar','KRKTT','oarc','ctat','coarctate'),
 (75857,'coarctated',' c|co|oa|ar|rc|ct|ta|at|te|ed|d','coar','KRKTTT','oarc','tate','coarctated'),
 (75858,'coarctates',' c|co|oa|ar|rc|ct|ta|at|te|es|s','coar','KRKTTS','oarc','tate','coarctates'),
 (75859,'coarctating',' c|co|oa|ar|rc|ct|ta|at|ti|in|ng|g','coar','KRKTTNK','oarc','atin','coarctatin'),
 (75860,'coarctation',' c|co|oa|ar|rc|ct|ta|at|ti|io|on|n','coar','KRKTXN','oarc','atio','coarctatio'),
 (75861,'coarctations',' c|co|oa|ar|rc|ct|ta|at|ti|io|on|ns|s','coar','KRKTXNS','oarc','tion','coarctatio'),
 (75862,'coaristeromycin',' c|co|oa|ar|ri|is|st|te|er|ro|om|my|yc|ci|in|n','coar','KRSTRMSN','oari','myci','coaristero'),
 (75863,'coarse',' c|co|oa|ar|rs|se|e','coar','KRS','oars','oars','coarse'),
 (75864,'coarse tremor',' c|co|oa|ar|rs|se|e | t|tr|re|em|mo|or|r','coar','KRSTRMR','oars','remo','coarse tre'),
 (75865,'coarse tremors',' c|co|oa|ar|rs|se|e | t|tr|re|em|mo|or|rs|s','coar','KRSTRMRS','oars','emor','coarse tre');
INSERT INTO `m_spelling_dictionary` VALUES  (75866,'coarsely',' c|co|oa|ar|rs|se|el|ly|y','coar','KRSL','oars','rsel','coarsely'),
 (75867,'coarsen',' c|co|oa|ar|rs|se|en|n','coar','KRSN','oars','arse','coarsen'),
 (75868,'coarsened',' c|co|oa|ar|rs|se|en|ne|ed|d','coar','KRSNT','oars','sene','coarsened'),
 (75869,'coarseness',' c|co|oa|ar|rs|se|en|ne|es|ss|s','coar','KRSNS','oars','enes','coarseness'),
 (75870,'coarsening',' c|co|oa|ar|rs|se|en|ni|in|ng|g','coar','KRSNNK','oars','enin','coarsening'),
 (75871,'coarsens',' c|co|oa|ar|rs|se|en|ns|s','coar','KRSNS','oars','rsen','coarsens'),
 (75872,'coarser',' c|co|oa|ar|rs|se|er|r','coar','KRSR','oars','arse','coarser'),
 (75873,'coarsest',' c|co|oa|ar|rs|se|es|st|t','coar','KRSST','oars','rses','coarsest'),
 (75874,'coarticulate',' c|co|oa|ar|rt|ti|ic|cu|ul|la|at|te|e','coar','KRTKLT','oart','ulat','coarticula'),
 (75875,'coarticulated',' c|co|oa|ar|rt|ti|ic|cu|ul|la|at|te|ed|d','coar','KRTKLTT','oart','late','coarticula'),
 (75876,'coarticulates',' c|co|oa|ar|rt|ti|ic|cu|ul|la|at|te|es|s','coar','KRTKLTS','oart','late','coarticula'),
 (75877,'coarticulating',' c|co|oa|ar|rt|ti|ic|cu|ul|la|at|ti|in|ng|g','coar','KRTKLTNK','oart','atin','coarticula');
INSERT INTO `m_spelling_dictionary` VALUES  (75878,'coarticulation',' c|co|oa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','coar','KRTKLXN','oart','atio','coarticula'),
 (75879,'coarticulations',' c|co|oa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','coar','KRTKLXNS','oart','tion','coarticula'),
 (75880,'CoASH',' C|Co|oA|AS|SH|H','CoAS','KX','oASH','CoAS','CoASH'),
 (75881,'coassemble',' c|co|oa|as|ss|se|em|mb|bl|le|e','coas','KSML','oass','embl','coassemble'),
 (75882,'coassembled',' c|co|oa|as|ss|se|em|mb|bl|le|ed|d','coas','KSMLT','oass','mble','coassemble'),
 (75883,'coassembles',' c|co|oa|as|ss|se|em|mb|bl|le|es|s','coas','KSMLS','oass','mble','coassemble'),
 (75884,'coassemblies',' c|co|oa|as|ss|se|em|mb|bl|li|ie|es|s','coas','KSMLS','oass','blie','coassembli'),
 (75885,'coassembling',' c|co|oa|as|ss|se|em|mb|bl|li|in|ng|g','coas','KSMLNK','oass','blin','coassembli'),
 (75886,'coassembly',' c|co|oa|as|ss|se|em|mb|bl|ly|y','coas','KSML','oass','embl','coassembly'),
 (75887,'coassociate',' c|co|oa|as|ss|so|oc|ci|ia|at|te|e','coas','KSXT','oass','ciat','coassociat'),
 (75888,'coassociated',' c|co|oa|as|ss|so|oc|ci|ia|at|te|ed|d','coas','KSXTT','oass','iate','coassociat');
INSERT INTO `m_spelling_dictionary` VALUES  (75889,'coassociates',' c|co|oa|as|ss|so|oc|ci|ia|at|te|es|s','coas','KSXTS','oass','iate','coassociat'),
 (75890,'coassociating',' c|co|oa|as|ss|so|oc|ci|ia|at|ti|in|ng|g','coas','KSXTNK','oass','atin','coassociat'),
 (75891,'coassociation',' c|co|oa|as|ss|so|oc|ci|ia|at|ti|io|on|n','coas','KSXXN','oass','atio','coassociat'),
 (75892,'coassociations',' c|co|oa|as|ss|so|oc|ci|ia|at|ti|io|on|ns|s','coas','KSXXNS','oass','tion','coassociat'),
 (75893,'Coast',' C|Co|oa|as|st|t','Coas','KST','oast','Coas','Coast'),
 (75894,'coast disease',' c|co|oa|as|st|t | d|di|is|se|ea|as|se|e','coas','KSTTSS','oast','seas','coast dise'),
 (75895,'coast diseases',' c|co|oa|as|st|t | d|di|is|se|ea|as|se|es|s','coas','KSTTSSS','oast','ease','coast dise'),
 (75896,'Coast Guard',' C|Co|oa|as|st|t | G|Gu|ua|ar|rd|d','Coas','KSTKRT','oast','Guar','Coast Guar'),
 (75897,'coast live oak',' c|co|oa|as|st|t | l|li|iv|ve|e | o|oa|ak|k','coas','KSTLFK','oast','e oa','coast live'),
 (75898,'coast live oaks',' c|co|oa|as|st|t | l|li|iv|ve|e | o|oa|ak|ks|s','coas','KSTLFKS','oast',' oak','coast live');
INSERT INTO `m_spelling_dictionary` VALUES  (75899,'coastal',' c|co|oa|as|st|ta|al|l','coas','KSTL','oast','asta','coastal'),
 (75900,'coasted',' c|co|oa|as|st|te|ed|d','coas','KSTT','oast','aste','coasted'),
 (75901,'coaster',' c|co|oa|as|st|te|er|r','coas','KSTR','oast','aste','coaster'),
 (75902,'coasters',' c|co|oa|as|st|te|er|rs|s','coas','KSTRS','oast','ster','coasters'),
 (75903,'Coastguard',' C|Co|oa|as|st|tg|gu|ua|ar|rd|d','Coas','KSTKRT','oast','guar','Coastguard'),
 (75904,'coastguardsman',' c|co|oa|as|st|tg|gu|ua|ar|rd|ds|sm|ma|an|n','coas','KSTKRTSMN','oast','dsma','coastguard'),
 (75905,'coasting',' c|co|oa|as|st|ti|in|ng|g','coas','KSTNK','oast','stin','coasting'),
 (75906,'coastline',' c|co|oa|as|st|tl|li|in|ne|e','coas','KSTLN','oast','tlin','coastline'),
 (75907,'coastlines',' c|co|oa|as|st|tl|li|in|ne|es|s','coas','KSTLNS','oast','line','coastlines'),
 (75908,'Coasts',' C|Co|oa|as|st|ts|s','Coas','KSTS','oast','oast','Coasts'),
 (75909,'coat',' c|co|oa|at|t','coat','KT','oat','coat','coat'),
 (75910,'coat protein complex II',' c|co|oa|at|t | p|pr|ro|ot|te|ei|in|n | c|co|om|mp|pl|le|ex|x | I|II|I','coat','KTPRTNKMPLKS','oat','ex I','coat prote');
INSERT INTO `m_spelling_dictionary` VALUES  (75911,'coated',' c|co|oa|at|te|ed|d','coat','KTT','oate','oate','coated'),
 (75912,'coated activated charcoal',' c|co|oa|at|te|ed|d | a|ac|ct|ti|iv|va|at|te|ed|d | c|ch|ha|ar|rc|co|oa|al|l','coat','KTTKTFTTXRKL','oate','rcoa','coated act'),
 (75913,'coated pit',' c|co|oa|at|te|ed|d | p|pi|it|t','coat','KTTPT','oate','d pi','coated pit'),
 (75914,'coated pits',' c|co|oa|at|te|ed|d | p|pi|it|ts|s','coat','KTTPTS','oate',' pit','coated pit'),
 (75915,'coated tongue',' c|co|oa|at|te|ed|d | t|to|on|ng|gu|ue|e','coat','KTTTNK','oate','ongu','coated ton'),
 (75916,'coated tongues',' c|co|oa|at|te|ed|d | t|to|on|ng|gu|ue|es|s','coat','KTTTNKS','oate','ngue','coated ton'),
 (75917,'coater',' c|co|oa|at|te|er|r','coat','KTR','oate','oate','coater'),
 (75918,'coaters',' c|co|oa|at|te|er|rs|s','coat','KTRS','oate','ater','coaters'),
 (75919,'coati',' c|co|oa|at|ti|i','coat','KT','oati','coat','coati'),
 (75920,'coatimundi',' c|co|oa|at|ti|im|mu|un|nd|di|i','coat','KTMNT','oati','mund','coatimundi'),
 (75921,'coatimundis',' c|co|oa|at|ti|im|mu|un|nd|di|is|s','coat','KTMNTS','oati','undi','coatimundi');
INSERT INTO `m_spelling_dictionary` VALUES  (75922,'coating',' c|co|oa|at|ti|in|ng|g','coat','KTNK','oati','atin','coating'),
 (75923,'coatings',' c|co|oa|at|ti|in|ng|gs|s','coat','KTNKS','oati','ting','coatings'),
 (75924,'coatis',' c|co|oa|at|ti|is|s','coat','KTS','oati','oati','coatis'),
 (75925,'coatless',' c|co|oa|at|tl|le|es|ss|s','coat','KTLS','oatl','tles','coatless'),
 (75926,'coatomer',' c|co|oa|at|to|om|me|er|r','coat','KTMR','oato','tome','coatomer'),
 (75927,'coatomers',' c|co|oa|at|to|om|me|er|rs|s','coat','KTMRS','oato','omer','coatomers'),
 (75928,'coats',' c|co|oa|at|ts|s','coat','KTS','oats','coat','coats'),
 (75929,'Coats\' disease','','','',NULL,NULL,''),
 (75930,'Coats\' diseases','','','',NULL,NULL,''),
 (75931,'Coats\' retinitides','','','',NULL,NULL,''),
 (75932,'Coats\' retinitis','','','',NULL,NULL,''),
 (75933,'coattail',' c|co|oa|at|tt|ta|ai|il|l','coat','KTL','oatt','ttai','coattail'),
 (75934,'coattails',' c|co|oa|at|tt|ta|ai|il|ls|s','coat','KTLS','oatt','tail','coattails'),
 (75935,'coauthor',' c|co|oa|au|ut|th|ho|or|r','coau','K0R','oaut','utho','coauthor');
INSERT INTO `m_spelling_dictionary` VALUES  (75936,'coauthored',' c|co|oa|au|ut|th|ho|or|re|ed|d','coau','K0RT','oaut','hore','coauthored'),
 (75937,'coauthoring',' c|co|oa|au|ut|th|ho|or|ri|in|ng|g','coau','K0RNK','oaut','orin','coauthorin'),
 (75938,'coauthors',' c|co|oa|au|ut|th|ho|or|rs|s','coau','K0RS','oaut','thor','coauthors'),
 (75939,'coauthorship',' c|co|oa|au|ut|th|ho|or|rs|sh|hi|ip|p','coau','K0RXP','oaut','rshi','coauthorsh'),
 (75940,'coax',' c|co|oa|ax|x','coax','KKS','oax','coax','coax'),
 (75941,'coaxed',' c|co|oa|ax|xe|ed|d','coax','KKST','oaxe','oaxe','coaxed'),
 (75942,'coaxes',' c|co|oa|ax|xe|es|s','coax','KKSS','oaxe','oaxe','coaxes'),
 (75943,'coaxial',' c|co|oa|ax|xi|ia|al|l','coax','KKSL','oaxi','axia','coaxial'),
 (75944,'coaxially',' c|co|oa|ax|xi|ia|al|ll|ly|y','coax','KKSL','oaxi','iall','coaxially'),
 (75945,'coaxing',' c|co|oa|ax|xi|in|ng|g','coax','KKSNK','oaxi','axin','coaxing'),
 (75946,'cob',' c|co|ob|b','cob','KB','ob','cob','cob'),
 (75947,'cob-web',' c|co|ob|b-|-w|we|eb|b','cob-','KBWB','ob-w','b-we','cob-web'),
 (75948,'cob-webs',' c|co|ob|b-|-w|we|eb|bs|s','cob-','KBWBS','ob-w','-web','cob-webs');
INSERT INTO `m_spelling_dictionary` VALUES  (75949,'Cobaea',' C|Co|ob|ba|ae|ea|a','Coba','KB','obae','obae','Cobaea'),
 (75950,'Cobaea aequatoriensis',' C|Co|ob|ba|ae|ea|a | a|ae|eq|qu|ua|at|to|or|ri|ie|en|ns|si|is|s','Coba','KBKTRNSS','obae','ensi','Cobaea aeq'),
 (75951,'Cobaea aschersoniana',' C|Co|ob|ba|ae|ea|a | a|as|sc|ch|he|er|rs|so|on|ni|ia|an|na|a','Coba','KBSXRSNN','obae','nian','Cobaea asc'),
 (75952,'Cobaea biaurita',' C|Co|ob|ba|ae|ea|a | b|bi|ia|au|ur|ri|it|ta|a','Coba','KBBRT','obae','urit','Cobaea bia'),
 (75953,'Cobaea campanulata',' C|Co|ob|ba|ae|ea|a | c|ca|am|mp|pa|an|nu|ul|la|at|ta|a','Coba','KBKMPNLT','obae','ulat','Cobaea cam'),
 (75954,'Cobaea flava',' C|Co|ob|ba|ae|ea|a | f|fl|la|av|va|a','Coba','KBFLF','obae','flav','Cobaea fla'),
 (75955,'Cobaea gracilis',' C|Co|ob|ba|ae|ea|a | g|gr|ra|ac|ci|il|li|is|s','Coba','KBKRSLS','obae','cili','Cobaea gra'),
 (75956,'Cobaea lutea',' C|Co|ob|ba|ae|ea|a | l|lu|ut|te|ea|a','Coba','KBLT','obae','lute','Cobaea lut'),
 (75957,'Cobaea minor',' C|Co|ob|ba|ae|ea|a | m|mi|in|no|or|r','Coba','KBMNR','obae','mino','Cobaea min'),
 (75958,'Cobaea pachysepala',' C|Co|ob|ba|ae|ea|a | p|pa|ac|ch|hy|ys|se|ep|pa|al|la|a','Coba','KBPXSPL','obae','epal','Cobaea pac');
INSERT INTO `m_spelling_dictionary` VALUES  (75959,'Cobaea penduliflora',' C|Co|ob|ba|ae|ea|a | p|pe|en|nd|du|ul|li|if|fl|lo|or|ra|a','Coba','KBPNTLFLR','obae','flor','Cobaea pen'),
 (75960,'Cobaea pringlei',' C|Co|ob|ba|ae|ea|a | p|pr|ri|in|ng|gl|le|ei|i','Coba','KBPRNKL','obae','ngle','Cobaea pri'),
 (75961,'Cobaea rotundiflora',' C|Co|ob|ba|ae|ea|a | r|ro|ot|tu|un|nd|di|if|fl|lo|or|ra|a','Coba','KBRTNTFLR','obae','flor','Cobaea rot'),
 (75962,'Cobaea scandens',' C|Co|ob|ba|ae|ea|a | s|sc|ca|an|nd|de|en|ns|s','Coba','KBSKNTNS','obae','nden','Cobaea sca'),
 (75963,'Cobaea skutchii',' C|Co|ob|ba|ae|ea|a | s|sk|ku|ut|tc|ch|hi|ii|i','Coba','KBSKTX','obae','tchi','Cobaea sku'),
 (75964,'Cobaea stipularis',' C|Co|ob|ba|ae|ea|a | s|st|ti|ip|pu|ul|la|ar|ri|is|s','Coba','KBSTPLRS','obae','lari','Cobaea sti'),
 (75965,'Cobaea trianae',' C|Co|ob|ba|ae|ea|a | t|tr|ri|ia|an|na|ae|e','Coba','KBTRN','obae','iana','Cobaea tri'),
 (75966,'cobalamin',' c|co|ob|ba|al|la|am|mi|in|n','coba','KBLMN','obal','lami','cobalamin'),
 (75967,'cobalamine',' c|co|ob|ba|al|la|am|mi|in|ne|e','coba','KBLMN','obal','amin','cobalamine');
INSERT INTO `m_spelling_dictionary` VALUES  (75968,'cobalamines',' c|co|ob|ba|al|la|am|mi|in|ne|es|s','coba','KBLMNS','obal','mine','cobalamine'),
 (75969,'cobalamins',' c|co|ob|ba|al|la|am|mi|in|ns|s','coba','KBLMNS','obal','amin','cobalamins'),
 (75970,'cobalophilin',' c|co|ob|ba|al|lo|op|ph|hi|il|li|in|n','coba','KBLFLN','obal','hili','cobalophil'),
 (75971,'cobalt',' c|co|ob|ba|al|lt|t','coba','KBLT','obal','obal','cobalt'),
 (75972,'cobalt adenosine diphosphate complex',' c|co|ob|ba|al|lt|t | a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | c|co|om|mp|pl|le|ex|x','coba','KBLTTNSNTFSFTKMPLKS','obal','mple','cobalt ade'),
 (75973,'cobalt ammonium complex',' c|co|ob|ba|al|lt|t | a|am|mm|mo|on|ni|iu|um|m | c|co|om|mp|pl|le|ex|x','coba','KBLTMNMKMPLKS','obal','mple','cobalt amm'),
 (75974,'cobalt ammonium complexes',' c|co|ob|ba|al|lt|t | a|am|mm|mo|on|ni|iu|um|m | c|co|om|mp|pl|le|ex|xe|es|s','coba','KBLTMNMKMPLKSS','obal','lexe','cobalt amm'),
 (75975,'cobalt blue',' c|co|ob|ba|al|lt|t | b|bl|lu|ue|e','coba','KBLTBL','obal',' blu','cobalt blu'),
 (75976,'cobalt chelatase',' c|co|ob|ba|al|lt|t | c|ch|he|el|la|at|ta|as|se|e','coba','KBLTXLTS','obal','atas','cobalt che');
INSERT INTO `m_spelling_dictionary` VALUES  (75977,'cobalt chloride',' c|co|ob|ba|al|lt|t | c|ch|hl|lo|or|ri|id|de|e','coba','KBLTXLRT','obal','orid','cobalt chl'),
 (75978,'cobalt hexaammine',' c|co|ob|ba|al|lt|t | h|he|ex|xa|aa|am|mm|mi|in|ne|e','coba','KBLTHKSMN','obal','mmin','cobalt hex'),
 (75979,'cobalt iminodiacetate',' c|co|ob|ba|al|lt|t | i|im|mi|in|no|od|di|ia|ac|ce|et|ta|at|te|e','coba','KBLTMNTSTT','obal','etat','cobalt imi'),
 (75980,'cobalt mesoporphyrin',' c|co|ob|ba|al|lt|t | m|me|es|so|op|po|or|rp|ph|hy|yr|ri|in|n','coba','KBLTMSPRFRN','obal','hyri','cobalt mes'),
 (75981,'cobalt octoate',' c|co|ob|ba|al|lt|t | o|oc|ct|to|oa|at|te|e','coba','KBLTKTT','obal','toat','cobalt oct'),
 (75982,'cobalt phthalocyanine tetrasulfonate',' c|co|ob|ba|al|lt|t | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','coba','KBLTF0LSYNNTTRSLFNT','obal','onat','cobalt pht'),
 (75983,'cobalt phthalocyanine tetrasulphonate',' c|co|ob|ba|al|lt|t | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','coba','KBLTF0LSYNNTTRSLFNT','obal','onat','cobalt pht'),
 (75984,'cobalt poisoning',' c|co|ob|ba|al|lt|t | p|po|oi|is|so|on|ni|in|ng|g','coba','KBLTPSNNK','obal','onin','cobalt poi');
INSERT INTO `m_spelling_dictionary` VALUES  (75985,'cobalt poisonings',' c|co|ob|ba|al|lt|t | p|po|oi|is|so|on|ni|in|ng|gs|s','coba','KBLTPSNNKS','obal','ning','cobalt poi'),
 (75986,'cobalt thionein',' c|co|ob|ba|al|lt|t | t|th|hi|io|on|ne|ei|in|n','coba','KBLT0NN','obal','onei','cobalt thi'),
 (75987,'cobalt yellow',' c|co|ob|ba|al|lt|t | y|ye|el|ll|lo|ow|w','coba','KBLTYL','obal','ello','cobalt yel'),
 (75988,'cobalt-pentammine cation',' c|co|ob|ba|al|lt|t-|-p|pe|en|nt|ta|am|mm|mi|in|ne|e | c|ca|at|ti|io|on|n','coba','KBLTPNTMNKXN','obal','atio','cobalt-pen'),
 (75989,'cobalt-pentammine cations',' c|co|ob|ba|al|lt|t-|-p|pe|en|nt|ta|am|mm|mi|in|ne|e | c|ca|at|ti|io|on|ns|s','coba','KBLTPNTMNKXNS','obal','tion','cobalt-pen'),
 (75990,'cobaltic',' c|co|ob|ba|al|lt|ti|ic|c','coba','KBLTK','obal','alti','cobaltic'),
 (75991,'cobaltiferous',' c|co|ob|ba|al|lt|ti|if|fe|er|ro|ou|us|s','coba','KBLTFRS','obal','erou','cobaltifer'),
 (75992,'cobaltinitrite',' c|co|ob|ba|al|lt|ti|in|ni|it|tr|ri|it|te|e','coba','KBLTNTRT','obal','trit','cobaltinit'),
 (75993,'cobaltiprotoporphyrin',' c|co|ob|ba|al|lt|ti|ip|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n','coba','KBLTPRTPRFRN','obal','hyri','cobaltipro');
INSERT INTO `m_spelling_dictionary` VALUES  (75994,'cobaltiprotoporphyrins',' c|co|ob|ba|al|lt|ti|ip|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|ns|s','coba','KBLTPRTPRFRNS','obal','yrin','cobaltipro'),
 (75995,'cobaltochelatase',' c|co|ob|ba|al|lt|to|oc|ch|he|el|la|at|ta|as|se|e','coba','KBLTXLTS','obal','atas','cobaltoche'),
 (75996,'cobaltosis',' c|co|ob|ba|al|lt|to|os|si|is|s','coba','KBLTSS','obal','tosi','cobaltosis'),
 (75997,'cobaltous',' c|co|ob|ba|al|lt|to|ou|us|s','coba','KBLTS','obal','ltou','cobaltous'),
 (75998,'cobamamide',' c|co|ob|ba|am|ma|am|mi|id|de|e','coba','KBMMT','obam','amid','cobamamide'),
 (75999,'cobamide',' c|co|ob|ba|am|mi|id|de|e','coba','KBMT','obam','amid','cobamide'),
 (76000,'cobamides',' c|co|ob|ba|am|mi|id|de|es|s','coba','KBMTS','obam','mide','cobamides'),
 (76001,'Coban',' C|Co|ob|ba|an|n','Coba','KBN','oban','Coba','Coban'),
 (76002,'cobazol',' c|co|ob|ba|az|zo|ol|l','coba','KBSL','obaz','bazo','cobazol'),
 (76003,'cobazole',' c|co|ob|ba|az|zo|ol|le|e','coba','KBSL','obaz','azol','cobazole'),
 (76004,'Cobb',' C|Co|ob|bb|b','Cobb','KB','obb','Cobb','Cobb');
INSERT INTO `m_spelling_dictionary` VALUES  (76005,'Cobb angle',' C|Co|ob|bb|b | a|an|ng|gl|le|e','Cobb','KBNKL','obb','angl','Cobb angle'),
 (76006,'Cobb angles',' C|Co|ob|bb|b | a|an|ng|gl|le|es|s','Cobb','KBNKLS','obb','ngle','Cobb angle'),
 (76007,'cobb\'s disease','','','',NULL,NULL,''),
 (76008,'cobble',' c|co|ob|bb|bl|le|e','cobb','KBL','obbl','obbl','cobble'),
 (76009,'cobbled',' c|co|ob|bb|bl|le|ed|d','cobb','KBLT','obbl','bble','cobbled'),
 (76010,'cobbler',' c|co|ob|bb|bl|le|er|r','cobb','KBLR','obbl','bble','cobbler'),
 (76011,'cobbler\'s chest','','','',NULL,NULL,''),
 (76012,'cobbler\'s chests','','','',NULL,NULL,''),
 (76013,'cobblers',' c|co|ob|bb|bl|le|er|rs|s','cobb','KBLRS','obbl','bler','cobblers'),
 (76014,'cobbles',' c|co|ob|bb|bl|le|es|s','cobb','KBLS','obbl','bble','cobbles'),
 (76015,'cobblestone',' c|co|ob|bb|bl|le|es|st|to|on|ne|e','cobb','KBLSTN','obbl','ston','cobbleston'),
 (76016,'cobblestones',' c|co|ob|bb|bl|le|es|st|to|on|ne|es|s','cobb','KBLSTNS','obbl','tone','cobbleston'),
 (76017,'cobbling',' c|co|ob|bb|bl|li|in|ng|g','cobb','KBLNK','obbl','blin','cobbling');
INSERT INTO `m_spelling_dictionary` VALUES  (76018,'Cobbs',' C|Co|ob|bb|bs|s','Cobb','KBS','obbs','Cobb','Cobbs'),
 (76019,'Cobefrine',' C|Co|ob|be|ef|fr|ri|in|ne|e','Cobe','KBFRN','obef','frin','Cobefrine'),
 (76020,'cobex',' c|co|ob|be|ex|x','cobe','KBKS','obex','cobe','cobex'),
 (76021,'cobia',' c|co|ob|bi|ia|a','cobi','KB','obia','cobi','cobia'),
 (76022,'cobias',' c|co|ob|bi|ia|as|s','cobi','KBS','obia','obia','cobias'),
 (76023,'cobinamide',' c|co|ob|bi|in|na|am|mi|id|de|e','cobi','KBNMT','obin','amid','cobinamide'),
 (76024,'Cobitidae',' C|Co|ob|bi|it|ti|id|da|ae|e','Cobi','KBTT','obit','tida','Cobitidae'),
 (76025,'Cobitis',' C|Co|ob|bi|it|ti|is|s','Cobi','KBTS','obit','biti','Cobitis'),
 (76026,'Cobitis anguillicaudatus',' C|Co|ob|bi|it|ti|is|s | a|an|ng|gu|ui|il|ll|li|ic|ca|au|ud|da|at|tu|us|s','Cobi','KBTSNKLKTTS','obit','datu','Cobitis an'),
 (76027,'Cobitis biwae',' C|Co|ob|bi|it|ti|is|s | b|bi|iw|wa|ae|e','Cobi','KBTSBW','obit','biwa','Cobitis bi'),
 (76028,'Cobitis delicata',' C|Co|ob|bi|it|ti|is|s | d|de|el|li|ic|ca|at|ta|a','Cobi','KBTSTLKT','obit','icat','Cobitis de'),
 (76029,'Cobitis lutheri',' C|Co|ob|bi|it|ti|is|s | l|lu|ut|th|he|er|ri|i','Cobi','KBTSL0R','obit','ther','Cobitis lu');
INSERT INTO `m_spelling_dictionary` VALUES  (76030,'Cobitis sinensis',' C|Co|ob|bi|it|ti|is|s | s|si|in|ne|en|ns|si|is|s','Cobi','KBTSSNNSS','obit','ensi','Cobitis si'),
 (76031,'Cobitis taenia',' C|Co|ob|bi|it|ti|is|s | t|ta|ae|en|ni|ia|a','Cobi','KBTSTN','obit','aeni','Cobitis ta'),
 (76032,'coboglobin',' c|co|ob|bo|og|gl|lo|ob|bi|in|n','cobo','KBKLBN','obog','lobi','coboglobin'),
 (76033,'coboglobins',' c|co|ob|bo|og|gl|lo|ob|bi|in|ns|s','cobo','KBKLBNS','obog','obin','coboglobin'),
 (76034,'cobra',' c|co|ob|br|ra|a','cobr','KBR','obra','cobr','cobra'),
 (76035,'cobra venom',' c|co|ob|br|ra|a | v|ve|en|no|om|m','cobr','KBRFNM','obra','veno','cobra veno'),
 (76036,'cobra venom factor',' c|co|ob|br|ra|a | v|ve|en|no|om|m | f|fa|ac|ct|to|or|r','cobr','KBRFNMFKTR','obra','acto','cobra veno'),
 (76037,'cobra venoms',' c|co|ob|br|ra|a | v|ve|en|no|om|ms|s','cobr','KBRFNMS','obra','enom','cobra veno'),
 (76038,'cobraism',' c|co|ob|br|ra|ai|is|sm|m','cobr','KBRSM','obra','rais','cobraism'),
 (76039,'cobras',' c|co|ob|br|ra|as|s','cobr','KBRS','obra','obra','cobras');
INSERT INTO `m_spelling_dictionary` VALUES  (76040,'cobrotoxin',' c|co|ob|br|ro|ot|to|ox|xi|in|n','cobr','KBRTKSN','obro','toxi','cobrotoxin'),
 (76041,'cobs',' c|co|ob|bs|s','cobs','KBS','obs','cobs','cobs'),
 (76042,'Coburg',' C|Co|ob|bu|ur|rg|g','Cobu','KBRK','obur','obur','Coburg'),
 (76043,'cobweb',' c|co|ob|bw|we|eb|b','cobw','KBWB','obwe','obwe','cobweb'),
 (76044,'cobwebbier',' c|co|ob|bw|we|eb|bb|bi|ie|er|r','cobw','KBWBR','obwe','bbie','cobwebbier'),
 (76045,'cobwebbiest',' c|co|ob|bw|we|eb|bb|bi|ie|es|st|t','cobw','KBWBST','obwe','bies','cobwebbies'),
 (76046,'cobwebby',' c|co|ob|bw|we|eb|bb|by|y','cobw','KBWB','obwe','webb','cobwebby'),
 (76047,'cobwebs',' c|co|ob|bw|we|eb|bs|s','cobw','KBWBS','obwe','bweb','cobwebs'),
 (76048,'cobyric',' c|co|ob|by|yr|ri|ic|c','coby','KBRK','obyr','byri','cobyric'),
 (76049,'cobyric acid',' c|co|ob|by|yr|ri|ic|c | a|ac|ci|id|d','coby','KBRKST','obyr',' aci','cobyric ac'),
 (76050,'cobyric acid synthase',' c|co|ob|by|yr|ri|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','coby','KBRKSTSN0S','obyr','thas','cobyric ac'),
 (76051,'cobyrinic',' c|co|ob|by|yr|ri|in|ni|ic|c','coby','KBRNK','obyr','rini','cobyrinic');
INSERT INTO `m_spelling_dictionary` VALUES  (76052,'cobyrinic acid',' c|co|ob|by|yr|ri|in|ni|ic|c | a|ac|ci|id|d','coby','KBRNKST','obyr',' aci','cobyrinic'),
 (76053,'COC',' C|CO|OC|C','COC','KK','OC','COC','COC'),
 (76054,'COC\'s','','','',NULL,NULL,''),
 (76055,'coca',' c|co|oc|ca|a','coca','KK','oca','coca','coca'),
 (76056,'Coca Cola',' C|Co|oc|ca|a | C|Co|ol|la|a','Coca','KKKL','oca',' Col','Coca Cola'),
 (76057,'Coca Colas',' C|Co|oc|ca|a | C|Co|ol|la|as|s','Coca','KKKLS','oca','Cola','Coca Colas'),
 (76058,'cocaethylene',' c|co|oc|ca|ae|et|th|hy|yl|le|en|ne|e','coca','KK0LN','ocae','ylen','cocaethyle'),
 (76059,'cocaine',' c|co|oc|ca|ai|in|ne|e','coca','KKN','ocai','cain','cocaine'),
 (76060,'cocaine hydrochloride',' c|co|oc|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','coca','KKNTRXLRT','ocai','orid','cocaine hy'),
 (76061,'cocaine plant',' c|co|oc|ca|ai|in|ne|e | p|pl|la|an|nt|t','coca','KKNPLNT','ocai','plan','cocaine pl'),
 (76062,'cocaine plants',' c|co|oc|ca|ai|in|ne|e | p|pl|la|an|nt|ts|s','coca','KKNPLNTS','ocai','lant','cocaine pl'),
 (76063,'cocainic',' c|co|oc|ca|ai|in|ni|ic|c','coca','KKNK','ocai','aini','cocainic');
INSERT INTO `m_spelling_dictionary` VALUES  (76064,'cocainisation',' c|co|oc|ca|ai|in|ni|is|sa|at|ti|io|on|n','coca','KKNSXN','ocai','atio','cocainisat'),
 (76065,'cocainise',' c|co|oc|ca|ai|in|ni|is|se|e','coca','KKNS','ocai','inis','cocainise'),
 (76066,'cocainised',' c|co|oc|ca|ai|in|ni|is|se|ed|d','coca','KKNST','ocai','nise','cocainised'),
 (76067,'cocainises',' c|co|oc|ca|ai|in|ni|is|se|es|s','coca','KKNSS','ocai','nise','cocainises'),
 (76068,'cocainising',' c|co|oc|ca|ai|in|ni|is|si|in|ng|g','coca','KKNSNK','ocai','isin','cocainisin'),
 (76069,'cocainism',' c|co|oc|ca|ai|in|ni|is|sm|m','coca','KKNSM','ocai','inis','cocainism'),
 (76070,'cocainization',' c|co|oc|ca|ai|in|ni|iz|za|at|ti|io|on|n','coca','KKNSXN','ocai','atio','cocainizat'),
 (76071,'cocainize',' c|co|oc|ca|ai|in|ni|iz|ze|e','coca','KKNS','ocai','iniz','cocainize'),
 (76072,'cocainized',' c|co|oc|ca|ai|in|ni|iz|ze|ed|d','coca','KKNST','ocai','nize','cocainized'),
 (76073,'cocainizes',' c|co|oc|ca|ai|in|ni|iz|ze|es|s','coca','KKNSS','ocai','nize','cocainizes'),
 (76074,'cocainizing',' c|co|oc|ca|ai|in|ni|iz|zi|in|ng|g','coca','KKNSNK','ocai','izin','cocainizin');
INSERT INTO `m_spelling_dictionary` VALUES  (76075,'cocalibrate',' c|co|oc|ca|al|li|ib|br|ra|at|te|e','coca','KKLBRT','ocal','brat','cocalibrat'),
 (76076,'cocalibrated',' c|co|oc|ca|al|li|ib|br|ra|at|te|ed|d','coca','KKLBRTT','ocal','rate','cocalibrat'),
 (76077,'cocalibrates',' c|co|oc|ca|al|li|ib|br|ra|at|te|es|s','coca','KKLBRTS','ocal','rate','cocalibrat'),
 (76078,'cocalibrating',' c|co|oc|ca|al|li|ib|br|ra|at|ti|in|ng|g','coca','KKLBRTNK','ocal','atin','cocalibrat'),
 (76079,'cocarboxylase',' c|co|oc|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','coca','KKRBKSLS','ocar','ylas','cocarboxyl'),
 (76080,'cocarboxylases',' c|co|oc|ca|ar|rb|bo|ox|xy|yl|la|as|se|es|s','coca','KKRBKSLSS','ocar','lase','cocarboxyl'),
 (76081,'cocarcinogen',' c|co|oc|ca|ar|rc|ci|in|no|og|ge|en|n','coca','KKRSNJN','ocar','noge','cocarcinog'),
 (76082,'cocarcinogeneses',' c|co|oc|ca|ar|rc|ci|in|no|og|ge|en|ne|es|se|es|s','coca','KKRSNJNSS','ocar','nese','cocarcinog'),
 (76083,'cocarcinogenesis',' c|co|oc|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s','coca','KKRSNJNSS','ocar','nesi','cocarcinog'),
 (76084,'cocarcinogenic',' c|co|oc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','coca','KKRSNJNK','ocar','geni','cocarcinog');
INSERT INTO `m_spelling_dictionary` VALUES  (76085,'cocarcinogenicity',' c|co|oc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','coca','KKRSNJNST','ocar','icit','cocarcinog'),
 (76086,'cocarcinogens',' c|co|oc|ca|ar|rc|ci|in|no|og|ge|en|ns|s','coca','KKRSNJNS','ocar','ogen','cocarcinog'),
 (76087,'cocardiform',' c|co|oc|ca|ar|rd|di|if|fo|or|rm|m','coca','KKRTFRM','ocar','ifor','cocardifor'),
 (76088,'coccal',' c|co|oc|cc|ca|al|l','cocc','KKKL','occa','occa','coccal'),
 (76089,'cocci',' c|co|oc|cc|ci|i','cocc','KKS','occi','cocc','cocci'),
 (76090,'coccid',' c|co|oc|cc|ci|id|d','cocc','KKST','occi','occi','coccid'),
 (76091,'coccidia',' c|co|oc|cc|ci|id|di|ia|a','cocc','KKST','occi','cidi','coccidia'),
 (76092,'coccidial',' c|co|oc|cc|ci|id|di|ia|al|l','cocc','KKSTL','occi','idia','coccidial'),
 (76093,'coccidian',' c|co|oc|cc|ci|id|di|ia|an|n','cocc','KKSTN','occi','idia','coccidian'),
 (76094,'coccidians',' c|co|oc|cc|ci|id|di|ia|an|ns|s','cocc','KKSTNS','occi','dian','coccidians'),
 (76095,'Coccidiascus legeri',' C|Co|oc|cc|ci|id|di|ia|as|sc|cu|us|s | l|le|eg|ge|er|ri|i','Cocc','KKSTSKSLJR','occi','eger','Coccidiasc'),
 (76096,'coccidioidal',' c|co|oc|cc|ci|id|di|io|oi|id|da|al|l','cocc','KKSTTL','occi','oida','coccidioid');
INSERT INTO `m_spelling_dictionary` VALUES  (76097,'coccidioidal granuloma',' c|co|oc|cc|ci|id|di|io|oi|id|da|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','cocc','KKSTTLKRNLM','occi','ulom','coccidioid'),
 (76098,'coccidioidal granulomas',' c|co|oc|cc|ci|id|di|io|oi|id|da|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','cocc','KKSTTLKRNLMS','occi','loma','coccidioid'),
 (76099,'coccidioidal granulomata',' c|co|oc|cc|ci|id|di|io|oi|id|da|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','cocc','KKSTTLKRNLMT','occi','omat','coccidioid'),
 (76100,'coccidioidal meningitis',' c|co|oc|cc|ci|id|di|io|oi|id|da|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','cocc','KKSTTLMNNJTS','occi','giti','coccidioid'),
 (76101,'Coccidioides',' C|Co|oc|cc|ci|id|di|io|oi|id|de|es|s','Cocc','KKSTTS','occi','oide','Coccidioid'),
 (76102,'Coccidioides imitis',' C|Co|oc|cc|ci|id|di|io|oi|id|de|es|s | i|im|mi|it|ti|is|s','Cocc','KKSTTSMTS','occi','miti','Coccidioid'),
 (76103,'coccidioidin',' c|co|oc|cc|ci|id|di|io|oi|id|di|in|n','cocc','KKSTTN','occi','oidi','coccidioid'),
 (76104,'coccidioidomycoses',' c|co|oc|cc|ci|id|di|io|oi|id|do|om|my|yc|co|os|se|es|s','cocc','KKSTTMKSS','occi','cose','coccidioid');
INSERT INTO `m_spelling_dictionary` VALUES  (76105,'coccidioidomycosis',' c|co|oc|cc|ci|id|di|io|oi|id|do|om|my|yc|co|os|si|is|s','cocc','KKSTTMKSS','occi','cosi','coccidioid'),
 (76106,'coccidiomycoses',' c|co|oc|cc|ci|id|di|io|om|my|yc|co|os|se|es|s','cocc','KKSTMKSS','occi','cose','coccidiomy'),
 (76107,'coccidiomycosis',' c|co|oc|cc|ci|id|di|io|om|my|yc|co|os|si|is|s','cocc','KKSTMKSS','occi','cosi','coccidiomy'),
 (76108,'coccidioses',' c|co|oc|cc|ci|id|di|io|os|se|es|s','cocc','KKSTSS','occi','iose','coccidiose'),
 (76109,'coccidiosis',' c|co|oc|cc|ci|id|di|io|os|si|is|s','cocc','KKSTSS','occi','iosi','coccidiosi'),
 (76110,'coccidiosis vaccine',' c|co|oc|cc|ci|id|di|io|os|si|is|s | v|va|ac|cc|ci|in|ne|e','cocc','KKSTSSFKSN','occi','ccin','coccidiosi'),
 (76111,'coccidiosis vaccines',' c|co|oc|cc|ci|id|di|io|os|si|is|s | v|va|ac|cc|ci|in|ne|es|s','cocc','KKSTSSFKSNS','occi','cine','coccidiosi'),
 (76112,'coccidiostat',' c|co|oc|cc|ci|id|di|io|os|st|ta|at|t','cocc','KKSTSTT','occi','osta','coccidiost'),
 (76113,'coccidiostatic',' c|co|oc|cc|ci|id|di|io|os|st|ta|at|ti|ic|c','cocc','KKSTSTTK','occi','tati','coccidiost');
INSERT INTO `m_spelling_dictionary` VALUES  (76114,'coccidiostatics',' c|co|oc|cc|ci|id|di|io|os|st|ta|at|ti|ic|cs|s','cocc','KKSTSTTKS','occi','atic','coccidiost'),
 (76115,'coccidiostats',' c|co|oc|cc|ci|id|di|io|os|st|ta|at|ts|s','cocc','KKSTSTTS','occi','stat','coccidiost'),
 (76116,'coccidium',' c|co|oc|cc|ci|id|di|iu|um|m','cocc','KKSTM','occi','idiu','coccidium'),
 (76117,'Coccidot',' C|Co|oc|cc|ci|id|do|ot|t','Cocc','KKSTT','occi','cido','Coccidot'),
 (76118,'coccids',' c|co|oc|cc|ci|id|ds|s','cocc','KKSTS','occi','ccid','coccids'),
 (76119,'coccigenic',' c|co|oc|cc|ci|ig|ge|en|ni|ic|c','cocc','KKSJNK','occi','geni','coccigenic'),
 (76120,'Coccinella',' C|Co|oc|cc|ci|in|ne|el|ll|la|a','Cocc','KKSNL','occi','nell','Coccinella'),
 (76121,'Coccinella septempunctata',' C|Co|oc|cc|ci|in|ne|el|ll|la|a | s|se|ep|pt|te|em|mp|pu|un|nc|ct|ta|at|ta|a','Cocc','KKSNLSPTMPNKTT','occi','ctat','Coccinella'),
 (76122,'Coccinella transversoguttata',' C|Co|oc|cc|ci|in|ne|el|ll|la|a | t|tr|ra|an|ns|sv|ve|er|rs|so|og|gu|ut|tt|ta|at|ta|a','Cocc','KKSNLTRNSFRSKTT','occi','ttat','Coccinella'),
 (76123,'coccinellid',' c|co|oc|cc|ci|in|ne|el|ll|li|id|d','cocc','KKSNLT','occi','elli','coccinelli');
INSERT INTO `m_spelling_dictionary` VALUES  (76124,'Coccinellidae',' C|Co|oc|cc|ci|in|ne|el|ll|li|id|da|ae|e','Cocc','KKSNLT','occi','lida','Coccinelli'),
 (76125,'coccinellids',' c|co|oc|cc|ci|in|ne|el|ll|li|id|ds|s','cocc','KKSNLTS','occi','llid','coccinelli'),
 (76126,'coccinellin',' c|co|oc|cc|ci|in|ne|el|ll|li|in|n','cocc','KKSNLN','occi','elli','coccinelli'),
 (76127,'coccinelline',' c|co|oc|cc|ci|in|ne|el|ll|li|in|ne|e','cocc','KKSNLN','occi','llin','coccinelli'),
 (76128,'coccinellines',' c|co|oc|cc|ci|in|ne|el|ll|li|in|ne|es|s','cocc','KKSNLNS','occi','line','coccinelli'),
 (76129,'Coccinia',' C|Co|oc|cc|ci|in|ni|ia|a','Cocc','KKSN','occi','cini','Coccinia'),
 (76130,'Coccinia indica',' C|Co|oc|cc|ci|in|ni|ia|a | i|in|nd|di|ic|ca|a','Cocc','KKSNNTK','occi','ndic','Coccinia i'),
 (76131,'cocco',' c|co|oc|cc|co|o','cocc','KKK','occo','cocc','cocco'),
 (76132,'Cocco-bacillus',' C|Co|oc|cc|co|o-|-b|ba|ac|ci|il|ll|lu|us|s','Cocc','KKKBSLS','occo','illu','Cocco-baci'),
 (76133,'Cocco-bacillus anaerobius perfoetens',' C|Co|oc|cc|co|o-|-b|ba|ac|ci|il|ll|lu|us|s | a|an|na|ae|er|ro|ob|bi|iu|us|s | p|pe|er|rf|fo|oe|et|te|en|ns|s','Cocc','KKKBSLSNRBSPRFTNS','occo','eten','Cocco-baci'),
 (76134,'coccobacillary',' c|co|oc|cc|co|ob|ba|ac|ci|il|ll|la|ar|ry|y','cocc','KKKBSLR','occo','llar','coccobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (76135,'coccobacilli',' c|co|oc|cc|co|ob|ba|ac|ci|il|ll|li|i','cocc','KKKBSL','occo','cill','coccobacil'),
 (76136,'coccobacillus',' c|co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s','cocc','KKKBSLS','occo','illu','coccobacil'),
 (76137,'Coccobacillus acropoma',' C|Co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|cr|ro|op|po|om|ma|a','Cocc','KKKBSLSKRPM','occo','opom','Coccobacil'),
 (76138,'Coccobacillus anaerobius perfoetens',' C|Co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s | a|an|na|ae|er|ro|ob|bi|iu|us|s | p|pe|er|rf|fo|oe|et|te|en|ns|s','Cocc','KKKBSLSNRBSPRFTNS','occo','eten','Coccobacil'),
 (76139,'Coccobacillus ducreyi',' C|Co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s | d|du|uc|cr|re|ey|yi|i','Cocc','KKKBSLSTKRY','occo','crey','Coccobacil'),
 (76140,'Coccobacillus mycoides peripneumoniae',' C|Co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s | m|my|yc|co|oi|id|de|es|s | p|pe|er|ri|ip|pn|ne|eu|um|mo|on|ni|ia|ae|e','Cocc','KKKBSLSMKTSPRPNMN','occo','onia','Coccobacil'),
 (76141,'Coccobacillus perfoetens',' C|Co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s | p|pe|er|rf|fo|oe|et|te|en|ns|s','Cocc','KKKBSLSPRFTNS','occo','eten','Coccobacil'),
 (76142,'Coccobacillus pfeifferi',' C|Co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s | p|pf|fe|ei|if|ff|fe|er|ri|i','Cocc','KKKBSLSPFFR','occo','ffer','Coccobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (76143,'Coccobacillus praeacutus',' C|Co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s | p|pr|ra|ae|ea|ac|cu|ut|tu|us|s','Cocc','KKKBSLSPRKTS','occo','cutu','Coccobacil'),
 (76144,'coccogenic',' c|co|oc|cc|co|og|ge|en|ni|ic|c','cocc','KKKJNK','occo','geni','coccogenic'),
 (76145,'coccogenous',' c|co|oc|cc|co|og|ge|en|no|ou|us|s','cocc','KKKJNS','occo','enou','coccogenou'),
 (76146,'coccoid',' c|co|oc|cc|co|oi|id|d','cocc','KKKT','occo','ccoi','coccoid'),
 (76147,'Coccoidea',' C|Co|oc|cc|co|oi|id|de|ea|a','Cocc','KKKT','occo','oide','Coccoidea'),
 (76148,'coccoids',' c|co|oc|cc|co|oi|id|ds|s','cocc','KKKTS','occo','coid','coccoids'),
 (76149,'coccolith',' c|co|oc|cc|co|ol|li|it|th|h','cocc','KKKL0','occo','olit','coccolith'),
 (76150,'coccolithophore',' c|co|oc|cc|co|ol|li|it|th|ho|op|ph|ho|or|re|e','cocc','KKKL0FR','occo','phor','coccolitho'),
 (76151,'coccolithophores',' c|co|oc|cc|co|ol|li|it|th|ho|op|ph|ho|or|re|es|s','cocc','KKKL0FRS','occo','hore','coccolitho'),
 (76152,'coccolithophorid',' c|co|oc|cc|co|ol|li|it|th|ho|op|ph|ho|or|ri|id|d','cocc','KKKL0FRT','occo','hori','coccolitho');
INSERT INTO `m_spelling_dictionary` VALUES  (76153,'coccolithophorids',' c|co|oc|cc|co|ol|li|it|th|ho|op|ph|ho|or|ri|id|ds|s','cocc','KKKL0FRTS','occo','orid','coccolitho'),
 (76154,'coccoliths',' c|co|oc|cc|co|ol|li|it|th|hs|s','cocc','KKKL0S','occo','lith','coccoliths'),
 (76155,'Coccoloba',' C|Co|oc|cc|co|ol|lo|ob|ba|a','Cocc','KKKLB','occo','olob','Coccoloba'),
 (76156,'Coccoloba cozumelensis',' C|Co|oc|cc|co|ol|lo|ob|ba|a | c|co|oz|zu|um|me|el|le|en|ns|si|is|s','Cocc','KKKLBKSMLNSS','occo','ensi','Coccoloba'),
 (76157,'Coccoloba dugandiana',' C|Co|oc|cc|co|ol|lo|ob|ba|a | d|du|ug|ga|an|nd|di|ia|an|na|a','Cocc','KKKLBTKNTN','occo','dian','Coccoloba'),
 (76158,'Coccoloba spicata',' C|Co|oc|cc|co|ol|lo|ob|ba|a | s|sp|pi|ic|ca|at|ta|a','Cocc','KKKLBSPKT','occo','icat','Coccoloba'),
 (76159,'coccos',' c|co|oc|cc|co|os|s','cocc','KKKS','occo','occo','coccos'),
 (76160,'Coccothraustes',' C|Co|oc|cc|co|ot|th|hr|ra|au|us|st|te|es|s','Cocc','KKK0RSTS','occo','uste','Coccothrau'),
 (76161,'Coccothraustes coccothraustes',' C|Co|oc|cc|co|ot|th|hr|ra|au|us|st|te|es|s | c|co|oc|cc|co|ot|th|hr|ra|au|us|st|te|es|s','Cocc','KKK0RSTSKKK0RSTS','occo','uste','Coccothrau'),
 (76162,'Coccothraustes personatus',' C|Co|oc|cc|co|ot|th|hr|ra|au|us|st|te|es|s | p|pe|er|rs|so|on|na|at|tu|us|s','Cocc','KKK0RSTSPRSNTS','occo','natu','Coccothrau');
INSERT INTO `m_spelling_dictionary` VALUES  (76163,'Coccothraustes vespertinus',' C|Co|oc|cc|co|ot|th|hr|ra|au|us|st|te|es|s | v|ve|es|sp|pe|er|rt|ti|in|nu|us|s','Cocc','KKK0RSTSFSPRTNS','occo','tinu','Coccothrau'),
 (76164,'Coccothrinax',' C|Co|oc|cc|co|ot|th|hr|ri|in|na|ax|x','Cocc','KKK0RNKS','occo','rina','Coccothrin'),
 (76165,'Coccothrinax argentata',' C|Co|oc|cc|co|ot|th|hr|ri|in|na|ax|x | a|ar|rg|ge|en|nt|ta|at|ta|a','Cocc','KKK0RNKSRJNTT','occo','ntat','Coccothrin'),
 (76166,'Coccotylus truncatus',' C|Co|oc|cc|co|ot|ty|yl|lu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Cocc','KKKTLSTRNKTS','occo','catu','Coccotylus'),
 (76167,'cocculine',' c|co|oc|cc|cu|ul|li|in|ne|e','cocc','KKKLN','occu','ulin','cocculine'),
 (76168,'Cocculus',' C|Co|oc|cc|cu|ul|lu|us|s','Cocc','KKKLS','occu','culu','Cocculus'),
 (76169,'Cocculus laurifolius',' C|Co|oc|cc|cu|ul|lu|us|s | l|la|au|ur|ri|if|fo|ol|li|iu|us|s','Cocc','KKKLSLRFLS','occu','oliu','Cocculus l'),
 (76170,'Cocculus orbiculatus',' C|Co|oc|cc|cu|ul|lu|us|s | o|or|rb|bi|ic|cu|ul|la|at|tu|us|s','Cocc','KKKLSRBKLTS','occu','latu','Cocculus o'),
 (76171,'Cocculus trilobus',' C|Co|oc|cc|cu|ul|lu|us|s | t|tr|ri|il|lo|ob|bu|us|s','Cocc','KKKLSTRLBS','occu','lobu','Cocculus t');
INSERT INTO `m_spelling_dictionary` VALUES  (76172,'coccus',' c|co|oc|cc|cu|us|s','cocc','KKKS','occu','occu','coccus'),
 (76173,'coccyalgia',' c|co|oc|cc|cy|ya|al|lg|gi|ia|a','cocc','KKSYLJ','occy','algi','coccyalgia'),
 (76174,'coccydynia',' c|co|oc|cc|cy|yd|dy|yn|ni|ia|a','cocc','KKSTN','occy','dyni','coccydynia'),
 (76175,'coccygalgia',' c|co|oc|cc|cy|yg|ga|al|lg|gi|ia|a','cocc','KKSKLJ','occy','algi','coccygalgi'),
 (76176,'coccygeal',' c|co|oc|cc|cy|yg|ge|ea|al|l','cocc','KKSJL','occy','ygea','coccygeal'),
 (76177,'coccygeal bodies',' c|co|oc|cc|cy|yg|ge|ea|al|l | b|bo|od|di|ie|es|s','cocc','KKSJLBTS','occy','odie','coccygeal'),
 (76178,'coccygeal body',' c|co|oc|cc|cy|yg|ge|ea|al|l | b|bo|od|dy|y','cocc','KKSJLBT','occy',' bod','coccygeal'),
 (76179,'coccygeal glomus',' c|co|oc|cc|cy|yg|ge|ea|al|l | g|gl|lo|om|mu|us|s','cocc','KKSJLKLMS','occy','lomu','coccygeal'),
 (76180,'coccygeal muscle',' c|co|oc|cc|cy|yg|ge|ea|al|l | m|mu|us|sc|cl|le|e','cocc','KKSJLMSKL','occy','uscl','coccygeal'),
 (76181,'coccygeal muscles',' c|co|oc|cc|cy|yg|ge|ea|al|l | m|mu|us|sc|cl|le|es|s','cocc','KKSJLMSKLS','occy','scle','coccygeal');
INSERT INTO `m_spelling_dictionary` VALUES  (76182,'coccygeal nerve',' c|co|oc|cc|cy|yg|ge|ea|al|l | n|ne|er|rv|ve|e','cocc','KKSJLNRF','occy','nerv','coccygeal'),
 (76183,'coccygeal nerves',' c|co|oc|cc|cy|yg|ge|ea|al|l | n|ne|er|rv|ve|es|s','cocc','KKSJLNRFS','occy','erve','coccygeal'),
 (76184,'coccygeal plexus',' c|co|oc|cc|cy|yg|ge|ea|al|l | p|pl|le|ex|xu|us|s','cocc','KKSJLPLKSS','occy','lexu','coccygeal'),
 (76185,'coccygeal plexuses',' c|co|oc|cc|cy|yg|ge|ea|al|l | p|pl|le|ex|xu|us|se|es|s','cocc','KKSJLPLKSSS','occy','xuse','coccygeal'),
 (76186,'coccygeal region',' c|co|oc|cc|cy|yg|ge|ea|al|l | r|re|eg|gi|io|on|n','cocc','KKSJLRJN','occy','egio','coccygeal'),
 (76187,'coccygeal regions',' c|co|oc|cc|cy|yg|ge|ea|al|l | r|re|eg|gi|io|on|ns|s','cocc','KKSJLRJNS','occy','gion','coccygeal'),
 (76188,'coccygeal sinus',' c|co|oc|cc|cy|yg|ge|ea|al|l | s|si|in|nu|us|s','cocc','KKSJLSNS','occy','sinu','coccygeal'),
 (76189,'coccygeal sinuses',' c|co|oc|cc|cy|yg|ge|ea|al|l | s|si|in|nu|us|se|es|s','cocc','KKSJLSNSS','occy','nuse','coccygeal'),
 (76190,'coccygeal vascular plexus',' c|co|oc|cc|cy|yg|ge|ea|al|l | v|va|as|sc|cu|ul|la|ar|r | p|pl|le|ex|xu|us|s','cocc','KKSJLFSKLRPLKSS','occy','lexu','coccygeal');
INSERT INTO `m_spelling_dictionary` VALUES  (76191,'coccygeal vascular plexuses',' c|co|oc|cc|cy|yg|ge|ea|al|l | v|va|as|sc|cu|ul|la|ar|r | p|pl|le|ex|xu|us|se|es|s','cocc','KKSJLFSKLRPLKSSS','occy','xuse','coccygeal'),
 (76192,'coccygeal vertebra',' c|co|oc|cc|cy|yg|ge|ea|al|l | v|ve|er|rt|te|eb|br|ra|a','cocc','KKSJLFRTBR','occy','tebr','coccygeal'),
 (76193,'coccygeal vertebrae',' c|co|oc|cc|cy|yg|ge|ea|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','cocc','KKSJLFRTBR','occy','ebra','coccygeal'),
 (76194,'coccygeal vertebras',' c|co|oc|cc|cy|yg|ge|ea|al|l | v|ve|er|rt|te|eb|br|ra|as|s','cocc','KKSJLFRTBRS','occy','ebra','coccygeal'),
 (76195,'coccygectomies',' c|co|oc|cc|cy|yg|ge|ec|ct|to|om|mi|ie|es|s','cocc','KKSJKTMS','occy','omie','coccygecto'),
 (76196,'coccygectomy',' c|co|oc|cc|cy|yg|ge|ec|ct|to|om|my|y','cocc','KKSJKTM','occy','ctom','coccygecto'),
 (76197,'coccygei',' c|co|oc|cc|cy|yg|ge|ei|i','cocc','KKSJ','occy','cyge','coccygei'),
 (76198,'coccygeus',' c|co|oc|cc|cy|yg|ge|eu|us|s','cocc','KKSJS','occy','ygeu','coccygeus'),
 (76199,'coccygodynia',' c|co|oc|cc|cy|yg|go|od|dy|yn|ni|ia|a','cocc','KKSKTN','occy','dyni','coccygodyn');
INSERT INTO `m_spelling_dictionary` VALUES  (76200,'coccygotomies',' c|co|oc|cc|cy|yg|go|ot|to|om|mi|ie|es|s','cocc','KKSKTMS','occy','omie','coccygotom'),
 (76201,'coccygotomy',' c|co|oc|cc|cy|yg|go|ot|to|om|my|y','cocc','KKSKTM','occy','otom','coccygotom'),
 (76202,'coccyodynia',' c|co|oc|cc|cy|yo|od|dy|yn|ni|ia|a','cocc','KKSYTN','occy','dyni','coccyodyni'),
 (76203,'coccyx',' c|co|oc|cc|cy|yx|x','cocc','KKSKS','occy','occy','coccyx'),
 (76204,'coccyxdynia',' c|co|oc|cc|cy|yx|xd|dy|yn|ni|ia|a','cocc','KKSKSTN','occy','dyni','coccyxdyni'),
 (76205,'coccyxes',' c|co|oc|cc|cy|yx|xe|es|s','cocc','KKSKSS','occy','cyxe','coccyxes'),
 (76206,'Coccyzus',' C|Co|oc|cc|cy|yz|zu|us|s','Cocc','KKSSS','occy','cyzu','Coccyzus'),
 (76207,'Coccyzus erythropthalmus',' C|Co|oc|cc|cy|yz|zu|us|s | e|er|ry|yt|th|hr|ro|op|pt|th|ha|al|lm|mu|us|s','Cocc','KKSSSR0RP0LMS','occy','almu','Coccyzus e'),
 (76208,'Coccyzus melacoryphus',' C|Co|oc|cc|cy|yz|zu|us|s | m|me|el|la|ac|co|or|ry|yp|ph|hu|us|s','Cocc','KKSSSMLKRFS','occy','yphu','Coccyzus m'),
 (76209,'Cochabamba mountain-finch',' C|Co|oc|ch|ha|ab|ba|am|mb|ba|a | m|mo|ou|un|nt|ta|ai|in|n-|-f|fi|in|nc|ch|h','Coch','KXBMMNTNFNX','ocha','finc','Cochabamba');
INSERT INTO `m_spelling_dictionary` VALUES  (76210,'Cochabamba mountain-finches',' C|Co|oc|ch|ha|ab|ba|am|mb|ba|a | m|mo|ou|un|nt|ta|ai|in|n-|-f|fi|in|nc|ch|he|es|s','Coch','KXBMMNTNFNXS','ocha','nche','Cochabamba'),
 (76211,'cochairman',' c|co|oc|ch|ha|ai|ir|rm|ma|an|n','coch','KXRMN','ocha','irma','cochairman'),
 (76212,'cochaperone',' c|co|oc|ch|ha|ap|pe|er|ro|on|ne|e','coch','KXPRN','ocha','eron','cochaperon'),
 (76213,'cochaperones',' c|co|oc|ch|ha|ap|pe|er|ro|on|ne|es|s','coch','KXPRNS','ocha','rone','cochaperon'),
 (76214,'cochaperonin',' c|co|oc|ch|ha|ap|pe|er|ro|on|ni|in|n','coch','KXPRNN','ocha','roni','cochaperon'),
 (76215,'cochaperonins',' c|co|oc|ch|ha|ap|pe|er|ro|on|ni|in|ns|s','coch','KXPRNNS','ocha','onin','cochaperon'),
 (76216,'Cochin-China diarrhea',' C|Co|oc|ch|hi|in|n-|-C|Ch|hi|in|na|a | d|di|ia|ar|rr|rh|he|ea|a','Coch','KXNXNTRH','ochi','rrhe','Cochin-Chi'),
 (76217,'cochineal',' c|co|oc|ch|hi|in|ne|ea|al|l','coch','KXNL','ochi','inea','cochineal'),
 (76218,'cochinolide glucopyranoside',' c|co|oc|ch|hi|in|no|ol|li|id|de|e | g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','coch','KXNLTKLKPRNST','ochi','osid','cochinolid'),
 (76219,'cochlea',' c|co|oc|ch|hl|le|ea|a','coch','KXL','ochl','chle','cochlea');
INSERT INTO `m_spelling_dictionary` VALUES  (76220,'cochleae',' c|co|oc|ch|hl|le|ea|ae|e','coch','KXL','ochl','hlea','cochleae'),
 (76221,'cochlear',' c|co|oc|ch|hl|le|ea|ar|r','coch','KXLR','ochl','hlea','cochlear'),
 (76222,'cochlear arteries',' c|co|oc|ch|hl|le|ea|ar|r | a|ar|rt|te|er|ri|ie|es|s','coch','KXLRRTRS','ochl','erie','cochlear a'),
 (76223,'cochlear artery',' c|co|oc|ch|hl|le|ea|ar|r | a|ar|rt|te|er|ry|y','coch','KXLRRTR','ochl','rter','cochlear a'),
 (76224,'cochlear canal',' c|co|oc|ch|hl|le|ea|ar|r | c|ca|an|na|al|l','coch','KXLRKNL','ochl','cana','cochlear c'),
 (76225,'cochlear canals',' c|co|oc|ch|hl|le|ea|ar|r | c|ca|an|na|al|ls|s','coch','KXLRKNLS','ochl','anal','cochlear c'),
 (76226,'cochlear duct',' c|co|oc|ch|hl|le|ea|ar|r | d|du|uc|ct|t','coch','KXLRTKT','ochl',' duc','cochlear d'),
 (76227,'cochlear ducts',' c|co|oc|ch|hl|le|ea|ar|r | d|du|uc|ct|ts|s','coch','KXLRTKTS','ochl','duct','cochlear d'),
 (76228,'cochlear ganglion',' c|co|oc|ch|hl|le|ea|ar|r | g|ga|an|ng|gl|li|io|on|n','coch','KXLRKNKLN','ochl','glio','cochlear g'),
 (76229,'cochlear ganglions',' c|co|oc|ch|hl|le|ea|ar|r | g|ga|an|ng|gl|li|io|on|ns|s','coch','KXLRKNKLNS','ochl','lion','cochlear g');
INSERT INTO `m_spelling_dictionary` VALUES  (76230,'cochlear implant',' c|co|oc|ch|hl|le|ea|ar|r | i|im|mp|pl|la|an|nt|t','coch','KXLRMPLNT','ochl','plan','cochlear i'),
 (76231,'cochlear implants',' c|co|oc|ch|hl|le|ea|ar|r | i|im|mp|pl|la|an|nt|ts|s','coch','KXLRMPLNTS','ochl','lant','cochlear i'),
 (76232,'cochlear joint',' c|co|oc|ch|hl|le|ea|ar|r | j|jo|oi|in|nt|t','coch','KXLRJNT','ochl','join','cochlear j'),
 (76233,'cochlear joints',' c|co|oc|ch|hl|le|ea|ar|r | j|jo|oi|in|nt|ts|s','coch','KXLRJNTS','ochl','oint','cochlear j'),
 (76234,'cochlear labyrinth',' c|co|oc|ch|hl|le|ea|ar|r | l|la|ab|by|yr|ri|in|nt|th|h','coch','KXLRLBRN0','ochl','rint','cochlear l'),
 (76235,'cochlear microphonic',' c|co|oc|ch|hl|le|ea|ar|r | m|mi|ic|cr|ro|op|ph|ho|on|ni|ic|c','coch','KXLRMKRFNK','ochl','honi','cochlear m'),
 (76236,'cochlear microphonic potential',' c|co|oc|ch|hl|le|ea|ar|r | m|mi|ic|cr|ro|op|ph|ho|on|ni|ic|c | p|po|ot|te|en|nt|ti|ia|al|l','coch','KXLRMKRFNKPTNXL','ochl','ntia','cochlear m'),
 (76237,'cochlear microphonic potentials',' c|co|oc|ch|hl|le|ea|ar|r | m|mi|ic|cr|ro|op|ph|ho|on|ni|ic|c | p|po|ot|te|en|nt|ti|ia|al|ls|s','coch','KXLRMKRFNKPTNXLS','ochl','tial','cochlear m');
INSERT INTO `m_spelling_dictionary` VALUES  (76238,'cochlear microphonics',' c|co|oc|ch|hl|le|ea|ar|r | m|mi|ic|cr|ro|op|ph|ho|on|ni|ic|cs|s','coch','KXLRMKRFNKS','ochl','onic','cochlear m'),
 (76239,'cochlear nerve',' c|co|oc|ch|hl|le|ea|ar|r | n|ne|er|rv|ve|e','coch','KXLRNRF','ochl','nerv','cochlear n'),
 (76240,'cochlear nerves',' c|co|oc|ch|hl|le|ea|ar|r | n|ne|er|rv|ve|es|s','coch','KXLRNRFS','ochl','erve','cochlear n'),
 (76241,'cochlear nuclei',' c|co|oc|ch|hl|le|ea|ar|r | n|nu|uc|cl|le|ei|i','coch','KXLRNKL','ochl','ucle','cochlear n'),
 (76242,'cochlear nucleus',' c|co|oc|ch|hl|le|ea|ar|r | n|nu|uc|cl|le|eu|us|s','coch','KXLRNKLS','ochl','cleu','cochlear n'),
 (76243,'cochlear nucleuses',' c|co|oc|ch|hl|le|ea|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','coch','KXLRNKLSS','ochl','euse','cochlear n'),
 (76244,'cochlear potential',' c|co|oc|ch|hl|le|ea|ar|r | p|po|ot|te|en|nt|ti|ia|al|l','coch','KXLRPTNXL','ochl','ntia','cochlear p'),
 (76245,'cochlear potentials',' c|co|oc|ch|hl|le|ea|ar|r | p|po|ot|te|en|nt|ti|ia|al|ls|s','coch','KXLRPTNXLS','ochl','tial','cochlear p'),
 (76246,'cochlear prostheses',' c|co|oc|ch|hl|le|ea|ar|r | p|pr|ro|os|st|th|he|es|se|es|s','coch','KXLRPRS0SS','ochl','hese','cochlear p');
INSERT INTO `m_spelling_dictionary` VALUES  (76247,'cochlear prosthesis',' c|co|oc|ch|hl|le|ea|ar|r | p|pr|ro|os|st|th|he|es|si|is|s','coch','KXLRPRS0SS','ochl','hesi','cochlear p'),
 (76248,'cochlear-implant',' c|co|oc|ch|hl|le|ea|ar|r-|-i|im|mp|pl|la|an|nt|t','coch','KXLRMPLNT','ochl','plan','cochlear-i'),
 (76249,'cochlear-implants',' c|co|oc|ch|hl|le|ea|ar|r-|-i|im|mp|pl|la|an|nt|ts|s','coch','KXLRMPLNTS','ochl','lant','cochlear-i'),
 (76250,'cochleare',' c|co|oc|ch|hl|le|ea|ar|re|e','coch','KXLR','ochl','lear','cochleare'),
 (76251,'cochleares',' c|co|oc|ch|hl|le|ea|ar|re|es|s','coch','KXLRS','ochl','eare','cochleares'),
 (76252,'Cochlearia',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a','Coch','KXLR','ochl','eari','Cochlearia'),
 (76253,'Cochlearia aucheri',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a | a|au|uc|ch|he|er|ri|i','Coch','KXLRXR','ochl','cher','Cochlearia'),
 (76254,'Cochlearia danica',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a | d|da|an|ni|ic|ca|a','Coch','KXLRTNK','ochl','anic','Cochlearia'),
 (76255,'Cochlearia excelsa',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a | e|ex|xc|ce|el|ls|sa|a','Coch','KXLRKSSLS','ochl','cels','Cochlearia'),
 (76256,'Cochlearia megalosperma',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a | m|me|eg|ga|al|lo|os|sp|pe|er|rm|ma|a','Coch','KXLRMKLSPRM','ochl','perm','Cochlearia');
INSERT INTO `m_spelling_dictionary` VALUES  (76257,'Cochlearia pyrenaica',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a | p|py|yr|re|en|na|ai|ic|ca|a','Coch','KXLRPRNK','ochl','naic','Cochlearia'),
 (76258,'Cochlearia saxatilis',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a | s|sa|ax|xa|at|ti|il|li|is|s','Coch','KXLRSKSTLS','ochl','tili','Cochlearia'),
 (76259,'Cochlearia sintenisii',' C|Co|oc|ch|hl|le|ea|ar|ri|ia|a | s|si|in|nt|te|en|ni|is|si|ii|i','Coch','KXLRSNTNS','ochl','nisi','Cochlearia'),
 (76260,'cochleariform',' c|co|oc|ch|hl|le|ea|ar|ri|if|fo|or|rm|m','coch','KXLRFRM','ochl','ifor','cochlearif'),
 (76261,'cochleariform fossa',' c|co|oc|ch|hl|le|ea|ar|ri|if|fo|or|rm|m | f|fo|os|ss|sa|a','coch','KXLRFRMFS','ochl','foss','cochlearif'),
 (76262,'cochleariform fossae',' c|co|oc|ch|hl|le|ea|ar|ri|if|fo|or|rm|m | f|fo|os|ss|sa|ae|e','coch','KXLRFRMFS','ochl','ossa','cochlearif'),
 (76263,'cochleas',' c|co|oc|ch|hl|le|ea|as|s','coch','KXLS','ochl','hlea','cochleas'),
 (76264,'cochleate',' c|co|oc|ch|hl|le|ea|at|te|e','coch','KXLT','ochl','leat','cochleate'),
 (76265,'cochleate uteri',' c|co|oc|ch|hl|le|ea|at|te|e | u|ut|te|er|ri|i','coch','KXLTTR','ochl','uter','cochleate');
INSERT INTO `m_spelling_dictionary` VALUES  (76266,'cochleate uterus',' c|co|oc|ch|hl|le|ea|at|te|e | u|ut|te|er|ru|us|s','coch','KXLTTRS','ochl','teru','cochleate'),
 (76267,'cochleate uteruses',' c|co|oc|ch|hl|le|ea|at|te|e | u|ut|te|er|ru|us|se|es|s','coch','KXLTTRSS','ochl','ruse','cochleate'),
 (76268,'cochleates',' c|co|oc|ch|hl|le|ea|at|te|es|s','coch','KXLTS','ochl','eate','cochleates'),
 (76269,'cochleitides',' c|co|oc|ch|hl|le|ei|it|ti|id|de|es|s','coch','KXLTTS','ochl','tide','cochleitid'),
 (76270,'cochleitis',' c|co|oc|ch|hl|le|ei|it|ti|is|s','coch','KXLTS','ochl','eiti','cochleitis'),
 (76271,'cochleo-orbicular reflex',' c|co|oc|ch|hl|le|eo|o-|-o|or|rb|bi|ic|cu|ul|la|ar|r | r|re|ef|fl|le|ex|x','coch','KXLRBKLRRFLKS','ochl','efle','cochleo-or'),
 (76272,'cochleo-orbicular reflexes',' c|co|oc|ch|hl|le|eo|o-|-o|or|rb|bi|ic|cu|ul|la|ar|r | r|re|ef|fl|le|ex|xe|es|s','coch','KXLRBKLRRFLKSS','ochl','lexe','cochleo-or'),
 (76273,'cochleo-vestibular',' c|co|oc|ch|hl|le|eo|o-|-v|ve|es|st|ti|ib|bu|ul|la|ar|r','coch','KXLFSTBLR','ochl','bula','cochleo-ve'),
 (76274,'cochleolabyrinthitides',' c|co|oc|ch|hl|le|eo|ol|la|ab|by|yr|ri|in|nt|th|hi|it|ti|id|de|es|s','coch','KXLLBRN0TTS','ochl','tide','cochleolab');
INSERT INTO `m_spelling_dictionary` VALUES  (76275,'cochleolabyrinthitis',' c|co|oc|ch|hl|le|eo|ol|la|ab|by|yr|ri|in|nt|th|hi|it|ti|is|s','coch','KXLLBRN0TS','ochl','hiti','cochleolab'),
 (76276,'cochleolabyrinthitises',' c|co|oc|ch|hl|le|eo|ol|la|ab|by|yr|ri|in|nt|th|hi|it|ti|is|se|es|s','coch','KXLLBRN0TSS','ochl','tise','cochleolab'),
 (76277,'cochleoorbicular reflex',' c|co|oc|ch|hl|le|eo|oo|or|rb|bi|ic|cu|ul|la|ar|r | r|re|ef|fl|le|ex|x','coch','KXLRBKLRRFLKS','ochl','efle','cochleoorb'),
 (76278,'cochleoorbicular reflexes',' c|co|oc|ch|hl|le|eo|oo|or|rb|bi|ic|cu|ul|la|ar|r | r|re|ef|fl|le|ex|xe|es|s','coch','KXLRBKLRRFLKSS','ochl','lexe','cochleoorb'),
 (76279,'cochleopalpebral reflex',' c|co|oc|ch|hl|le|eo|op|pa|al|lp|pe|eb|br|ra|al|l | r|re|ef|fl|le|ex|x','coch','KXLPLPBRLRFLKS','ochl','efle','cochleopal'),
 (76280,'cochleopalpebral reflexes',' c|co|oc|ch|hl|le|eo|op|pa|al|lp|pe|eb|br|ra|al|l | r|re|ef|fl|le|ex|xe|es|s','coch','KXLPLPBRLRFLKSS','ochl','lexe','cochleopal'),
 (76281,'cochleostomies',' c|co|oc|ch|hl|le|eo|os|st|to|om|mi|ie|es|s','coch','KXLSTMS','ochl','omie','cochleosto'),
 (76282,'cochleostomy',' c|co|oc|ch|hl|le|eo|os|st|to|om|my|y','coch','KXLSTM','ochl','stom','cochleosto');
INSERT INTO `m_spelling_dictionary` VALUES  (76283,'cochleotomies',' c|co|oc|ch|hl|le|eo|ot|to|om|mi|ie|es|s','coch','KXLTMS','ochl','omie','cochleotom'),
 (76284,'cochleotomy',' c|co|oc|ch|hl|le|eo|ot|to|om|my|y','coch','KXLTM','ochl','otom','cochleotom'),
 (76285,'cochleotopic',' c|co|oc|ch|hl|le|eo|ot|to|op|pi|ic|c','coch','KXLTPK','ochl','topi','cochleotop'),
 (76286,'cochleovestibular',' c|co|oc|ch|hl|le|eo|ov|ve|es|st|ti|ib|bu|ul|la|ar|r','coch','KXLFSTBLR','ochl','bula','cochleoves'),
 (76287,'Cochliobolus',' C|Co|oc|ch|hl|li|io|ob|bo|ol|lu|us|s','Coch','KXLBLS','ochl','bolu','Cochliobol'),
 (76288,'Cochliobolus carbonum',' C|Co|oc|ch|hl|li|io|ob|bo|ol|lu|us|s | c|ca|ar|rb|bo|on|nu|um|m','Coch','KXLBLSKRBNM','ochl','bonu','Cochliobol'),
 (76289,'Cochliobolus heterostrophus',' C|Co|oc|ch|hl|li|io|ob|bo|ol|lu|us|s | h|he|et|te|er|ro|os|st|tr|ro|op|ph|hu|us|s','Coch','KXLBLSHTRSTRFS','ochl','ophu','Cochliobol'),
 (76290,'Cochliobolus lunata',' C|Co|oc|ch|hl|li|io|ob|bo|ol|lu|us|s | l|lu|un|na|at|ta|a','Coch','KXLBLSLNT','ochl','unat','Cochliobol'),
 (76291,'Cochliobolus lunatus',' C|Co|oc|ch|hl|li|io|ob|bo|ol|lu|us|s | l|lu|un|na|at|tu|us|s','Coch','KXLBLSLNTS','ochl','natu','Cochliobol');
INSERT INTO `m_spelling_dictionary` VALUES  (76292,'Cochliobolus sativus',' C|Co|oc|ch|hl|li|io|ob|bo|ol|lu|us|s | s|sa|at|ti|iv|vu|us|s','Coch','KXLBLSSTFS','ochl','tivu','Cochliobol'),
 (76293,'Cochliobolus victoriae',' C|Co|oc|ch|hl|li|io|ob|bo|ol|lu|us|s | v|vi|ic|ct|to|or|ri|ia|ae|e','Coch','KXLBLSFKTR','ochl','oria','Cochliobol'),
 (76294,'cochliodinol',' c|co|oc|ch|hl|li|io|od|di|in|no|ol|l','coch','KXLTNL','ochl','dino','cochliodin'),
 (76295,'Cochliomyia',' C|Co|oc|ch|hl|li|io|om|my|yi|ia|a','Coch','KXLMY','ochl','omyi','Cochliomyi'),
 (76296,'Cochliomyia aldrichi',' C|Co|oc|ch|hl|li|io|om|my|yi|ia|a | a|al|ld|dr|ri|ic|ch|hi|i','Coch','KXLMYLTRX','ochl','rich','Cochliomyi'),
 (76297,'Cochliomyia americana',' C|Co|oc|ch|hl|li|io|om|my|yi|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Coch','KXLMYMRKN','ochl','ican','Cochliomyi'),
 (76298,'Cochliomyia hominivorax',' C|Co|oc|ch|hl|li|io|om|my|yi|ia|a | h|ho|om|mi|in|ni|iv|vo|or|ra|ax|x','Coch','KXLMYHMNFRKS','ochl','vora','Cochliomyi'),
 (76299,'Cochliomyia macellaria',' C|Co|oc|ch|hl|li|io|om|my|yi|ia|a | m|ma|ac|ce|el|ll|la|ar|ri|ia|a','Coch','KXLMYMSLR','ochl','lari','Cochliomyi'),
 (76300,'cochlitides',' c|co|oc|ch|hl|li|it|ti|id|de|es|s','coch','KXLTTS','ochl','tide','cochlitide');
INSERT INTO `m_spelling_dictionary` VALUES  (76301,'cochlitis',' c|co|oc|ch|hl|li|it|ti|is|s','coch','KXLTS','ochl','liti','cochlitis'),
 (76302,'Cochlosoma',' C|Co|oc|ch|hl|lo|os|so|om|ma|a','Coch','KXLSM','ochl','osom','Cochlosoma'),
 (76303,'Cochlosoma anatis',' C|Co|oc|ch|hl|lo|os|so|om|ma|a | a|an|na|at|ti|is|s','Coch','KXLSMNTS','ochl','nati','Cochlosoma'),
 (76304,'Cochlospermaceae',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|ma|ac|ce|ea|ae|e','Coch','KXLSPRMS','ochl','acea','Cochlosper'),
 (76305,'Cochlospermum',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|mu|um|m','Coch','KXLSPRMM','ochl','ermu','Cochlosper'),
 (76306,'Cochlospermum angolense',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|mu|um|m | a|an|ng|go|ol|le|en|ns|se|e','Coch','KXLSPRMMNKLNS','ochl','lens','Cochlosper'),
 (76307,'Cochlospermum gillivraei',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|mu|um|m | g|gi|il|ll|li|iv|vr|ra|ae|ei|i','Coch','KXLSPRMMJLFR','ochl','vrae','Cochlosper'),
 (76308,'Cochlospermum intermedium',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|mu|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Coch','KXLSPRMMNTRMTM','ochl','ediu','Cochlosper'),
 (76309,'Cochlospermum planchonii',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|mu|um|m | p|pl|la|an|nc|ch|ho|on|ni|ii|i','Coch','KXLSPRMMPLNXN','ochl','honi','Cochlosper');
INSERT INTO `m_spelling_dictionary` VALUES  (76310,'Cochlospermum tinctorium',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|mu|um|m | t|ti|in|nc|ct|to|or|ri|iu|um|m','Coch','KXLSPRMMTNKTRM','ochl','oriu','Cochlosper'),
 (76311,'Cochlospermum vitifolium',' C|Co|oc|ch|hl|lo|os|sp|pe|er|rm|mu|um|m | v|vi|it|ti|if|fo|ol|li|iu|um|m','Coch','KXLSPRMMFTFLM','ochl','oliu','Cochlosper'),
 (76312,'Cochran',' C|Co|oc|ch|hr|ra|an|n','Coch','KXRN','ochr','chra','Cochran'),
 (76313,'Cochran Armitage test',' C|Co|oc|ch|hr|ra|an|n | A|Ar|rm|mi|it|ta|ag|ge|e | t|te|es|st|t','Coch','KXRNRMTJTST','ochr',' tes','Cochran Ar'),
 (76314,'Cochran Armitage tests',' C|Co|oc|ch|hr|ra|an|n | A|Ar|rm|mi|it|ta|ag|ge|e | t|te|es|st|ts|s','Coch','KXRNRMTJTSTS','ochr','test','Cochran Ar'),
 (76315,'Cochran Armitage trend test',' C|Co|oc|ch|hr|ra|an|n | A|Ar|rm|mi|it|ta|ag|ge|e | t|tr|re|en|nd|d | t|te|es|st|t','Coch','KXRNRMTJTRNTTST','ochr',' tes','Cochran Ar'),
 (76316,'Cochran Armitage trend tests',' C|Co|oc|ch|hr|ra|an|n | A|Ar|rm|mi|it|ta|ag|ge|e | t|tr|re|en|nd|d | t|te|es|st|ts|s','Coch','KXRNRMTJTRNTTSTS','ochr','test','Cochran Ar'),
 (76317,'Cochran Q test',' C|Co|oc|ch|hr|ra|an|n | Q|Q | t|te|es|st|t','Coch','KXRNKTST','ochr',' tes','Cochran Q');
INSERT INTO `m_spelling_dictionary` VALUES  (76318,'Cochran Q tests',' C|Co|oc|ch|hr|ra|an|n | Q|Q | t|te|es|st|ts|s','Coch','KXRNKTSTS','ochr','test','Cochran Q'),
 (76319,'Cochran\'s Q test','','','',NULL,NULL,''),
 (76320,'Cochran\'s Q tests','','','',NULL,NULL,''),
 (76321,'Cochran-Armitage test',' C|Co|oc|ch|hr|ra|an|n-|-A|Ar|rm|mi|it|ta|ag|ge|e | t|te|es|st|t','Coch','KXRNRMTJTST','ochr',' tes','Cochran-Ar'),
 (76322,'Cochran-Armitage tests',' C|Co|oc|ch|hr|ra|an|n-|-A|Ar|rm|mi|it|ta|ag|ge|e | t|te|es|st|ts|s','Coch','KXRNRMTJTSTS','ochr','test','Cochran-Ar'),
 (76323,'Cochran-Armitage trend test',' C|Co|oc|ch|hr|ra|an|n-|-A|Ar|rm|mi|it|ta|ag|ge|e | t|tr|re|en|nd|d | t|te|es|st|t','Coch','KXRNRMTJTRNTTST','ochr',' tes','Cochran-Ar'),
 (76324,'Cochran-Armitage trend tests',' C|Co|oc|ch|hr|ra|an|n-|-A|Ar|rm|mi|it|ta|ag|ge|e | t|tr|re|en|nd|d | t|te|es|st|ts|s','Coch','KXRNRMTJTRNTTSTS','ochr','test','Cochran-Ar'),
 (76325,'Cochran-Q test',' C|Co|oc|ch|hr|ra|an|n-|-Q|Q | t|te|es|st|t','Coch','KXRNKTST','ochr',' tes','Cochran-Q'),
 (76326,'Cochran-Q tests',' C|Co|oc|ch|hr|ra|an|n-|-Q|Q | t|te|es|st|ts|s','Coch','KXRNKTSTS','ochr','test','Cochran-Q');
INSERT INTO `m_spelling_dictionary` VALUES  (76327,'Cochrane',' C|Co|oc|ch|hr|ra|an|ne|e','Coch','KXRN','ochr','hran','Cochrane'),
 (76328,'Cochranes',' C|Co|oc|ch|hr|ra|an|ne|es|s','Coch','KXRNS','ochr','rane','Cochranes'),
 (76329,'Cochrans',' C|Co|oc|ch|hr|ra|an|ns|s','Coch','KXRNS','ochr','hran','Cochrans'),
 (76330,'cochromatograph',' c|co|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|h','coch','KXRMTKRF','ochr','grap','cochromato'),
 (76331,'cochromatographed',' c|co|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|he|ed|d','coch','KXRMTKRFT','ochr','aphe','cochromato'),
 (76332,'cochromatographies',' c|co|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','coch','KXRMTKRFS','ochr','phie','cochromato'),
 (76333,'cochromatographing',' c|co|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|in|ng|g','coch','KXRMTKRFNK','ochr','phin','cochromato'),
 (76334,'cochromatographs',' c|co|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hs|s','coch','KXRMTKRFS','ochr','raph','cochromato'),
 (76335,'cochromatography',' c|co|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','coch','KXRMTKRF','ochr','raph','cochromato'),
 (76336,'Cochylis',' C|Co|oc|ch|hy|yl|li|is|s','Coch','KXLS','ochy','hyli','Cochylis');
INSERT INTO `m_spelling_dictionary` VALUES  (76337,'Cochylis hospes',' C|Co|oc|ch|hy|yl|li|is|s | h|ho|os|sp|pe|es|s','Coch','KXLSHSPS','ochy','ospe','Cochylis h'),
 (76338,'cocillana',' c|co|oc|ci|il|ll|la|an|na|a','coci','KSLN','ocil','llan','cocillana'),
 (76339,'cocirculate',' c|co|oc|ci|ir|rc|cu|ul|la|at|te|e','coci','KSRKLT','ocir','ulat','cocirculat'),
 (76340,'cocirculated',' c|co|oc|ci|ir|rc|cu|ul|la|at|te|ed|d','coci','KSRKLTT','ocir','late','cocirculat'),
 (76341,'cocirculates',' c|co|oc|ci|ir|rc|cu|ul|la|at|te|es|s','coci','KSRKLTS','ocir','late','cocirculat'),
 (76342,'cocirculating',' c|co|oc|ci|ir|rc|cu|ul|la|at|ti|in|ng|g','coci','KSRKLTNK','ocir','atin','cocirculat'),
 (76343,'cocirculation',' c|co|oc|ci|ir|rc|cu|ul|la|at|ti|io|on|n','coci','KSRKLXN','ocir','atio','cocirculat'),
 (76344,'cock',' c|co|oc|ck|k','cock','KK','ock','cock','cock'),
 (76345,'cock-eyed',' c|co|oc|ck|k-|-e|ey|ye|ed|d','cock','KKYT','ock-','-eye','cock-eyed'),
 (76346,'cock-pit',' c|co|oc|ck|k-|-p|pi|it|t','cock','KKPT','ock-','k-pi','cock-pit'),
 (76347,'cock-pits',' c|co|oc|ck|k-|-p|pi|it|ts|s','cock','KKPTS','ock-','-pit','cock-pits');
INSERT INTO `m_spelling_dictionary` VALUES  (76348,'cock-up',' c|co|oc|ck|k-|-u|up|p','cock','KKP','ock-','ck-u','cock-up'),
 (76349,'cockade',' c|co|oc|ck|ka|ad|de|e','cock','KKT','ocka','ckad','cockade'),
 (76350,'cockade naevi',' c|co|oc|ck|ka|ad|de|e | n|na|ae|ev|vi|i','cock','KKTNF','ocka','naev','cockade na'),
 (76351,'cockade naevus',' c|co|oc|ck|ka|ad|de|e | n|na|ae|ev|vu|us|s','cock','KKTNFS','ocka','aevu','cockade na'),
 (76352,'cockade nevi',' c|co|oc|ck|ka|ad|de|e | n|ne|ev|vi|i','cock','KKTNF','ocka',' nev','cockade ne'),
 (76353,'cockade nevus',' c|co|oc|ck|ka|ad|de|e | n|ne|ev|vu|us|s','cock','KKTNFS','ocka','nevu','cockade ne'),
 (76354,'cockades',' c|co|oc|ck|ka|ad|de|es|s','cock','KKTS','ocka','kade','cockades'),
 (76355,'cockateel',' c|co|oc|ck|ka|at|te|ee|el|l','cock','KKTL','ocka','atee','cockateel'),
 (76356,'cockateels',' c|co|oc|ck|ka|at|te|ee|el|ls|s','cock','KKTLS','ocka','teel','cockateels'),
 (76357,'cockatiel',' c|co|oc|ck|ka|at|ti|ie|el|l','cock','KKTL','ocka','atie','cockatiel'),
 (76358,'cockatiels',' c|co|oc|ck|ka|at|ti|ie|el|ls|s','cock','KKTLS','ocka','tiel','cockatiels');
INSERT INTO `m_spelling_dictionary` VALUES  (76359,'cockatoo',' c|co|oc|ck|ka|at|to|oo|o','cock','KKT','ocka','kato','cockatoo'),
 (76360,'cockatoos',' c|co|oc|ck|ka|at|to|oo|os|s','cock','KKTS','ocka','atoo','cockatoos'),
 (76361,'Cockayne',' C|Co|oc|ck|ka|ay|yn|ne|e','Cock','KKN','ocka','kayn','Cockayne'),
 (76362,'Cockayne Touraine disease',' C|Co|oc|ck|ka|ay|yn|ne|e | T|To|ou|ur|ra|ai|in|ne|e | d|di|is|se|ea|as|se|e','Cock','KKNTRNTSS','ocka','seas','Cockayne T'),
 (76363,'Cockayne\'s syndrome','','','',NULL,NULL,''),
 (76364,'Cockayne-Touraine disease',' C|Co|oc|ck|ka|ay|yn|ne|e-|-T|To|ou|ur|ra|ai|in|ne|e | d|di|is|se|ea|as|se|e','Cock','KKNTRNTSS','ocka','seas','Cockayne-T'),
 (76365,'Cockaynes',' C|Co|oc|ck|ka|ay|yn|ne|es|s','Cock','KKNS','ocka','ayne','Cockaynes'),
 (76366,'cockchafer',' c|co|oc|ck|kc|ch|ha|af|fe|er|r','cock','KKXFR','ockc','hafe','cockchafer'),
 (76367,'cockchafers',' c|co|oc|ck|kc|ch|ha|af|fe|er|rs|s','cock','KKXFRS','ockc','afer','cockchafer'),
 (76368,'Cockcroft',' C|Co|oc|ck|kc|cr|ro|of|ft|t','Cock','KKKRFT','ockc','crof','Cockcroft'),
 (76369,'Cockcroft-Gault equation',' C|Co|oc|ck|kc|cr|ro|of|ft|t-|-G|Ga|au|ul|lt|t | e|eq|qu|ua|at|ti|io|on|n','Cock','KKKRFTKLTKXN','ockc','atio','Cockcroft-');
INSERT INTO `m_spelling_dictionary` VALUES  (76370,'Cockcroft-Gault formula',' C|Co|oc|ck|kc|cr|ro|of|ft|t-|-G|Ga|au|ul|lt|t | f|fo|or|rm|mu|ul|la|a','Cock','KKKRFTKLTFRML','ockc','rmul','Cockcroft-'),
 (76371,'Cockcrofts',' C|Co|oc|ck|kc|cr|ro|of|ft|ts|s','Cock','KKKRFTS','ockc','roft','Cockcrofts'),
 (76372,'cocked',' c|co|oc|ck|ke|ed|d','cock','KKT','ocke','ocke','cocked'),
 (76373,'cocker',' c|co|oc|ck|ke|er|r','cock','KKR','ocke','ocke','cocker'),
 (76374,'cocker spaniel',' c|co|oc|ck|ke|er|r | s|sp|pa|an|ni|ie|el|l','cock','KKRSPNL','ocke','anie','cocker spa'),
 (76375,'cocker spaniels',' c|co|oc|ck|ke|er|r | s|sp|pa|an|ni|ie|el|ls|s','cock','KKRSPNLS','ocke','niel','cocker spa'),
 (76376,'cockered',' c|co|oc|ck|ke|er|re|ed|d','cock','KKRT','ocke','kere','cockered'),
 (76377,'cockerel',' c|co|oc|ck|ke|er|re|el|l','cock','KKRL','ocke','kere','cockerel'),
 (76378,'cockerels',' c|co|oc|ck|ke|er|re|el|ls|s','cock','KKRLS','ocke','erel','cockerels'),
 (76379,'cockering',' c|co|oc|ck|ke|er|ri|in|ng|g','cock','KKRNK','ocke','erin','cockering'),
 (76380,'cockers',' c|co|oc|ck|ke|er|rs|s','cock','KKRS','ocke','cker','cockers');
INSERT INTO `m_spelling_dictionary` VALUES  (76381,'Cockett',' C|Co|oc|ck|ke|et|tt|t','Cock','KKT','ocke','cket','Cockett'),
 (76382,'Cockett operation',' C|Co|oc|ck|ke|et|tt|t | o|op|pe|er|ra|at|ti|io|on|n','Cock','KKTPRXN','ocke','atio','Cockett op'),
 (76383,'Cockett operations',' C|Co|oc|ck|ke|et|tt|t | o|op|pe|er|ra|at|ti|io|on|ns|s','Cock','KKTPRXNS','ocke','tion','Cockett op'),
 (76384,'Cockett syndrome',' C|Co|oc|ck|ke|et|tt|t | s|sy|yn|nd|dr|ro|om|me|e','Cock','KKTSNTRM','ocke','drom','Cockett sy'),
 (76385,'Cockett vein',' C|Co|oc|ck|ke|et|tt|t | v|ve|ei|in|n','Cock','KKTFN','ocke',' vei','Cockett ve'),
 (76386,'Cockett veins',' C|Co|oc|ck|ke|et|tt|t | v|ve|ei|in|ns|s','Cock','KKTFNS','ocke','vein','Cockett ve'),
 (76387,'Cockett\'s operation','','','',NULL,NULL,''),
 (76388,'Cockett\'s operations','','','',NULL,NULL,''),
 (76389,'Cockett\'s perforating vein','','','',NULL,NULL,''),
 (76390,'Cockett\'s perforating veins','','','',NULL,NULL,''),
 (76391,'Cockett\'s syndrome','','','',NULL,NULL,''),
 (76392,'Cockett\'s vein','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (76393,'Cockett\'s veins','','','',NULL,NULL,''),
 (76394,'Cocketts',' C|Co|oc|ck|ke|et|tt|ts|s','Cock','KKTS','ocke','kett','Cocketts'),
 (76395,'cockeyed',' c|co|oc|ck|ke|ey|ye|ed|d','cock','KKYT','ocke','keye','cockeyed'),
 (76396,'cockier',' c|co|oc|ck|ki|ie|er|r','cock','KKR','ocki','ckie','cockier'),
 (76397,'cockiest',' c|co|oc|ck|ki|ie|es|st|t','cock','KKST','ocki','kies','cockiest'),
 (76398,'cockiness',' c|co|oc|ck|ki|in|ne|es|ss|s','cock','KKNS','ocki','ines','cockiness'),
 (76399,'cocking',' c|co|oc|ck|ki|in|ng|g','cock','KKNK','ocki','ckin','cocking'),
 (76400,'cockle',' c|co|oc|ck|kl|le|e','cock','KKL','ockl','ockl','cockle'),
 (76401,'cocklebur',' c|co|oc|ck|kl|le|eb|bu|ur|r','cock','KKLBR','ockl','lebu','cocklebur'),
 (76402,'cockleburs',' c|co|oc|ck|kl|le|eb|bu|ur|rs|s','cock','KKLBRS','ockl','ebur','cockleburs'),
 (76403,'cockles',' c|co|oc|ck|kl|le|es|s','cock','KKLS','ockl','ckle','cockles'),
 (76404,'cockpit',' c|co|oc|ck|kp|pi|it|t','cock','KKPT','ockp','ckpi','cockpit'),
 (76405,'cockpits',' c|co|oc|ck|kp|pi|it|ts|s','cock','KKPTS','ockp','kpit','cockpits');
INSERT INTO `m_spelling_dictionary` VALUES  (76406,'cockroach',' c|co|oc|ck|kr|ro|oa|ac|ch|h','cock','KKRX','ockr','roac','cockroach'),
 (76407,'cockroaches',' c|co|oc|ck|kr|ro|oa|ac|ch|he|es|s','cock','KKRXS','ockr','ache','cockroache'),
 (76408,'cocks',' c|co|oc|ck|ks|s','cock','KKS','ocks','cock','cocks'),
 (76409,'cockscomb',' c|co|oc|ck|ks|sc|co|om|mb|b','cock','KKSKM','ocks','scom','cockscomb'),
 (76410,'cockscombs',' c|co|oc|ck|ks|sc|co|om|mb|bs|s','cock','KKSKMS','ocks','comb','cockscombs'),
 (76411,'cocksfoot',' c|co|oc|ck|ks|sf|fo|oo|ot|t','cock','KKSFT','ocks','sfoo','cocksfoot'),
 (76412,'cocktail',' c|co|oc|ck|kt|ta|ai|il|l','cock','KKTL','ockt','ktai','cocktail'),
 (76413,'cocktails',' c|co|oc|ck|kt|ta|ai|il|ls|s','cock','KKTLS','ockt','tail','cocktails'),
 (76414,'cockup',' c|co|oc|ck|ku|up|p','cock','KKP','ocku','ocku','cockup'),
 (76415,'cocky',' c|co|oc|ck|ky|y','cock','KK','ocky','cock','cocky'),
 (76416,'COCL',' C|CO|OC|CL|L','COCL','KKL','OCL','COCL','COCL'),
 (76417,'COCL\'s','','','',NULL,NULL,''),
 (76418,'coclaurine',' c|co|oc|cl|la|au|ur|ri|in|ne|e','cocl','KKLRN','ocla','urin','coclaurine');
INSERT INTO `m_spelling_dictionary` VALUES  (76419,'COCLs',' C|CO|OC|CL|Ls|s','COCL','KKLS','OCLs','COCL','COCLs'),
 (76420,'cocluster',' c|co|oc|cl|lu|us|st|te|er|r','cocl','KKLSTR','oclu','uste','cocluster'),
 (76421,'coclustered',' c|co|oc|cl|lu|us|st|te|er|re|ed|d','cocl','KKLSTRT','oclu','tere','coclustere'),
 (76422,'coclustering',' c|co|oc|cl|lu|us|st|te|er|ri|in|ng|g','cocl','KKLSTRNK','oclu','erin','coclusteri'),
 (76423,'coclusters',' c|co|oc|cl|lu|us|st|te|er|rs|s','cocl','KKLSTRS','oclu','ster','coclusters'),
 (76424,'coco',' c|co|oc|co|o','coco','KK','oco','coco','coco'),
 (76425,'coco palm',' c|co|oc|co|o | p|pa|al|lm|m','coco','KKPLM','oco',' pal','coco palm'),
 (76426,'coco palms',' c|co|oc|co|o | p|pa|al|lm|ms|s','coco','KKPLMS','oco','palm','coco palms'),
 (76427,'cocoa',' c|co|oc|co|oa|a','coco','KK','ocoa','coco','cocoa'),
 (76428,'cocoa bean roaster',' c|co|oc|co|oa|a | b|be|ea|an|n | r|ro|oa|as|st|te|er|r','coco','KKBNRSTR','ocoa','aste','cocoa bean'),
 (76429,'cocoa bean roasters',' c|co|oc|co|oa|a | b|be|ea|an|n | r|ro|oa|as|st|te|er|rs|s','coco','KKBNRSTRS','ocoa','ster','cocoa bean'),
 (76430,'cocoa butter',' c|co|oc|co|oa|a | b|bu|ut|tt|te|er|r','coco','KKBTR','ocoa','utte','cocoa butt');
INSERT INTO `m_spelling_dictionary` VALUES  (76431,'cocoa damselfish',' c|co|oc|co|oa|a | d|da|am|ms|se|el|lf|fi|is|sh|h','coco','KKTMSLFX','ocoa','lfis','cocoa dams'),
 (76432,'cocoa damselfishes',' c|co|oc|co|oa|a | d|da|am|ms|se|el|lf|fi|is|sh|he|es|s','coco','KKTMSLFXS','ocoa','ishe','cocoa dams'),
 (76433,'cocoa powder',' c|co|oc|co|oa|a | p|po|ow|wd|de|er|r','coco','KKPTR','ocoa','owde','cocoa powd'),
 (76434,'cocoa-bean roaster',' c|co|oc|co|oa|a-|-b|be|ea|an|n | r|ro|oa|as|st|te|er|r','coco','KKBNRSTR','ocoa','aste','cocoa-bean'),
 (76435,'cocoa-bean roasters',' c|co|oc|co|oa|a-|-b|be|ea|an|n | r|ro|oa|as|st|te|er|rs|s','coco','KKBNRSTRS','ocoa','ster','cocoa-bean'),
 (76436,'cocoanut',' c|co|oc|co|oa|an|nu|ut|t','coco','KKNT','ocoa','oanu','cocoanut'),
 (76437,'cocoanuts',' c|co|oc|co|oa|an|nu|ut|ts|s','coco','KKNTS','ocoa','anut','cocoanuts'),
 (76438,'cocoas',' c|co|oc|co|oa|as|s','coco','KKS','ocoa','ocoa','cocoas'),
 (76439,'cocobetaine',' c|co|oc|co|ob|be|et|ta|ai|in|ne|e','coco','KKBTN','ocob','tain','cocobetain'),
 (76440,'cocolonization',' c|co|oc|co|ol|lo|on|ni|iz|za|at|ti|io|on|n','coco','KKLNSXN','ocol','atio','cocoloniza');
INSERT INTO `m_spelling_dictionary` VALUES  (76441,'cocolonizations',' c|co|oc|co|ol|lo|on|ni|iz|za|at|ti|io|on|ns|s','coco','KKLNSXNS','ocol','tion','cocoloniza'),
 (76442,'cocolonize',' c|co|oc|co|ol|lo|on|ni|iz|ze|e','coco','KKLNS','ocol','oniz','cocolonize'),
 (76443,'cocolonized',' c|co|oc|co|ol|lo|on|ni|iz|ze|ed|d','coco','KKLNST','ocol','nize','cocolonize'),
 (76444,'cocolonizes',' c|co|oc|co|ol|lo|on|ni|iz|ze|es|s','coco','KKLNSS','ocol','nize','cocolonize'),
 (76445,'cocolonizing',' c|co|oc|co|ol|lo|on|ni|iz|zi|in|ng|g','coco','KKLNSNK','ocol','izin','cocolonizi'),
 (76446,'coconscious',' c|co|oc|co|on|ns|sc|ci|io|ou|us|s','coco','KKNSS','ocon','ciou','coconsciou'),
 (76447,'cocontract',' c|co|oc|co|on|nt|tr|ra|ac|ct|t','coco','KKNTRKT','ocon','trac','cocontract'),
 (76448,'cocontracted',' c|co|oc|co|on|nt|tr|ra|ac|ct|te|ed|d','coco','KKNTRKTT','ocon','acte','cocontract'),
 (76449,'cocontracting',' c|co|oc|co|on|nt|tr|ra|ac|ct|ti|in|ng|g','coco','KKNTRKTNK','ocon','ctin','cocontract'),
 (76450,'cocontraction',' c|co|oc|co|on|nt|tr|ra|ac|ct|ti|io|on|n','coco','KKNTRKXN','ocon','ctio','cocontract');
INSERT INTO `m_spelling_dictionary` VALUES  (76451,'cocontractions',' c|co|oc|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','coco','KKNTRKXNS','ocon','tion','cocontract'),
 (76452,'cocontracts',' c|co|oc|co|on|nt|tr|ra|ac|ct|ts|s','coco','KKNTRKTS','ocon','ract','cocontract'),
 (76453,'coconut',' c|co|oc|co|on|nu|ut|t','coco','KKNT','ocon','conu','coconut'),
 (76454,'coconut beetle',' c|co|oc|co|on|nu|ut|t | b|be|ee|et|tl|le|e','coco','KKNTBTL','ocon','eetl','coconut be'),
 (76455,'coconut beetles',' c|co|oc|co|on|nu|ut|t | b|be|ee|et|tl|le|es|s','coco','KKNTBTLS','ocon','etle','coconut be'),
 (76456,'coconut cake',' c|co|oc|co|on|nu|ut|t | c|ca|ak|ke|e','coco','KKNTKK','ocon',' cak','coconut ca'),
 (76457,'coconut cakes',' c|co|oc|co|on|nu|ut|t | c|ca|ak|ke|es|s','coco','KKNTKKS','ocon','cake','coconut ca'),
 (76458,'coconut crab',' c|co|oc|co|on|nu|ut|t | c|cr|ra|ab|b','coco','KKNTKRB','ocon',' cra','coconut cr'),
 (76459,'coconut crabs',' c|co|oc|co|on|nu|ut|t | c|cr|ra|ab|bs|s','coco','KKNTKRBS','ocon','crab','coconut cr'),
 (76460,'coconut milk',' c|co|oc|co|on|nu|ut|t | m|mi|il|lk|k','coco','KKNTMLK','ocon',' mil','coconut mi');
INSERT INTO `m_spelling_dictionary` VALUES  (76461,'coconut oil',' c|co|oc|co|on|nu|ut|t | o|oi|il|l','coco','KKNTL','ocon','t oi','coconut oi'),
 (76462,'coconut rhinoceros beetle',' c|co|oc|co|on|nu|ut|t | r|rh|hi|in|no|oc|ce|er|ro|os|s | b|be|ee|et|tl|le|e','coco','KKNTRHNSRSBTL','ocon','eetl','coconut rh'),
 (76463,'coconut rhinoceros beetles',' c|co|oc|co|on|nu|ut|t | r|rh|hi|in|no|oc|ce|er|ro|os|s | b|be|ee|et|tl|le|es|s','coco','KKNTRHNSRSBTLS','ocon','etle','coconut rh'),
 (76464,'coconuts',' c|co|oc|co|on|nu|ut|ts|s','coco','KKNTS','ocon','onut','coconuts'),
 (76465,'coconversion',' c|co|oc|co|on|nv|ve|er|rs|si|io|on|n','coco','KKNFRXN','ocon','rsio','coconversi'),
 (76466,'coconversions',' c|co|oc|co|on|nv|ve|er|rs|si|io|on|ns|s','coco','KKNFRXNS','ocon','sion','coconversi'),
 (76467,'coconvert',' c|co|oc|co|on|nv|ve|er|rt|t','coco','KKNFRT','ocon','nver','coconvert'),
 (76468,'coconverted',' c|co|oc|co|on|nv|ve|er|rt|te|ed|d','coco','KKNFRTT','ocon','erte','coconverte'),
 (76469,'coconverting',' c|co|oc|co|on|nv|ve|er|rt|ti|in|ng|g','coco','KKNFRTNK','ocon','rtin','coconverti'),
 (76470,'coconverts',' c|co|oc|co|on|nv|ve|er|rt|ts|s','coco','KKNFRTS','ocon','vert','coconverts');
INSERT INTO `m_spelling_dictionary` VALUES  (76471,'cocoon',' c|co|oc|co|oo|on|n','coco','KKN','ocoo','ocoo','cocoon'),
 (76472,'cocooned',' c|co|oc|co|oo|on|ne|ed|d','coco','KKNT','ocoo','oone','cocooned'),
 (76473,'cocooning',' c|co|oc|co|oo|on|ni|in|ng|g','coco','KKNNK','ocoo','onin','cocooning'),
 (76474,'cocoons',' c|co|oc|co|oo|on|ns|s','coco','KKNS','ocoo','coon','cocoons'),
 (76475,'Cocos',' C|Co|oc|co|os|s','Coco','KKS','ocos','Coco','Cocos'),
 (76476,'Cocos nucifera',' C|Co|oc|co|os|s | n|nu|uc|ci|if|fe|er|ra|a','Coco','KKSNSFR','ocos','ifer','Cocos nuci'),
 (76477,'cocrystal',' c|co|oc|cr|ry|ys|st|ta|al|l','cocr','KKRSTL','ocry','ysta','cocrystal'),
 (76478,'cocrystallization',' c|co|oc|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|n','cocr','KKRSTLSXN','ocry','atio','cocrystall'),
 (76479,'cocrystallizations',' c|co|oc|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|ns|s','cocr','KKRSTLSXNS','ocry','tion','cocrystall'),
 (76480,'cocrystallize',' c|co|oc|cr|ry|ys|st|ta|al|ll|li|iz|ze|e','cocr','KKRSTLS','ocry','lliz','cocrystall'),
 (76481,'cocrystallized',' c|co|oc|cr|ry|ys|st|ta|al|ll|li|iz|ze|ed|d','cocr','KKRSTLST','ocry','lize','cocrystall');
INSERT INTO `m_spelling_dictionary` VALUES  (76482,'cocrystallizes',' c|co|oc|cr|ry|ys|st|ta|al|ll|li|iz|ze|es|s','cocr','KKRSTLSS','ocry','lize','cocrystall'),
 (76483,'cocrystallizing',' c|co|oc|cr|ry|ys|st|ta|al|ll|li|iz|zi|in|ng|g','cocr','KKRSTLSNK','ocry','izin','cocrystall'),
 (76484,'cocrystals',' c|co|oc|cr|ry|ys|st|ta|al|ls|s','cocr','KKRSTLS','ocry','stal','cocrystals'),
 (76485,'COCs',' C|CO|OC|Cs|s','COCs','KKS','OCs','COCs','COCs'),
 (76486,'coctolabile',' c|co|oc|ct|to|ol|la|ab|bi|il|le|e','coct','KKTLBL','octo','abil','coctolabil'),
 (76487,'coctostabile',' c|co|oc|ct|to|os|st|ta|ab|bi|il|le|e','coct','KKTSTBL','octo','abil','coctostabi'),
 (76488,'coctostable',' c|co|oc|ct|to|os|st|ta|ab|bl|le|e','coct','KKTSTBL','octo','tabl','coctostabl'),
 (76489,'cocultivate',' c|co|oc|cu|ul|lt|ti|iv|va|at|te|e','cocu','KKLTFT','ocul','ivat','cocultivat'),
 (76490,'cocultivated',' c|co|oc|cu|ul|lt|ti|iv|va|at|te|ed|d','cocu','KKLTFTT','ocul','vate','cocultivat'),
 (76491,'cocultivates',' c|co|oc|cu|ul|lt|ti|iv|va|at|te|es|s','cocu','KKLTFTS','ocul','vate','cocultivat'),
 (76492,'cocultivating',' c|co|oc|cu|ul|lt|ti|iv|va|at|ti|in|ng|g','cocu','KKLTFTNK','ocul','atin','cocultivat');
INSERT INTO `m_spelling_dictionary` VALUES  (76493,'cocultivation',' c|co|oc|cu|ul|lt|ti|iv|va|at|ti|io|on|n','cocu','KKLTFXN','ocul','atio','cocultivat'),
 (76494,'cocultivations',' c|co|oc|cu|ul|lt|ti|iv|va|at|ti|io|on|ns|s','cocu','KKLTFXNS','ocul','tion','cocultivat'),
 (76495,'coculture',' c|co|oc|cu|ul|lt|tu|ur|re|e','cocu','KKLTR','ocul','ltur','coculture'),
 (76496,'cocultured',' c|co|oc|cu|ul|lt|tu|ur|re|ed|d','cocu','KKLTRT','ocul','ture','cocultured'),
 (76497,'cocultures',' c|co|oc|cu|ul|lt|tu|ur|re|es|s','cocu','KKLTRS','ocul','ture','cocultures'),
 (76498,'coculturing',' c|co|oc|cu|ul|lt|tu|ur|ri|in|ng|g','cocu','KKLTRNK','ocul','urin','coculturin'),
 (76499,'cocurrent',' c|co|oc|cu|ur|rr|re|en|nt|t','cocu','KKRNT','ocur','rren','cocurrent'),
 (76500,'cod',' c|co|od|d','cod','KT','od','cod','cod'),
 (76501,'cod liver oil',' c|co|od|d | l|li|iv|ve|er|r | o|oi|il|l','cod','KTLFRL','od l','r oi','cod liver'),
 (76502,'COD\'s','','','',NULL,NULL,''),
 (76503,'cod-liver oil',' c|co|od|d-|-l|li|iv|ve|er|r | o|oi|il|l','cod-','KTLFRL','od-l','r oi','cod-liver'),
 (76504,'COD-MD syndrome',' C|CO|OD|D-|-M|MD|D | s|sy|yn|nd|dr|ro|om|me|e','COD-','KTMTSNTRM','OD-M','drom','COD-MD syn');
INSERT INTO `m_spelling_dictionary` VALUES  (76505,'coda',' c|co|od|da|a','coda','KT','oda','coda','coda'),
 (76506,'codability',' c|co|od|da|ab|bi|il|li|it|ty|y','coda','KTBLT','odab','ilit','codability'),
 (76507,'codable',' c|co|od|da|ab|bl|le|e','coda','KTBL','odab','dabl','codable'),
 (76508,'Codakia',' C|Co|od|da|ak|ki|ia|a','Coda','KTK','odak','daki','Codakia'),
 (76509,'Codakia orbicularis',' C|Co|od|da|ak|ki|ia|a | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','Coda','KTKRBKLRS','odak','lari','Codakia or'),
 (76510,'Codakia pectinella',' C|Co|od|da|ak|ki|ia|a | p|pe|ec|ct|ti|in|ne|el|ll|la|a','Coda','KTKPKTNL','odak','nell','Codakia pe'),
 (76511,'codamine',' c|co|od|da|am|mi|in|ne|e','coda','KTMN','odam','amin','codamine'),
 (76512,'codas',' c|co|od|da|as|s','coda','KTS','odas','coda','codas'),
 (76513,'CODDDG',' C|CO|OD|DD|DD|DG|G','CODD','KTK','ODDD','ODDD','CODDDG'),
 (76514,'Coddington',' C|Co|od|dd|di|in|ng|gt|to|on|n','Codd','KTNKTN','oddi','ngto','Coddington'),
 (76515,'coddle',' c|co|od|dd|dl|le|e','codd','KTL','oddl','oddl','coddle'),
 (76516,'coddled',' c|co|od|dd|dl|le|ed|d','codd','KTLT','oddl','ddle','coddled');
INSERT INTO `m_spelling_dictionary` VALUES  (76517,'coddles',' c|co|od|dd|dl|le|es|s','codd','KTLS','oddl','ddle','coddles'),
 (76518,'coddling',' c|co|od|dd|dl|li|in|ng|g','codd','KTLNK','oddl','dlin','coddling'),
 (76519,'code',' c|co|od|de|e','code','KT','ode','code','code'),
 (76520,'code gobies',' c|co|od|de|e | g|go|ob|bi|ie|es|s','code','KTKBS','ode','obie','code gobie'),
 (76521,'code goby',' c|co|od|de|e | g|go|ob|by|y','code','KTKB','ode',' gob','code goby'),
 (76522,'code type',' c|co|od|de|e | t|ty|yp|pe|e','code','KTTP','ode',' typ','code type'),
 (76523,'code types',' c|co|od|de|e | t|ty|yp|pe|es|s','code','KTTPS','ode','type','code types'),
 (76524,'code-type',' c|co|od|de|e-|-t|ty|yp|pe|e','code','KTTP','ode-','-typ','code-type'),
 (76525,'code-types',' c|co|od|de|e-|-t|ty|yp|pe|es|s','code','KTTPS','ode-','type','code-types'),
 (76526,'coded',' c|co|od|de|ed|d','code','KTT','oded','code','coded'),
 (76527,'codeine',' c|co|od|de|ei|in|ne|e','code','KTN','odei','dein','codeine'),
 (76528,'codeine phosphate',' c|co|od|de|ei|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','code','KTNFSFT','odei','phat','codeine ph');
INSERT INTO `m_spelling_dictionary` VALUES  (76529,'codeinone',' c|co|od|de|ei|in|no|on|ne|e','code','KTNN','odei','inon','codeinone'),
 (76530,'codependence',' c|co|od|de|ep|pe|en|nd|de|en|nc|ce|e','code','KTPNTNS','odep','denc','codependen'),
 (76531,'codependency',' c|co|od|de|ep|pe|en|nd|de|en|nc|cy|y','code','KTPNTNS','odep','denc','codependen'),
 (76532,'codependent',' c|co|od|de|ep|pe|en|nd|de|en|nt|t','code','KTPNTNT','odep','nden','codependen'),
 (76533,'coder',' c|co|od|de|er|r','code','KTR','oder','code','coder'),
 (76534,'codergocrine',' c|co|od|de|er|rg|go|oc|cr|ri|in|ne|e','code','KTRKKRN','oder','crin','codergocri'),
 (76535,'coders',' c|co|od|de|er|rs|s','code','KTRS','oder','oder','coders'),
 (76536,'codes',' c|co|od|de|es|s','code','KTS','odes','code','codes'),
 (76537,'codetype',' c|co|od|de|et|ty|yp|pe|e','code','KTTP','odet','etyp','codetype'),
 (76538,'codetypes',' c|co|od|de|et|ty|yp|pe|es|s','code','KTTPS','odet','type','codetypes'),
 (76539,'codevelopment',' c|co|od|de|ev|ve|el|lo|op|pm|me|en|nt|t','code','KTFLPMNT','odev','pmen','codevelopm'),
 (76540,'codex',' c|co|od|de|ex|x','code','KTKS','odex','code','codex');
INSERT INTO `m_spelling_dictionary` VALUES  (76541,'codfish',' c|co|od|df|fi|is|sh|h','codf','KTFX','odfi','dfis','codfish'),
 (76542,'codfishes',' c|co|od|df|fi|is|sh|he|es|s','codf','KTFXS','odfi','ishe','codfishes'),
 (76543,'Codia',' C|Co|od|di|ia|a','Codi','KT','odia','Codi','Codia'),
 (76544,'Codia discolor',' C|Co|od|di|ia|a | d|di|is|sc|co|ol|lo|or|r','Codi','KTTSKLR','odia','colo','Codia disc'),
 (76545,'Codiaeum',' C|Co|od|di|ia|ae|eu|um|m','Codi','KTM','odia','iaeu','Codiaeum'),
 (76546,'Codiaeum variegatum',' C|Co|od|di|ia|ae|eu|um|m | v|va|ar|ri|ie|eg|ga|at|tu|um|m','Codi','KTMFRKTM','odia','gatu','Codiaeum v'),
 (76547,'codiagnoses',' c|co|od|di|ia|ag|gn|no|os|se|es|s','codi','KTKNSS','odia','nose','codiagnose'),
 (76548,'codiagnosis',' c|co|od|di|ia|ag|gn|no|os|si|is|s','codi','KTKNSS','odia','nosi','codiagnosi'),
 (76549,'codices',' c|co|od|di|ic|ce|es|s','codi','KTSS','odic','dice','codices'),
 (76550,'codicil',' c|co|od|di|ic|ci|il|l','codi','KTSL','odic','dici','codicil'),
 (76551,'codicils',' c|co|od|di|ic|ci|il|ls|s','codi','KTSLS','odic','icil','codicils');
INSERT INTO `m_spelling_dictionary` VALUES  (76552,'codicology',' c|co|od|di|ic|co|ol|lo|og|gy|y','codi','KTKLJ','odic','olog','codicology'),
 (76553,'codification',' c|co|od|di|if|fi|ic|ca|at|ti|io|on|n','codi','KTFKXN','odif','atio','codificati'),
 (76554,'codifications',' c|co|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','codi','KTFKXNS','odif','tion','codificati'),
 (76555,'codified',' c|co|od|di|if|fi|ie|ed|d','codi','KTFT','odif','ifie','codified'),
 (76556,'codifies',' c|co|od|di|if|fi|ie|es|s','codi','KTFS','odif','ifie','codifies'),
 (76557,'codify',' c|co|od|di|if|fy|y','codi','KTF','odif','odif','codify'),
 (76558,'codifying',' c|co|od|di|if|fy|yi|in|ng|g','codi','KTFYNK','odif','fyin','codifying'),
 (76559,'coding',' c|co|od|di|in|ng|g','codi','KTNK','odin','odin','coding'),
 (76560,'codings',' c|co|od|di|in|ng|gs|s','codi','KTNKS','odin','ding','codings'),
 (76561,'codirectional',' c|co|od|di|ir|re|ec|ct|ti|io|on|na|al|l','codi','KTRKXNL','odir','iona','codirectio'),
 (76562,'codirector',' c|co|od|di|ir|re|ec|ct|to|or|r','codi','KTRKTR','odir','ecto','codirector'),
 (76563,'codirectors',' c|co|od|di|ir|re|ec|ct|to|or|rs|s','codi','KTRKTRS','odir','ctor','codirector');
INSERT INTO `m_spelling_dictionary` VALUES  (76564,'codistribute',' c|co|od|di|is|st|tr|ri|ib|bu|ut|te|e','codi','KTSTRBT','odis','ibut','codistribu'),
 (76565,'codistributed',' c|co|od|di|is|st|tr|ri|ib|bu|ut|te|ed|d','codi','KTSTRBTT','odis','bute','codistribu'),
 (76566,'codistributes',' c|co|od|di|is|st|tr|ri|ib|bu|ut|te|es|s','codi','KTSTRBTS','odis','bute','codistribu'),
 (76567,'codistributing',' c|co|od|di|is|st|tr|ri|ib|bu|ut|ti|in|ng|g','codi','KTSTRBTNK','odis','utin','codistribu'),
 (76568,'codistribution',' c|co|od|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','codi','KTSTRBXN','odis','utio','codistribu'),
 (76569,'codistributions',' c|co|od|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','codi','KTSTRBXNS','odis','tion','codistribu'),
 (76570,'Codium',' C|Co|od|di|iu|um|m','Codi','KTM','odiu','odiu','Codium'),
 (76571,'Codium cylindricum',' C|Co|od|di|iu|um|m | c|cy|yl|li|in|nd|dr|ri|ic|cu|um|m','Codi','KTMSLNTRKM','odiu','ricu','Codium cyl'),
 (76572,'Codium decorticatum',' C|Co|od|di|iu|um|m | d|de|ec|co|or|rt|ti|ic|ca|at|tu|um|m','Codi','KTMTKRTKTM','odiu','catu','Codium dec'),
 (76573,'Codium dwarkense',' C|Co|od|di|iu|um|m | d|dw|wa|ar|rk|ke|en|ns|se|e','Codi','KTMTWRKNS','odiu','kens','Codium dwa');
INSERT INTO `m_spelling_dictionary` VALUES  (76574,'Codium fragile',' C|Co|od|di|iu|um|m | f|fr|ra|ag|gi|il|le|e','Codi','KTMFRJL','odiu','agil','Codium fra'),
 (76575,'Codium iyengarii',' C|Co|od|di|iu|um|m | i|iy|ye|en|ng|ga|ar|ri|ii|i','Codi','KTMYNKR','odiu','gari','Codium iye'),
 (76576,'Codium lucasii',' C|Co|od|di|iu|um|m | l|lu|uc|ca|as|si|ii|i','Codi','KTMLKS','odiu','casi','Codium luc'),
 (76577,'Codium taylori',' C|Co|od|di|iu|um|m | t|ta|ay|yl|lo|or|ri|i','Codi','KTMTLR','odiu','ylor','Codium tay'),
 (76578,'Codium vermilara',' C|Co|od|di|iu|um|m | v|ve|er|rm|mi|il|la|ar|ra|a','Codi','KTMFRMLR','odiu','ilar','Codium ver'),
 (76579,'codlet',' c|co|od|dl|le|et|t','codl','KTLT','odle','odle','codlet'),
 (76580,'codlets',' c|co|od|dl|le|et|ts|s','codl','KTLTS','odle','dlet','codlets'),
 (76581,'codling',' c|co|od|dl|li|in|ng|g','codl','KTLNK','odli','dlin','codling'),
 (76582,'codling moth',' c|co|od|dl|li|in|ng|g | m|mo|ot|th|h','codl','KTLNKM0','odli',' mot','codling mo'),
 (76583,'codling moths',' c|co|od|dl|li|in|ng|g | m|mo|ot|th|hs|s','codl','KTLNKM0S','odli','moth','codling mo'),
 (76584,'codlings',' c|co|od|dl|li|in|ng|gs|s','codl','KTLNKS','odli','ling','codlings');
INSERT INTO `m_spelling_dictionary` VALUES  (76585,'Codman',' C|Co|od|dm|ma|an|n','Codm','KTMN','odma','odma','Codman'),
 (76586,'Codman\'s sign','','','',NULL,NULL,''),
 (76587,'Codman\'s signs','','','',NULL,NULL,''),
 (76588,'Codman\'s tumor','','','',NULL,NULL,''),
 (76589,'Codman\'s tumors','','','',NULL,NULL,''),
 (76590,'Codman\'s tumour','','','',NULL,NULL,''),
 (76591,'Codman\'s tumours','','','',NULL,NULL,''),
 (76592,'Codmans',' C|Co|od|dm|ma|an|ns|s','Codm','KTMNS','odma','dman','Codmans'),
 (76593,'codocyte',' c|co|od|do|oc|cy|yt|te|e','codo','KTST','odoc','ocyt','codocyte'),
 (76594,'codocytes',' c|co|od|do|oc|cy|yt|te|es|s','codo','KTSTS','odoc','cyte','codocytes'),
 (76595,'codominance',' c|co|od|do|om|mi|in|na|an|nc|ce|e','codo','KTMNNS','odom','nanc','codominanc'),
 (76596,'codominant',' c|co|od|do|om|mi|in|na|an|nt|t','codo','KTMNNT','odom','inan','codominant'),
 (76597,'codominantly',' c|co|od|do|om|mi|in|na|an|nt|tl|ly|y','codo','KTMNNTL','odom','antl','codominant'),
 (76598,'codominants',' c|co|od|do|om|mi|in|na|an|nt|ts|s','codo','KTMNNTS','odom','nant','codominant');
INSERT INTO `m_spelling_dictionary` VALUES  (76599,'codon',' c|co|od|do|on|n','codo','KTN','odon','codo','codon'),
 (76600,'Codonopsis',' C|Co|od|do|on|no|op|ps|si|is|s','Codo','KTNPSS','odon','opsi','Codonopsis'),
 (76601,'Codonopsis eupolyphaga',' C|Co|od|do|on|no|op|ps|si|is|s | e|eu|up|po|ol|ly|yp|ph|ha|ag|ga|a','Codo','KTNPSSPLFK','odon','phag','Codonopsis'),
 (76602,'Codonopsis lanceolata',' C|Co|od|do|on|no|op|ps|si|is|s | l|la|an|nc|ce|eo|ol|la|at|ta|a','Codo','KTNPSSLNSLT','odon','olat','Codonopsis'),
 (76603,'Codonopsis modesta',' C|Co|od|do|on|no|op|ps|si|is|s | m|mo|od|de|es|st|ta|a','Codo','KTNPSSMTST','odon','dest','Codonopsis'),
 (76604,'Codonopsis nervosa',' C|Co|od|do|on|no|op|ps|si|is|s | n|ne|er|rv|vo|os|sa|a','Codo','KTNPSSNRFS','odon','rvos','Codonopsis'),
 (76605,'Codonopsis ovata',' C|Co|od|do|on|no|op|ps|si|is|s | o|ov|va|at|ta|a','Codo','KTNPSSFT','odon','ovat','Codonopsis'),
 (76606,'Codonopsis pilosa',' C|Co|od|do|on|no|op|ps|si|is|s | p|pi|il|lo|os|sa|a','Codo','KTNPSSPLS','odon','ilos','Codonopsis'),
 (76607,'Codonopsis pilosula',' C|Co|od|do|on|no|op|ps|si|is|s | p|pi|il|lo|os|su|ul|la|a','Codo','KTNPSSPLSL','odon','osul','Codonopsis');
INSERT INTO `m_spelling_dictionary` VALUES  (76608,'Codonopsis tangshen',' C|Co|od|do|on|no|op|ps|si|is|s | t|ta|an|ng|gs|sh|he|en|n','Codo','KTNPSSTNKXN','odon','gshe','Codonopsis'),
 (76609,'codons',' c|co|od|do|on|ns|s','codo','KTNS','odon','odon','codons'),
 (76610,'codorphone',' c|co|od|do|or|rp|ph|ho|on|ne|e','codo','KTRFN','odor','phon','codorphone'),
 (76611,'codried',' c|co|od|dr|ri|ie|ed|d','codr','KTRT','odri','drie','codried'),
 (76612,'codries',' c|co|od|dr|ri|ie|es|s','codr','KTRS','odri','drie','codries'),
 (76613,'Codrus',' C|Co|od|dr|ru|us|s','Codr','KTRS','odru','odru','Codrus'),
 (76614,'codry',' c|co|od|dr|ry|y','codr','KTR','odry','codr','codry'),
 (76615,'codrying',' c|co|od|dr|ry|yi|in|ng|g','codr','KTRYNK','odry','ryin','codrying'),
 (76616,'cods',' c|co|od|ds|s','cods','KTS','ods','cods','cods'),
 (76617,'codworm',' c|co|od|dw|wo|or|rm|m','codw','KTWRM','odwo','dwor','codworm'),
 (76618,'codworms',' c|co|od|dw|wo|or|rm|ms|s','codw','KTWRMS','odwo','worm','codworms'),
 (76619,'Coe',' C|Co|oe|e','Coe','K','oe','Coe','Coe');
INSERT INTO `m_spelling_dictionary` VALUES  (76620,'Coe virus',' C|Co|oe|e | v|vi|ir|ru|us|s','Coe','KFRS','oe v','viru','Coe virus'),
 (76621,'Coe viruses',' C|Co|oe|e | v|vi|ir|ru|us|se|es|s','Coe','KFRSS','oe v','ruse','Coe viruse'),
 (76622,'coeca',' c|co|oe|ec|ca|a','coec','KK','oeca','coec','coeca'),
 (76623,'coecal',' c|co|oe|ec|ca|al|l','coec','KKL','oeca','oeca','coecal'),
 (76624,'coecal foramen',' c|co|oe|ec|ca|al|l | f|fo|or|ra|am|me|en|n','coec','KKLFRMN','oeca','rame','coecal for'),
 (76625,'coecal foramens',' c|co|oe|ec|ca|al|l | f|fo|or|ra|am|me|en|ns|s','coec','KKLFRMNS','oeca','amen','coecal for'),
 (76626,'coecal foramina',' c|co|oe|ec|ca|al|l | f|fo|or|ra|am|mi|in|na|a','coec','KKLFRMN','oeca','amin','coecal for'),
 (76627,'coecal hernia',' c|co|oe|ec|ca|al|l | h|he|er|rn|ni|ia|a','coec','KKLHRN','oeca','erni','coecal her'),
 (76628,'coecal herniae',' c|co|oe|ec|ca|al|l | h|he|er|rn|ni|ia|ae|e','coec','KKLHRN','oeca','rnia','coecal her'),
 (76629,'coecal hernias',' c|co|oe|ec|ca|al|l | h|he|er|rn|ni|ia|as|s','coec','KKLHRNS','oeca','rnia','coecal her'),
 (76630,'coecal mucosa',' c|co|oe|ec|ca|al|l | m|mu|uc|co|os|sa|a','coec','KKLMKS','oeca','ucos','coecal muc');
INSERT INTO `m_spelling_dictionary` VALUES  (76631,'coecal mucosae',' c|co|oe|ec|ca|al|l | m|mu|uc|co|os|sa|ae|e','coec','KKLMKS','oeca','cosa','coecal muc'),
 (76632,'coecal mucosas',' c|co|oe|ec|ca|al|l | m|mu|uc|co|os|sa|as|s','coec','KKLMKSS','oeca','cosa','coecal muc'),
 (76633,'coeco-appendicular',' c|co|oe|ec|co|o-|-a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','coec','KKPNTKLR','oeco','cula','coeco-appe'),
 (76634,'coeco-colic',' c|co|oe|ec|co|o-|-c|co|ol|li|ic|c','coec','KKKLK','oeco','coli','coeco-coli'),
 (76635,'coeco-colonic',' c|co|oe|ec|co|o-|-c|co|ol|lo|on|ni|ic|c','coec','KKKLNK','oeco','loni','coeco-colo'),
 (76636,'coeco-cystoplasties',' c|co|oe|ec|co|o-|-c|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','coec','KKSSTPLSTS','oeco','stie','coeco-cyst'),
 (76637,'coeco-cystoplasty',' c|co|oe|ec|co|o-|-c|cy|ys|st|to|op|pl|la|as|st|ty|y','coec','KKSSTPLST','oeco','last','coeco-cyst'),
 (76638,'coeco-ileal',' c|co|oe|ec|co|o-|-i|il|le|ea|al|l','coec','KKLL','oeco','ilea','coeco-ilea'),
 (76639,'coeco-proctostomies',' c|co|oe|ec|co|o-|-p|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','coec','KKPRKTSTMS','oeco','omie','coeco-proc'),
 (76640,'coeco-proctostomy',' c|co|oe|ec|co|o-|-p|pr|ro|oc|ct|to|os|st|to|om|my|y','coec','KKPRKTSTM','oeco','stom','coeco-proc');
INSERT INTO `m_spelling_dictionary` VALUES  (76641,'coeco-rectal',' c|co|oe|ec|co|o-|-r|re|ec|ct|ta|al|l','coec','KKRKTL','oeco','ecta','coeco-rect'),
 (76642,'coeco-rectal anastomoses',' c|co|oe|ec|co|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','coec','KKRKTLNSTMSS','oeco','mose','coeco-rect'),
 (76643,'coeco-rectal anastomosis',' c|co|oe|ec|co|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','coec','KKRKTLNSTMSS','oeco','mosi','coeco-rect'),
 (76644,'coeco-ureterocele',' c|co|oe|ec|co|o-|-u|ur|re|et|te|er|ro|oc|ce|el|le|e','coec','KKRTRSL','oeco','ocel','coeco-uret'),
 (76645,'coeco-ureteroceles',' c|co|oe|ec|co|o-|-u|ur|re|et|te|er|ro|oc|ce|el|le|es|s','coec','KKRTRSLS','oeco','cele','coeco-uret'),
 (76646,'coecoappendicular',' c|co|oe|ec|co|oa|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','coec','KKPNTKLR','oeco','cula','coecoappen'),
 (76647,'coecocolic',' c|co|oe|ec|co|oc|co|ol|li|ic|c','coec','KKKLK','oeco','coli','coecocolic'),
 (76648,'coecocolonic',' c|co|oe|ec|co|oc|co|ol|lo|on|ni|ic|c','coec','KKKLNK','oeco','loni','coecocolon'),
 (76649,'coecocystoplasties',' c|co|oe|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','coec','KKSSTPLSTS','oeco','stie','coecocysto');
INSERT INTO `m_spelling_dictionary` VALUES  (76650,'coecocystoplasty',' c|co|oe|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','coec','KKSSTPLST','oeco','last','coecocysto'),
 (76651,'coecoileal',' c|co|oe|ec|co|oi|il|le|ea|al|l','coec','KKLL','oeco','ilea','coecoileal'),
 (76652,'coecoproctostomies',' c|co|oe|ec|co|op|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','coec','KKPRKTSTMS','oeco','omie','coecoproct'),
 (76653,'coecoproctostomy',' c|co|oe|ec|co|op|pr|ro|oc|ct|to|os|st|to|om|my|y','coec','KKPRKTSTM','oeco','stom','coecoproct'),
 (76654,'coecorectal',' c|co|oe|ec|co|or|re|ec|ct|ta|al|l','coec','KKRKTL','oeco','ecta','coecorecta'),
 (76655,'coecorectal anastomoses',' c|co|oe|ec|co|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','coec','KKRKTLNSTMSS','oeco','mose','coecorecta'),
 (76656,'coecorectal anastomosis',' c|co|oe|ec|co|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','coec','KKRKTLNSTMSS','oeco','mosi','coecorecta'),
 (76657,'coecostomies',' c|co|oe|ec|co|os|st|to|om|mi|ie|es|s','coec','KKSTMS','oeco','omie','coecostomi'),
 (76658,'coecostomy',' c|co|oe|ec|co|os|st|to|om|my|y','coec','KKSTM','oeco','stom','coecostomy');
INSERT INTO `m_spelling_dictionary` VALUES  (76659,'coecoureterocele',' c|co|oe|ec|co|ou|ur|re|et|te|er|ro|oc|ce|el|le|e','coec','KKRTRSL','oeco','ocel','coecourete'),
 (76660,'coecoureteroceles',' c|co|oe|ec|co|ou|ur|re|et|te|er|ro|oc|ce|el|le|es|s','coec','KKRTRSLS','oeco','cele','coecourete'),
 (76661,'coecum',' c|co|oe|ec|cu|um|m','coec','KKM','oecu','oecu','coecum'),
 (76662,'coecums',' c|co|oe|ec|cu|um|ms|s','coec','KKMS','oecu','ecum','coecums'),
 (76663,'coed',' c|co|oe|ed|d','coed','KT','oed','coed','coed'),
 (76664,'coeds',' c|co|oe|ed|ds|s','coed','KTS','oeds','coed','coeds'),
 (76665,'coeducation',' c|co|oe|ed|du|uc|ca|at|ti|io|on|n','coed','KTKXN','oedu','atio','coeducatio'),
 (76666,'coeducational',' c|co|oe|ed|du|uc|ca|at|ti|io|on|na|al|l','coed','KTKXNL','oedu','iona','coeducatio'),
 (76667,'coeducationally',' c|co|oe|ed|du|uc|ca|at|ti|io|on|na|al|ll|ly|y','coed','KTKXNL','oedu','nall','coeducatio'),
 (76668,'coefficient',' c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','coef','KFSNT','oeff','cien','coefficien'),
 (76669,'coefficient of demineralization',' c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t | o|of|f | d|de|em|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','coef','KFSNTFTMNRLSXN','oeff','atio','coefficien');
INSERT INTO `m_spelling_dictionary` VALUES  (76670,'coefficient of variation',' c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t | o|of|f | v|va|ar|ri|ia|at|ti|io|on|n','coef','KFSNTFFRXN','oeff','atio','coefficien'),
 (76671,'coefficients',' c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','coef','KFSNTS','oeff','ient','coefficien'),
 (76672,'coeflex',' c|co|oe|ef|fl|le|ex|x','coef','KFLKS','oefl','efle','coeflex'),
 (76673,'coelacanth',' c|co|oe|el|la|ac|ca|an|nt|th|h','coel','KLKN0','oela','cant','coelacanth'),
 (76674,'Coelacanthidae',' C|Co|oe|el|la|ac|ca|an|nt|th|hi|id|da|ae|e','Coel','KLKN0T','oela','hida','Coelacanth'),
 (76675,'coelacanths',' c|co|oe|el|la|ac|ca|an|nt|th|hs|s','coel','KLKN0S','oela','anth','coelacanth'),
 (76676,'Coelastrum microporum',' C|Co|oe|el|la|as|st|tr|ru|um|m | m|mi|ic|cr|ro|op|po|or|ru|um|m','Coel','KLSTRMMKRPRM','oela','poru','Coelastrum'),
 (76677,'coele',' c|co|oe|el|le|e','coel','KL','oele','coel','coele'),
 (76678,'coelectrophorese',' c|co|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|e','coel','KLKTRFRS','oele','ores','coelectrop'),
 (76679,'coelectrophoresed',' c|co|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|ed|d','coel','KLKTRFRST','oele','rese','coelectrop');
INSERT INTO `m_spelling_dictionary` VALUES  (76680,'coelectrophoreses',' c|co|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coel','KLKTRFRSS','oele','rese','coelectrop'),
 (76681,'coelectrophoresing',' c|co|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|in|ng|g','coel','KLKTRFRSNK','oele','esin','coelectrop'),
 (76682,'coelectrophoresis',' c|co|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coel','KLKTRFRSS','oele','resi','coelectrop'),
 (76683,'coelectroporate',' c|co|oe|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|e','coel','KLKTRPRT','oele','orat','coelectrop'),
 (76684,'coelectroporated',' c|co|oe|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|ed|d','coel','KLKTRPRTT','oele','rate','coelectrop'),
 (76685,'coelectroporates',' c|co|oe|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|es|s','coel','KLKTRPRTS','oele','rate','coelectrop'),
 (76686,'coelectroporating',' c|co|oe|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|in|ng|g','coel','KLKTRPRTNK','oele','atin','coelectrop'),
 (76687,'coelectroporation',' c|co|oe|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|io|on|n','coel','KLKTRPRXN','oele','atio','coelectrop'),
 (76688,'coelentera',' c|co|oe|el|le|en|nt|te|er|ra|a','coel','KLNTR','oele','nter','coelentera');
INSERT INTO `m_spelling_dictionary` VALUES  (76689,'coelenteramide',' c|co|oe|el|le|en|nt|te|er|ra|am|mi|id|de|e','coel','KLNTRMT','oele','amid','coelentera'),
 (76690,'coelenteramides',' c|co|oe|el|le|en|nt|te|er|ra|am|mi|id|de|es|s','coel','KLNTRMTS','oele','mide','coelentera'),
 (76691,'coelenterata',' c|co|oe|el|le|en|nt|te|er|ra|at|ta|a','coel','KLNTRT','oele','erat','coelentera'),
 (76692,'coelenteratas',' c|co|oe|el|le|en|nt|te|er|ra|at|ta|as|s','coel','KLNTRTS','oele','rata','coelentera'),
 (76693,'coelenterate',' c|co|oe|el|le|en|nt|te|er|ra|at|te|e','coel','KLNTRT','oele','erat','coelentera'),
 (76694,'coelenterates',' c|co|oe|el|le|en|nt|te|er|ra|at|te|es|s','coel','KLNTRTS','oele','rate','coelentera'),
 (76695,'coelenterazine',' c|co|oe|el|le|en|nt|te|er|ra|az|zi|in|ne|e','coel','KLNTRSN','oele','azin','coelentera'),
 (76696,'coelenteron',' c|co|oe|el|le|en|nt|te|er|ro|on|n','coel','KLNTRN','oele','tero','coelentero'),
 (76697,'coeles',' c|co|oe|el|le|es|s','coel','KLS','oele','oele','coeles'),
 (76698,'coelestine',' c|co|oe|el|le|es|st|ti|in|ne|e','coel','KLSTN','oele','stin','coelestine');
INSERT INTO `m_spelling_dictionary` VALUES  (76699,'coelestines',' c|co|oe|el|le|es|st|ti|in|ne|es|s','coel','KLSTNS','oele','tine','coelestine'),
 (76700,'Coelia',' C|Co|oe|el|li|ia|a','Coel','KL','oeli','oeli','Coelia'),
 (76701,'Coelia guatemalensis',' C|Co|oe|el|li|ia|a | g|gu|ua|at|te|em|ma|al|le|en|ns|si|is|s','Coel','KLKTMLNSS','oeli','ensi','Coelia gua'),
 (76702,'Coelia macrostachya',' C|Co|oe|el|li|ia|a | m|ma|ac|cr|ro|os|st|ta|ac|ch|hy|ya|a','Coel','KLMKRSTXY','oeli','achy','Coelia mac'),
 (76703,'Coelia triptera',' C|Co|oe|el|li|ia|a | t|tr|ri|ip|pt|te|er|ra|a','Coel','KLTRPTR','oeli','pter','Coelia tri'),
 (76704,'coeliac',' c|co|oe|el|li|ia|ac|c','coel','KLK','oeli','elia','coeliac'),
 (76705,'coeliac arteries',' c|co|oe|el|li|ia|ac|c | a|ar|rt|te|er|ri|ie|es|s','coel','KLKRTRS','oeli','erie','coeliac ar'),
 (76706,'coeliac artery',' c|co|oe|el|li|ia|ac|c | a|ar|rt|te|er|ry|y','coel','KLKRTR','oeli','rter','coeliac ar'),
 (76707,'coeliac axis',' c|co|oe|el|li|ia|ac|c | a|ax|xi|is|s','coel','KLKKSS','oeli',' axi','coeliac ax'),
 (76708,'coeliac crises',' c|co|oe|el|li|ia|ac|c | c|cr|ri|is|se|es|s','coel','KLKKRSS','oeli','rise','coeliac cr');
INSERT INTO `m_spelling_dictionary` VALUES  (76709,'coeliac crisis',' c|co|oe|el|li|ia|ac|c | c|cr|ri|is|si|is|s','coel','KLKKRSS','oeli','risi','coeliac cr'),
 (76710,'coeliac disease',' c|co|oe|el|li|ia|ac|c | d|di|is|se|ea|as|se|e','coel','KLKTSS','oeli','seas','coeliac di'),
 (76711,'coeliac diseases',' c|co|oe|el|li|ia|ac|c | d|di|is|se|ea|as|se|es|s','coel','KLKTSSS','oeli','ease','coeliac di'),
 (76712,'coeliac ganglia',' c|co|oe|el|li|ia|ac|c | g|ga|an|ng|gl|li|ia|a','coel','KLKKNKL','oeli','ngli','coeliac ga'),
 (76713,'coeliac ganglion',' c|co|oe|el|li|ia|ac|c | g|ga|an|ng|gl|li|io|on|n','coel','KLKKNKLN','oeli','glio','coeliac ga'),
 (76714,'coeliac infantilism',' c|co|oe|el|li|ia|ac|c | i|in|nf|fa|an|nt|ti|il|li|is|sm|m','coel','KLKNFNTLSM','oeli','ilis','coeliac in'),
 (76715,'coeliac lymph node',' c|co|oe|el|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','coel','KLKLMFNT','oeli',' nod','coeliac ly'),
 (76716,'coeliac lymph nodes',' c|co|oe|el|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','coel','KLKLMFNTS','oeli','node','coeliac ly'),
 (76717,'coeliac plexi',' c|co|oe|el|li|ia|ac|c | p|pl|le|ex|xi|i','coel','KLKPLKS','oeli','plex','coeliac pl');
INSERT INTO `m_spelling_dictionary` VALUES  (76718,'coeliac plexus',' c|co|oe|el|li|ia|ac|c | p|pl|le|ex|xu|us|s','coel','KLKPLKSS','oeli','lexu','coeliac pl'),
 (76719,'coeliac plexuses',' c|co|oe|el|li|ia|ac|c | p|pl|le|ex|xu|us|se|es|s','coel','KLKPLKSSS','oeli','xuse','coeliac pl'),
 (76720,'coeliac sprue',' c|co|oe|el|li|ia|ac|c | s|sp|pr|ru|ue|e','coel','KLKSPR','oeli','spru','coeliac sp'),
 (76721,'coeliac syndrome',' c|co|oe|el|li|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|e','coel','KLKSNTRM','oeli','drom','coeliac sy'),
 (76722,'coeliac syndromes',' c|co|oe|el|li|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|es|s','coel','KLKSNTRMS','oeli','rome','coeliac sy'),
 (76723,'coeliac trunc',' c|co|oe|el|li|ia|ac|c | t|tr|ru|un|nc|c','coel','KLKTRNK','oeli','trun','coeliac tr'),
 (76724,'coeliac truncs',' c|co|oe|el|li|ia|ac|c | t|tr|ru|un|nc|cs|s','coel','KLKTRNKS','oeli','runc','coeliac tr'),
 (76725,'coeliac trunk',' c|co|oe|el|li|ia|ac|c | t|tr|ru|un|nk|k','coel','KLKTRNK','oeli','trun','coeliac tr'),
 (76726,'coeliac trunks',' c|co|oe|el|li|ia|ac|c | t|tr|ru|un|nk|ks|s','coel','KLKTRNKS','oeli','runk','coeliac tr');
INSERT INTO `m_spelling_dictionary` VALUES  (76727,'coeliacs',' c|co|oe|el|li|ia|ac|cs|s','coel','KLKS','oeli','liac','coeliacs'),
 (76728,'coelicolor',' c|co|oe|el|li|ic|co|ol|lo|or|r','coel','KLKLR','oeli','colo','coelicolor'),
 (76729,'coelioscopic',' c|co|oe|el|li|io|os|sc|co|op|pi|ic|c','coel','KLSKPK','oeli','copi','coelioscop'),
 (76730,'coelioscopies',' c|co|oe|el|li|io|os|sc|co|op|pi|ie|es|s','coel','KLSKPS','oeli','opie','coelioscop'),
 (76731,'coelioscopy',' c|co|oe|el|li|io|os|sc|co|op|py|y','coel','KLSKP','oeli','scop','coelioscop'),
 (76732,'coeliotomies',' c|co|oe|el|li|io|ot|to|om|mi|ie|es|s','coel','KLTMS','oeli','omie','coeliotomi'),
 (76733,'coeliotomy',' c|co|oe|el|li|io|ot|to|om|my|y','coel','KLTM','oeli','otom','coeliotomy'),
 (76734,'Coelioxys',' C|Co|oe|el|li|io|ox|xy|ys|s','Coel','KLKSS','oeli','ioxy','Coelioxys'),
 (76735,'Coelioxys alayoi',' C|Co|oe|el|li|io|ox|xy|ys|s | a|al|la|ay|yo|oi|i','Coel','KLKSSLY','oeli','layo','Coelioxys'),
 (76736,'Coelioxys alternata',' C|Co|oe|el|li|io|ox|xy|ys|s | a|al|lt|te|er|rn|na|at|ta|a','Coel','KLKSSLTRNT','oeli','rnat','Coelioxys'),
 (76737,'Coelioxys funeraria',' C|Co|oe|el|li|io|ox|xy|ys|s | f|fu|un|ne|er|ra|ar|ri|ia|a','Coel','KLKSSFNRR','oeli','rari','Coelioxys');
INSERT INTO `m_spelling_dictionary` VALUES  (76738,'Coelioxys sannicolarensis',' C|Co|oe|el|li|io|ox|xy|ys|s | s|sa|an|nn|ni|ic|co|ol|la|ar|re|en|ns|si|is|s','Coel','KLKSSSNKLRNSS','oeli','ensi','Coelioxys'),
 (76739,'coelocenteses',' c|co|oe|el|lo|oc|ce|en|nt|te|es|se|es|s','coel','KLSNTSS','oelo','tese','coelocente'),
 (76740,'coelocentesis',' c|co|oe|el|lo|oc|ce|en|nt|te|es|si|is|s','coel','KLSNTSS','oelo','tesi','coelocente'),
 (76741,'Coelocladia',' C|Co|oe|el|lo|oc|cl|la|ad|di|ia|a','Coel','KLKLT','oelo','ladi','Coelocladi'),
 (76742,'Coelocladia arctica',' C|Co|oe|el|lo|oc|cl|la|ad|di|ia|a | a|ar|rc|ct|ti|ic|ca|a','Coel','KLKLTRKTK','oelo','ctic','Coelocladi'),
 (76743,'coeloconic',' c|co|oe|el|lo|oc|co|on|ni|ic|c','coel','KLKNK','oelo','coni','coeloconic'),
 (76744,'Coelogyne',' C|Co|oe|el|lo|og|gy|yn|ne|e','Coel','KLJN','oelo','ogyn','Coelogyne'),
 (76745,'Coelogyne asperata',' C|Co|oe|el|lo|og|gy|yn|ne|e | a|as|sp|pe|er|ra|at|ta|a','Coel','KLJNSPRT','oelo','erat','Coelogyne'),
 (76746,'Coelogyne barbata',' C|Co|oe|el|lo|og|gy|yn|ne|e | b|ba|ar|rb|ba|at|ta|a','Coel','KLJNBRBT','oelo','rbat','Coelogyne');
INSERT INTO `m_spelling_dictionary` VALUES  (76747,'Coelogyne beccarii',' C|Co|oe|el|lo|og|gy|yn|ne|e | b|be|ec|cc|ca|ar|ri|ii|i','Coel','KLJNBKKR','oelo','cari','Coelogyne'),
 (76748,'Coelogyne bicamerata',' C|Co|oe|el|lo|og|gy|yn|ne|e | b|bi|ic|ca|am|me|er|ra|at|ta|a','Coel','KLJNBKMRT','oelo','erat','Coelogyne'),
 (76749,'Coelogyne bilamellata',' C|Co|oe|el|lo|og|gy|yn|ne|e | b|bi|il|la|am|me|el|ll|la|at|ta|a','Coel','KLJNBLMLT','oelo','llat','Coelogyne'),
 (76750,'Coelogyne chloroptera',' C|Co|oe|el|lo|og|gy|yn|ne|e | c|ch|hl|lo|or|ro|op|pt|te|er|ra|a','Coel','KLJNXLRPTR','oelo','pter','Coelogyne'),
 (76751,'Coelogyne cristata',' C|Co|oe|el|lo|og|gy|yn|ne|e | c|cr|ri|is|st|ta|at|ta|a','Coel','KLJNKRSTT','oelo','stat','Coelogyne'),
 (76752,'Coelogyne cuprea',' C|Co|oe|el|lo|og|gy|yn|ne|e | c|cu|up|pr|re|ea|a','Coel','KLJNKPR','oelo','upre','Coelogyne'),
 (76753,'Coelogyne dayana',' C|Co|oe|el|lo|og|gy|yn|ne|e | d|da|ay|ya|an|na|a','Coel','KLJNTYN','oelo','ayan','Coelogyne'),
 (76754,'Coelogyne eberhardtii',' C|Co|oe|el|lo|og|gy|yn|ne|e | e|eb|be|er|rh|ha|ar|rd|dt|ti|ii|i','Coel','KLJNBRHRTT','oelo','rdti','Coelogyne'),
 (76755,'Coelogyne fimbriata',' C|Co|oe|el|lo|og|gy|yn|ne|e | f|fi|im|mb|br|ri|ia|at|ta|a','Coel','KLJNFMRT','oelo','riat','Coelogyne');
INSERT INTO `m_spelling_dictionary` VALUES  (76756,'Coelogyne flaccida',' C|Co|oe|el|lo|og|gy|yn|ne|e | f|fl|la|ac|cc|ci|id|da|a','Coel','KLJNFLKST','oelo','ccid','Coelogyne'),
 (76757,'Coelogyne flexuosa',' C|Co|oe|el|lo|og|gy|yn|ne|e | f|fl|le|ex|xu|uo|os|sa|a','Coel','KLJNFLKSS','oelo','xuos','Coelogyne'),
 (76758,'Coelogyne foerstermannii',' C|Co|oe|el|lo|og|gy|yn|ne|e | f|fo|oe|er|rs|st|te|er|rm|ma|an|nn|ni|ii|i','Coel','KLJNFRSTRMN','oelo','anni','Coelogyne'),
 (76759,'Coelogyne harana',' C|Co|oe|el|lo|og|gy|yn|ne|e | h|ha|ar|ra|an|na|a','Coel','KLJNHRN','oelo','aran','Coelogyne'),
 (76760,'Coelogyne kelamensis',' C|Co|oe|el|lo|og|gy|yn|ne|e | k|ke|el|la|am|me|en|ns|si|is|s','Coel','KLJNKLMNSS','oelo','ensi','Coelogyne'),
 (76761,'Coelogyne macdonaldi',' C|Co|oe|el|lo|og|gy|yn|ne|e | m|ma|ac|cd|do|on|na|al|ld|di|i','Coel','KLJNMKTNLT','oelo','nald','Coelogyne'),
 (76762,'Coelogyne mayeriana',' C|Co|oe|el|lo|og|gy|yn|ne|e | m|ma|ay|ye|er|ri|ia|an|na|a','Coel','KLJNMYRN','oelo','rian','Coelogyne'),
 (76763,'Coelogyne miniata',' C|Co|oe|el|lo|og|gy|yn|ne|e | m|mi|in|ni|ia|at|ta|a','Coel','KLJNMNT','oelo','niat','Coelogyne');
INSERT INTO `m_spelling_dictionary` VALUES  (76764,'Coelogyne multiflora',' C|Co|oe|el|lo|og|gy|yn|ne|e | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Coel','KLJNMLTFLR','oelo','flor','Coelogyne'),
 (76765,'Coelogyne pandurata',' C|Co|oe|el|lo|og|gy|yn|ne|e | p|pa|an|nd|du|ur|ra|at|ta|a','Coel','KLJNPNTRT','oelo','urat','Coelogyne'),
 (76766,'Coelogyne plicatissima',' C|Co|oe|el|lo|og|gy|yn|ne|e | p|pl|li|ic|ca|at|ti|is|ss|si|im|ma|a','Coel','KLJNPLKTSM','oelo','ssim','Coelogyne'),
 (76767,'Coelogyne rhabdobulbon',' C|Co|oe|el|lo|og|gy|yn|ne|e | r|rh|ha|ab|bd|do|ob|bu|ul|lb|bo|on|n','Coel','KLJNRHBTBLBN','oelo','ulbo','Coelogyne'),
 (76768,'Coelogyne sanderiana',' C|Co|oe|el|lo|og|gy|yn|ne|e | s|sa|an|nd|de|er|ri|ia|an|na|a','Coel','KLJNSNTRN','oelo','rian','Coelogyne'),
 (76769,'Coelogyne stricta',' C|Co|oe|el|lo|og|gy|yn|ne|e | s|st|tr|ri|ic|ct|ta|a','Coel','KLJNSTRKT','oelo','rict','Coelogyne'),
 (76770,'Coelogyne trinervis',' C|Co|oe|el|lo|og|gy|yn|ne|e | t|tr|ri|in|ne|er|rv|vi|is|s','Coel','KLJNTRNRFS','oelo','ervi','Coelogyne'),
 (76771,'Coelogyne veitchii',' C|Co|oe|el|lo|og|gy|yn|ne|e | v|ve|ei|it|tc|ch|hi|ii|i','Coel','KLJNFTX','oelo','tchi','Coelogyne');
INSERT INTO `m_spelling_dictionary` VALUES  (76772,'Coelogyne velutina',' C|Co|oe|el|lo|og|gy|yn|ne|e | v|ve|el|lu|ut|ti|in|na|a','Coel','KLJNFLTN','oelo','utin','Coelogyne'),
 (76773,'Coelogyne verrucosa',' C|Co|oe|el|lo|og|gy|yn|ne|e | v|ve|er|rr|ru|uc|co|os|sa|a','Coel','KLJNFRKS','oelo','ucos','Coelogyne'),
 (76774,'Coelogyne virescens',' C|Co|oe|el|lo|og|gy|yn|ne|e | v|vi|ir|re|es|sc|ce|en|ns|s','Coel','KLJNFRSNS','oelo','scen','Coelogyne'),
 (76775,'coelom',' c|co|oe|el|lo|om|m','coel','KLM','oelo','oelo','coelom'),
 (76776,'Coelomata',' C|Co|oe|el|lo|om|ma|at|ta|a','Coel','KLMT','oelo','omat','Coelomata'),
 (76777,'coelomate',' c|co|oe|el|lo|om|ma|at|te|e','coel','KLMT','oelo','omat','coelomate'),
 (76778,'coelomic',' c|co|oe|el|lo|om|mi|ic|c','coel','KLMK','oelo','lomi','coelomic'),
 (76779,'coelomocyte',' c|co|oe|el|lo|om|mo|oc|cy|yt|te|e','coel','KLMST','oelo','ocyt','coelomocyt'),
 (76780,'coelomocytes',' c|co|oe|el|lo|om|mo|oc|cy|yt|te|es|s','coel','KLMSTS','oelo','cyte','coelomocyt'),
 (76781,'Coelomomyces',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s','Coel','KLMMSS','oelo','myce','Coelomomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (76782,'Coelomomyces angolensis',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | a|an|ng|go|ol|le|en|ns|si|is|s','Coel','KLMMSSNKLNSS','oelo','ensi','Coelomomyc'),
 (76783,'Coelomomyces indica',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | i|in|nd|di|ic|ca|a','Coel','KLMMSSNTK','oelo','ndic','Coelomomyc'),
 (76784,'Coelomomyces irani',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | i|ir|ra|an|ni|i','Coel','KLMMSSRN','oelo','iran','Coelomomyc'),
 (76785,'Coelomomyces numularius',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | n|nu|um|mu|ul|la|ar|ri|iu|us|s','Coel','KLMMSSNMLRS','oelo','ariu','Coelomomyc'),
 (76786,'Coelomomyces psorophorae',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | p|ps|so|or|ro|op|ph|ho|or|ra|ae|e','Coel','KLMMSSPSRFR','oelo','hora','Coelomomyc'),
 (76787,'Coelomomyces psorophorae var. tasmaniensis',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | p|ps|so|or|ro|op|ph|ho|or|ra|ae|e | v|va|ar|r.|. | t|ta|as|sm|ma|an|ni|ie|en|ns|si|is|s','Coel','KLMMSSPSRFRFRTSMNNSS','oelo','ensi','Coelomomyc'),
 (76788,'Coelomomyces psorophorae varietas tasmaniensis',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | p|ps|so|or|ro|op|ph|ho|or|ra|ae|e | v|va|ar|ri|ie|et|ta|as|s | t|ta|as|sm|ma|an|ni|ie|en|ns|si|is|s','Coel','KLMMSSPSRFRFRTSTSMNNSS','oelo','ensi','Coelomomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (76789,'Coelomomyces punctatus',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | p|pu|un|nc|ct|ta|at|tu|us|s','Coel','KLMMSSPNKTTS','oelo','tatu','Coelomomyc'),
 (76790,'Coelomomyces stegomyiae',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | s|st|te|eg|go|om|my|yi|ia|ae|e','Coel','KLMMSSSTKMY','oelo','myia','Coelomomyc'),
 (76791,'Coelomomyces stegomyiae var. chapmani',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | s|st|te|eg|go|om|my|yi|ia|ae|e | v|va|ar|r.|. | c|ch|ha|ap|pm|ma|an|ni|i','Coel','KLMMSSSTKMYFRXPMN','oelo','pman','Coelomomyc'),
 (76792,'Coelomomyces stegomyiae var. stegomyiae',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | s|st|te|eg|go|om|my|yi|ia|ae|e | v|va|ar|r.|. | s|st|te|eg|go|om|my|yi|ia|ae|e','Coel','KLMMSSSTKMYFRSTKMY','oelo','myia','Coelomomyc'),
 (76793,'Coelomomyces stegomyiae varietas chapmani',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | s|st|te|eg|go|om|my|yi|ia|ae|e | v|va|ar|ri|ie|et|ta|as|s | c|ch|ha|ap|pm|ma|an|ni|i','Coel','KLMMSSSTKMYFRTSXPMN','oelo','pman','Coelomomyc'),
 (76794,'Coelomomyces stegomyiae varietas stegomyiae',' C|Co|oe|el|lo|om|mo|om|my|yc|ce|es|s | s|st|te|eg|go|om|my|yi|ia|ae|e | v|va|ar|ri|ie|et|ta|as|s | s|st|te|eg|go|om|my|yi|ia|ae|e','Coel','KLMMSSSTKMYFRTSSTKMY','oelo','myia','Coelomomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (76795,'coeloms',' c|co|oe|el|lo|om|ms|s','coel','KLMS','oelo','elom','coeloms'),
 (76796,'coelomyarian',' c|co|oe|el|lo|om|my|ya|ar|ri|ia|an|n','coel','KLMYRN','oelo','aria','coelomyari'),
 (76797,'coelomycete',' c|co|oe|el|lo|om|my|yc|ce|et|te|e','coel','KLMST','oelo','ycet','coelomycet'),
 (76798,'coelomycetes',' c|co|oe|el|lo|om|my|yc|ce|et|te|es|s','coel','KLMSTS','oelo','cete','coelomycet'),
 (76799,'Coelorinchus caribbaeus',' C|Co|oe|el|lo|or|ri|in|nc|ch|hu|us|s | c|ca|ar|ri|ib|bb|ba|ae|eu|us|s','Coel','KLRNXSKRBS','oelo','baeu','Coelorinch'),
 (76800,'Coelorinchus coelorhinchus',' C|Co|oe|el|lo|or|ri|in|nc|ch|hu|us|s | c|co|oe|el|lo|or|rh|hi|in|nc|ch|hu|us|s','Coel','KLRNXSKLRHNXS','oelo','nchu','Coelorinch'),
 (76801,'coelozoic',' c|co|oe|el|lo|oz|zo|oi|ic|c','coel','KLSK','oelo','ozoi','coelozoic'),
 (76802,'coelurosaur',' c|co|oe|el|lu|ur|ro|os|sa|au|ur|r','coel','KLRSR','oelu','osau','coelurosau'),
 (76803,'coelurosaurs',' c|co|oe|el|lu|ur|ro|os|sa|au|ur|rs|s','coel','KLRSRS','oelu','saur','coelurosau'),
 (76804,'coelute',' c|co|oe|el|lu|ut|te|e','coel','KLT','oelu','elut','coelute');
INSERT INTO `m_spelling_dictionary` VALUES  (76805,'coeluted',' c|co|oe|el|lu|ut|te|ed|d','coel','KLTT','oelu','lute','coeluted'),
 (76806,'coelutes',' c|co|oe|el|lu|ut|te|es|s','coel','KLTS','oelu','lute','coelutes'),
 (76807,'coeluting',' c|co|oe|el|lu|ut|ti|in|ng|g','coel','KLTNK','oelu','utin','coeluting'),
 (76808,'coelution',' c|co|oe|el|lu|ut|ti|io|on|n','coel','KLXN','oelu','utio','coelution'),
 (76809,'coelutions',' c|co|oe|el|lu|ut|ti|io|on|ns|s','coel','KLXNS','oelu','tion','coelutions'),
 (76810,'Coemansia',' C|Co|oe|em|ma|an|ns|si|ia|a','Coem','KMNX','oema','ansi','Coemansia'),
 (76811,'Coemansia braziliensis',' C|Co|oe|em|ma|an|ns|si|ia|a | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','Coem','KMNXBRSLNSS','oema','ensi','Coemansia'),
 (76812,'Coemansia mojavensis',' C|Co|oe|em|ma|an|ns|si|ia|a | m|mo|oj|ja|av|ve|en|ns|si|is|s','Coem','KMNXMJFNSS','oema','ensi','Coemansia'),
 (76813,'Coemansia pectinata',' C|Co|oe|em|ma|an|ns|si|ia|a | p|pe|ec|ct|ti|in|na|at|ta|a','Coem','KMNXPKTNT','oema','inat','Coemansia'),
 (76814,'Coemansia reversa',' C|Co|oe|em|ma|an|ns|si|ia|a | r|re|ev|ve|er|rs|sa|a','Coem','KMNXRFRS','oema','vers','Coemansia');
INSERT INTO `m_spelling_dictionary` VALUES  (76815,'coenaesthesia',' c|co|oe|en|na|ae|es|st|th|he|es|si|ia|a','coen','KNS0X','oena','hesi','coenaesthe'),
 (76816,'Coenagrion',' C|Co|oe|en|na|ag|gr|ri|io|on|n','Coen','KNKRN','oena','grio','Coenagrion'),
 (76817,'Coenagrion puella',' C|Co|oe|en|na|ag|gr|ri|io|on|n | p|pu|ue|el|ll|la|a','Coen','KNKRNPL','oena','uell','Coenagrion'),
 (76818,'Coenagrion resolutum',' C|Co|oe|en|na|ag|gr|ri|io|on|n | r|re|es|so|ol|lu|ut|tu|um|m','Coen','KNKRNRSLTM','oena','lutu','Coenagrion'),
 (76819,'Coenagrionidae',' C|Co|oe|en|na|ag|gr|ri|io|on|ni|id|da|ae|e','Coen','KNKRNT','oena','nida','Coenagrion'),
 (76820,'coencapsidate',' c|co|oe|en|nc|ca|ap|ps|si|id|da|at|te|e','coen','KNKPSTT','oenc','idat','coencapsid'),
 (76821,'coencapsidated',' c|co|oe|en|nc|ca|ap|ps|si|id|da|at|te|ed|d','coen','KNKPSTTT','oenc','date','coencapsid'),
 (76822,'coencapsidates',' c|co|oe|en|nc|ca|ap|ps|si|id|da|at|te|es|s','coen','KNKPSTTS','oenc','date','coencapsid'),
 (76823,'coencapsidating',' c|co|oe|en|nc|ca|ap|ps|si|id|da|at|ti|in|ng|g','coen','KNKPSTTNK','oenc','atin','coencapsid'),
 (76824,'coencapsidation',' c|co|oe|en|nc|ca|ap|ps|si|id|da|at|ti|io|on|n','coen','KNKPSTXN','oenc','atio','coencapsid');
INSERT INTO `m_spelling_dictionary` VALUES  (76825,'coencapsulate',' c|co|oe|en|nc|ca|ap|ps|su|ul|la|at|te|e','coen','KNKPSLT','oenc','ulat','coencapsul'),
 (76826,'coencapsulated',' c|co|oe|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','coen','KNKPSLTT','oenc','late','coencapsul'),
 (76827,'coencapsulates',' c|co|oe|en|nc|ca|ap|ps|su|ul|la|at|te|es|s','coen','KNKPSLTS','oenc','late','coencapsul'),
 (76828,'coencapsulating',' c|co|oe|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g','coen','KNKPSLTNK','oenc','atin','coencapsul'),
 (76829,'Coendou',' C|Co|oe|en|nd|do|ou|u','Coen','KNT','oend','endo','Coendou'),
 (76830,'coendous',' c|co|oe|en|nd|do|ou|us|s','coen','KNTS','oend','ndou','coendous'),
 (76831,'coenestheses',' c|co|oe|en|ne|es|st|th|he|es|se|es|s','coen','KNS0SS','oene','hese','coenesthes'),
 (76832,'coenesthesis',' c|co|oe|en|ne|es|st|th|he|es|si|is|s','coen','KNS0SS','oene','hesi','coenesthes'),
 (76833,'coenesthopathic',' c|co|oe|en|ne|es|st|th|ho|op|pa|at|th|hi|ic|c','coen','KNS0P0K','oene','athi','coenesthop'),
 (76834,'coenesthopathic schizophrenia',' c|co|oe|en|ne|es|st|th|ho|op|pa|at|th|hi|ic|c | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','coen','KNS0P0KSXSFRN','oene','reni','coenesthop');
INSERT INTO `m_spelling_dictionary` VALUES  (76835,'coenesthopathic schizophrenias',' c|co|oe|en|ne|es|st|th|ho|op|pa|at|th|hi|ic|c | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|as|s','coen','KNS0P0KSXSFRNS','oene','enia','coenesthop'),
 (76836,'Coenobita',' C|Co|oe|en|no|ob|bi|it|ta|a','Coen','KNBT','oeno','obit','Coenobita'),
 (76837,'Coenobita clypeatus',' C|Co|oe|en|no|ob|bi|it|ta|a | c|cl|ly|yp|pe|ea|at|tu|us|s','Coen','KNBTKLPTS','oeno','eatu','Coenobita'),
 (76838,'Coenobita compressus',' C|Co|oe|en|no|ob|bi|it|ta|a | c|co|om|mp|pr|re|es|ss|su|us|s','Coen','KNBTKMPRSS','oeno','essu','Coenobita'),
 (76839,'coenocyte',' c|co|oe|en|no|oc|cy|yt|te|e','coen','KNST','oeno','ocyt','coenocyte'),
 (76840,'coenocytes',' c|co|oe|en|no|oc|cy|yt|te|es|s','coen','KNSTS','oeno','cyte','coenocytes'),
 (76841,'coenocytic',' c|co|oe|en|no|oc|cy|yt|ti|ic|c','coen','KNSTK','oeno','cyti','coenocytic'),
 (76842,'coenogenetic',' c|co|oe|en|no|og|ge|en|ne|et|ti|ic|c','coen','KNJNTK','oeno','neti','coenogenet'),
 (76843,'Coenonia',' C|Co|oe|en|no|on|ni|ia|a','Coen','KNN','oeno','noni','Coenonia');
INSERT INTO `m_spelling_dictionary` VALUES  (76844,'Coenonia anatina',' C|Co|oe|en|no|on|ni|ia|a | a|an|na|at|ti|in|na|a','Coen','KNNNTN','oeno','atin','Coenonia a'),
 (76845,'coenoses',' c|co|oe|en|no|os|se|es|s','coen','KNSS','oeno','nose','coenoses'),
 (76846,'coenosis',' c|co|oe|en|no|os|si|is|s','coen','KNSS','oeno','nosi','coenosis'),
 (76847,'coenrich',' c|co|oe|en|nr|ri|ic|ch|h','coen','KNRX','oenr','nric','coenrich'),
 (76848,'coenriched',' c|co|oe|en|nr|ri|ic|ch|he|ed|d','coen','KNRXT','oenr','iche','coenriched'),
 (76849,'coenriches',' c|co|oe|en|nr|ri|ic|ch|he|es|s','coen','KNRXS','oenr','iche','coenriches'),
 (76850,'coenriching',' c|co|oe|en|nr|ri|ic|ch|hi|in|ng|g','coen','KNRXNK','oenr','chin','coenrichin'),
 (76851,'coenrichment',' c|co|oe|en|nr|ri|ic|ch|hm|me|en|nt|t','coen','KNRXMNT','oenr','hmen','coenrichme'),
 (76852,'coenuriases',' c|co|oe|en|nu|ur|ri|ia|as|se|es|s','coen','KNRSS','oenu','iase','coenuriase'),
 (76853,'coenuriasis',' c|co|oe|en|nu|ur|ri|ia|as|si|is|s','coen','KNRSS','oenu','iasi','coenuriasi'),
 (76854,'coenurosis',' c|co|oe|en|nu|ur|ro|os|si|is|s','coen','KNRSS','oenu','rosi','coenurosis');
INSERT INTO `m_spelling_dictionary` VALUES  (76855,'Coenurus',' C|Co|oe|en|nu|ur|ru|us|s','Coen','KNRS','oenu','nuru','Coenurus'),
 (76856,'Coenurus cerebralis',' C|Co|oe|en|nu|ur|ru|us|s | c|ce|er|re|eb|br|ra|al|li|is|s','Coen','KNRSSRBRLS','oenu','rali','Coenurus c'),
 (76857,'coenzyme',' c|co|oe|en|nz|zy|ym|me|e','coen','KNSM','oenz','nzym','coenzyme'),
 (76858,'coenzyme A',' c|co|oe|en|nz|zy|ym|me|e | A|A','coen','KNSM','oenz','yme','coenzyme A'),
 (76859,'coenzyme A disulfide',' c|co|oe|en|nz|zy|ym|me|e | A|A | d|di|is|su|ul|lf|fi|id|de|e','coen','KNSMTSLFT','oenz','lfid','coenzyme A'),
 (76860,'coenzyme A disulphide',' c|co|oe|en|nz|zy|ym|me|e | A|A | d|di|is|su|ul|lp|ph|hi|id|de|e','coen','KNSMTSLFT','oenz','phid','coenzyme A'),
 (76861,'coenzyme A ligase',' c|co|oe|en|nz|zy|ym|me|e | A|A | l|li|ig|ga|as|se|e','coen','KNSMLKS','oenz','igas','coenzyme A'),
 (76862,'coenzyme A ligases',' c|co|oe|en|nz|zy|ym|me|e | A|A | l|li|ig|ga|as|se|es|s','coen','KNSMLKSS','oenz','gase','coenzyme A'),
 (76863,'coenzyme A persulfide',' c|co|oe|en|nz|zy|ym|me|e | A|A | p|pe|er|rs|su|ul|lf|fi|id|de|e','coen','KNSMPRSLFT','oenz','lfid','coenzyme A');
INSERT INTO `m_spelling_dictionary` VALUES  (76864,'coenzyme A persulphide',' c|co|oe|en|nz|zy|ym|me|e | A|A | p|pe|er|rs|su|ul|lp|ph|hi|id|de|e','coen','KNSMPRSLFT','oenz','phid','coenzyme A'),
 (76865,'coenzyme A thiosulfonate',' c|co|oe|en|nz|zy|ym|me|e | A|A | t|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e','coen','KNSM0SLFNT','oenz','onat','coenzyme A'),
 (76866,'coenzyme A thiosulphonate',' c|co|oe|en|nz|zy|ym|me|e | A|A | t|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e','coen','KNSM0SLFNT','oenz','onat','coenzyme A'),
 (76867,'coenzyme A transferase',' c|co|oe|en|nz|zy|ym|me|e | A|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','coen','KNSMTRNSFRS','oenz','eras','coenzyme A'),
 (76868,'coenzyme A-agarose',' c|co|oe|en|nz|zy|ym|me|e | A|A-|-a|ag|ga|ar|ro|os|se|e','coen','KNSMKRS','oenz','aros','coenzyme A'),
 (76869,'coenzyme A-sepharose',' c|co|oe|en|nz|zy|ym|me|e | A|A-|-s|se|ep|ph|ha|ar|ro|os|se|e','coen','KNSMSFRS','oenz','aros','coenzyme A'),
 (76870,'coenzyme I',' c|co|oe|en|nz|zy|ym|me|e | I|I','coen','KNSM','oenz','yme','coenzyme I'),
 (76871,'coenzyme II',' c|co|oe|en|nz|zy|ym|me|e | I|II|I','coen','KNSM','oenz','me I','coenzyme I');
INSERT INTO `m_spelling_dictionary` VALUES  (76872,'coenzyme IIs',' c|co|oe|en|nz|zy|ym|me|e | I|II|Is|s','coen','KNSMS','oenz','e II','coenzyme I'),
 (76873,'coenzyme Is',' c|co|oe|en|nz|zy|ym|me|e | I|Is|s','coen','KNSMS','oenz','me I','coenzyme I'),
 (76874,'coenzyme Q',' c|co|oe|en|nz|zy|ym|me|e | Q|Q','coen','KNSMK','oenz','yme','coenzyme Q'),
 (76875,'coenzyme Qs',' c|co|oe|en|nz|zy|ym|me|e | Q|Qs|s','coen','KNSMKS','oenz','me Q','coenzyme Q'),
 (76876,'coenzyme R',' c|co|oe|en|nz|zy|ym|me|e | R|R','coen','KNSMR','oenz','yme','coenzyme R'),
 (76877,'coenzymes',' c|co|oe|en|nz|zy|ym|me|es|s','coen','KNSMS','oenz','zyme','coenzymes'),
 (76878,'coenzymic',' c|co|oe|en|nz|zy|ym|mi|ic|c','coen','KNSMK','oenz','zymi','coenzymic'),
 (76879,'COEPS',' C|CO|OE|EP|PS|S','COEP','KPS','OEPS','COEP','COEPS'),
 (76880,'COEPS\'s','','','',NULL,NULL,''),
 (76881,'COEPSs',' C|CO|OE|EP|PS|Ss|s','COEP','KPS','OEPS','OEPS','COEPSs'),
 (76882,'coerce',' c|co|oe|er|rc|ce|e','coer','KRS','oerc','oerc','coerce'),
 (76883,'coerced',' c|co|oe|er|rc|ce|ed|d','coer','KRST','oerc','erce','coerced');
INSERT INTO `m_spelling_dictionary` VALUES  (76884,'coerces',' c|co|oe|er|rc|ce|es|s','coer','KRSS','oerc','erce','coerces'),
 (76885,'coercing',' c|co|oe|er|rc|ci|in|ng|g','coer','KRSNK','oerc','rcin','coercing'),
 (76886,'coercion',' c|co|oe|er|rc|ci|io|on|n','coer','KRSN','oerc','rcio','coercion'),
 (76887,'coercive',' c|co|oe|er|rc|ci|iv|ve|e','coer','KRSF','oerc','rciv','coercive'),
 (76888,'coerciveness',' c|co|oe|er|rc|ci|iv|ve|en|ne|es|ss|s','coer','KRSFNS','oerc','enes','coercivene'),
 (76889,'Coerebidae',' C|Co|oe|er|re|eb|bi|id|da|ae|e','Coer','KRBT','oere','bida','Coerebidae'),
 (76890,'coerulei',' c|co|oe|er|ru|ul|le|ei|i','coer','KRL','oeru','rule','coerulei'),
 (76891,'coeruleus',' c|co|oe|er|ru|ul|le|eu|us|s','coer','KRLS','oeru','uleu','coeruleus'),
 (76892,'Coes',' C|Co|oe|es|s','Coes','KS','oes','Coes','Coes'),
 (76893,'coetaneous',' c|co|oe|et|ta|an|ne|eo|ou|us|s','coet','KTNS','oeta','neou','coetaneous'),
 (76894,'coeur',' c|co|oe|eu|ur|r','coeu','KR','oeur','coeu','coeur'),
 (76895,'coeur en sabot',' c|co|oe|eu|ur|r | e|en|n | s|sa|ab|bo|ot|t','coeu','KRNSBT','oeur','sabo','coeur en s');
INSERT INTO `m_spelling_dictionary` VALUES  (76896,'coeurs',' c|co|oe|eu|ur|rs|s','coeu','KRS','oeur','oeur','coeurs'),
 (76897,'coeval',' c|co|oe|ev|va|al|l','coev','KFL','oeva','oeva','coeval'),
 (76898,'coevality',' c|co|oe|ev|va|al|li|it|ty|y','coev','KFLT','oeva','alit','coevality'),
 (76899,'coevals',' c|co|oe|ev|va|al|ls|s','coev','KFLS','oeva','eval','coevals'),
 (76900,'coevolution',' c|co|oe|ev|vo|ol|lu|ut|ti|io|on|n','coev','KFLXN','oevo','utio','coevolutio'),
 (76901,'coevolutionary',' c|co|oe|ev|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','coev','KFLXNR','oevo','onar','coevolutio'),
 (76902,'coevolve',' c|co|oe|ev|vo|ol|lv|ve|e','coev','KFLF','oevo','volv','coevolve'),
 (76903,'coevolved',' c|co|oe|ev|vo|ol|lv|ve|ed|d','coev','KFLFT','oevo','olve','coevolved'),
 (76904,'coevolves',' c|co|oe|ev|vo|ol|lv|ve|es|s','coev','KFLFS','oevo','olve','coevolves'),
 (76905,'coevolving',' c|co|oe|ev|vo|ol|lv|vi|in|ng|g','coev','KFLFNK','oevo','lvin','coevolving'),
 (76906,'coexist',' c|co|oe|ex|xi|is|st|t','coex','KKSST','oexi','exis','coexist'),
 (76907,'coexisted',' c|co|oe|ex|xi|is|st|te|ed|d','coex','KKSSTT','oexi','iste','coexisted');
INSERT INTO `m_spelling_dictionary` VALUES  (76908,'coexistence',' c|co|oe|ex|xi|is|st|te|en|nc|ce|e','coex','KKSSTNS','oexi','tenc','coexistenc'),
 (76909,'coexistences',' c|co|oe|ex|xi|is|st|te|en|nc|ce|es|s','coex','KKSSTNSS','oexi','ence','coexistenc'),
 (76910,'coexistent',' c|co|oe|ex|xi|is|st|te|en|nt|t','coex','KKSSTNT','oexi','sten','coexistent'),
 (76911,'coexisting',' c|co|oe|ex|xi|is|st|ti|in|ng|g','coex','KKSSTNK','oexi','stin','coexisting'),
 (76912,'coexists',' c|co|oe|ex|xi|is|st|ts|s','coex','KKSSTS','oexi','xist','coexists'),
 (76913,'coexpose',' c|co|oe|ex|xp|po|os|se|e','coex','KKSPS','oexp','xpos','coexpose'),
 (76914,'coexposed',' c|co|oe|ex|xp|po|os|se|ed|d','coex','KKSPST','oexp','pose','coexposed'),
 (76915,'coexposes',' c|co|oe|ex|xp|po|os|se|es|s','coex','KKSPSS','oexp','pose','coexposes'),
 (76916,'coexposing',' c|co|oe|ex|xp|po|os|si|in|ng|g','coex','KKSPSNK','oexp','osin','coexposing'),
 (76917,'coexposure',' c|co|oe|ex|xp|po|os|su|ur|re|e','coex','KKSPSR','oexp','osur','coexposure'),
 (76918,'coexposures',' c|co|oe|ex|xp|po|os|su|ur|re|es|s','coex','KKSPSRS','oexp','sure','coexposure');
INSERT INTO `m_spelling_dictionary` VALUES  (76919,'coexpress',' c|co|oe|ex|xp|pr|re|es|ss|s','coex','KKSPRS','oexp','pres','coexpress'),
 (76920,'coexpressed',' c|co|oe|ex|xp|pr|re|es|ss|se|ed|d','coex','KKSPRST','oexp','esse','coexpresse'),
 (76921,'coexpresses',' c|co|oe|ex|xp|pr|re|es|ss|se|es|s','coex','KKSPRSS','oexp','esse','coexpresse'),
 (76922,'coexpressing',' c|co|oe|ex|xp|pr|re|es|ss|si|in|ng|g','coex','KKSPRSNK','oexp','ssin','coexpressi'),
 (76923,'coexpression',' c|co|oe|ex|xp|pr|re|es|ss|si|io|on|n','coex','KKSPRSN','oexp','ssio','coexpressi'),
 (76924,'coexpressions',' c|co|oe|ex|xp|pr|re|es|ss|si|io|on|ns|s','coex','KKSPRSNS','oexp','sion','coexpressi'),
 (76925,'coextensive',' c|co|oe|ex|xt|te|en|ns|si|iv|ve|e','coex','KKSTNSF','oext','nsiv','coextensiv'),
 (76926,'coextract',' c|co|oe|ex|xt|tr|ra|ac|ct|t','coex','KKSTRKT','oext','trac','coextract'),
 (76927,'coextracted',' c|co|oe|ex|xt|tr|ra|ac|ct|te|ed|d','coex','KKSTRKTT','oext','acte','coextracte'),
 (76928,'coextracting',' c|co|oe|ex|xt|tr|ra|ac|ct|ti|in|ng|g','coex','KKSTRKTNK','oext','ctin','coextracti'),
 (76929,'coextraction',' c|co|oe|ex|xt|tr|ra|ac|ct|ti|io|on|n','coex','KKSTRKXN','oext','ctio','coextracti');
INSERT INTO `m_spelling_dictionary` VALUES  (76930,'coextracts',' c|co|oe|ex|xt|tr|ra|ac|ct|ts|s','coex','KKSTRKTS','oext','ract','coextracts'),
 (76931,'cofactor',' c|co|of|fa|ac|ct|to|or|r','cofa','KFKTR','ofac','acto','cofactor'),
 (76932,'cofactors',' c|co|of|fa|ac|ct|to|or|rs|s','cofa','KFKTRS','ofac','ctor','cofactors'),
 (76933,'cofeature',' c|co|of|fe|ea|at|tu|ur|re|e','cofe','KFTR','ofea','atur','cofeature'),
 (76934,'cofeatures',' c|co|of|fe|ea|at|tu|ur|re|es|s','cofe','KFTRS','ofea','ture','cofeatures'),
 (76935,'coferment',' c|co|of|fe|er|rm|me|en|nt|t','cofe','KFRMNT','ofer','rmen','coferment'),
 (76936,'cofermentation',' c|co|of|fe|er|rm|me|en|nt|ta|at|ti|io|on|n','cofe','KFRMNTXN','ofer','atio','cofermenta'),
 (76937,'cofermented',' c|co|of|fe|er|rm|me|en|nt|te|ed|d','cofe','KFRMNTT','ofer','ente','cofermente'),
 (76938,'cofermenting',' c|co|of|fe|er|rm|me|en|nt|ti|in|ng|g','cofe','KFRMNTNK','ofer','ntin','cofermenti'),
 (76939,'coferments',' c|co|of|fe|er|rm|me|en|nt|ts|s','cofe','KFRMNTS','ofer','ment','coferments'),
 (76940,'Coffea',' C|Co|of|ff|fe|ea|a','Coff','KF','offe','offe','Coffea');
INSERT INTO `m_spelling_dictionary` VALUES  (76941,'Coffea arabica',' C|Co|of|ff|fe|ea|a | a|ar|ra|ab|bi|ic|ca|a','Coff','KFRBK','offe','abic','Coffea ara'),
 (76942,'Coffea canephora',' C|Co|of|ff|fe|ea|a | c|ca|an|ne|ep|ph|ho|or|ra|a','Coff','KFKNFR','offe','phor','Coffea can'),
 (76943,'Coffea cruda',' C|Co|of|ff|fe|ea|a | c|cr|ru|ud|da|a','Coff','KFKRT','offe','crud','Coffea cru'),
 (76944,'Coffea eugenioides',' C|Co|of|ff|fe|ea|a | e|eu|ug|ge|en|ni|io|oi|id|de|es|s','Coff','KFJNTS','offe','oide','Coffea eug'),
 (76945,'Coffea liberica',' C|Co|of|ff|fe|ea|a | l|li|ib|be|er|ri|ic|ca|a','Coff','KFLBRK','offe','eric','Coffea lib'),
 (76946,'Coffea robusta',' C|Co|of|ff|fe|ea|a | r|ro|ob|bu|us|st|ta|a','Coff','KFRBST','offe','bust','Coffea rob'),
 (76947,'coffee',' c|co|of|ff|fe|ee|e','coff','KF','offe','offe','coffee'),
 (76948,'coffee berry borer',' c|co|of|ff|fe|ee|e | b|be|er|rr|ry|y | b|bo|or|re|er|r','coff','KFBRBRR','offe','bore','coffee ber'),
 (76949,'coffee berry borers',' c|co|of|ff|fe|ee|e | b|be|er|rr|ry|y | b|bo|or|re|er|rs|s','coff','KFBRBRRS','offe','orer','coffee ber'),
 (76950,'coffee fern',' c|co|of|ff|fe|ee|e | f|fe|er|rn|n','coff','KFFRN','offe',' fer','coffee fer');
INSERT INTO `m_spelling_dictionary` VALUES  (76951,'coffee ferns',' c|co|of|ff|fe|ee|e | f|fe|er|rn|ns|s','coff','KFFRNS','offe','fern','coffee fer'),
 (76952,'coffee roaster',' c|co|of|ff|fe|ee|e | r|ro|oa|as|st|te|er|r','coff','KFRSTR','offe','aste','coffee roa'),
 (76953,'coffee roasters',' c|co|of|ff|fe|ee|e | r|ro|oa|as|st|te|er|rs|s','coff','KFRSTRS','offe','ster','coffee roa'),
 (76954,'coffee senna',' c|co|of|ff|fe|ee|e | s|se|en|nn|na|a','coff','KFSN','offe','senn','coffee sen'),
 (76955,'coffee-ground vomit',' c|co|of|ff|fe|ee|e-|-g|gr|ro|ou|un|nd|d | v|vo|om|mi|it|t','coff','KFKRNTFMT','offe','vomi','coffee-gro'),
 (76956,'coffees',' c|co|of|ff|fe|ee|es|s','coff','KFS','offe','ffee','coffees'),
 (76957,'coffeic acid polymer',' c|co|of|ff|fe|ei|ic|c | a|ac|ci|id|d | p|po|ol|ly|ym|me|er|r','coff','KFKSTPLMR','offe','lyme','coffeic ac'),
 (76958,'coffin',' c|co|of|ff|fi|in|n','coff','KFN','offi','offi','coffin'),
 (76959,'coffin bone',' c|co|of|ff|fi|in|n | b|bo|on|ne|e','coff','KFNBN','offi',' bon','coffin bon'),
 (76960,'coffin bones',' c|co|of|ff|fi|in|n | b|bo|on|ne|es|s','coff','KFNBNS','offi','bone','coffin bon');
INSERT INTO `m_spelling_dictionary` VALUES  (76961,'coffin joint',' c|co|of|ff|fi|in|n | j|jo|oi|in|nt|t','coff','KFNJNT','offi','join','coffin joi'),
 (76962,'coffin joints',' c|co|of|ff|fi|in|n | j|jo|oi|in|nt|ts|s','coff','KFNJNTS','offi','oint','coffin joi'),
 (76963,'Coffin-Lowry cell',' C|Co|of|ff|fi|in|n-|-L|Lo|ow|wr|ry|y | c|ce|el|ll|l','Coff','KFNLRSL','offi',' cel','Coffin-Low'),
 (76964,'Coffin-Lowry cells',' C|Co|of|ff|fi|in|n-|-L|Lo|ow|wr|ry|y | c|ce|el|ll|ls|s','Coff','KFNLRSLS','offi','cell','Coffin-Low'),
 (76965,'Coffin-Lowry syndrome',' C|Co|of|ff|fi|in|n-|-L|Lo|ow|wr|ry|y | s|sy|yn|nd|dr|ro|om|me|e','Coff','KFNLRSNTRM','offi','drom','Coffin-Low'),
 (76966,'Coffin-Siris syndrome',' C|Co|of|ff|fi|in|n-|-S|Si|ir|ri|is|s | s|sy|yn|nd|dr|ro|om|me|e','Coff','KFNSRSSNTRM','offi','drom','Coffin-Sir'),
 (76967,'Coffin-Siris-Wegienka syndrome',' C|Co|of|ff|fi|in|n-|-S|Si|ir|ri|is|s-|-W|We|eg|gi|ie|en|nk|ka|a | s|sy|yn|nd|dr|ro|om|me|e','Coff','KFNSRSWJNKSNTRM','offi','drom','Coffin-Sir'),
 (76968,'coffins',' c|co|of|ff|fi|in|ns|s','coff','KFNS','offi','ffin','coffins');
INSERT INTO `m_spelling_dictionary` VALUES  (76969,'cofilin',' c|co|of|fi|il|li|in|n','cofi','KFLN','ofil','fili','cofilin'),
 (76970,'coformycin',' c|co|of|fo|or|rm|my|yc|ci|in|n','cofo','KFRMSN','ofor','myci','coformycin'),
 (76971,'cofosfolactamine',' c|co|of|fo|os|sf|fo|ol|la|ac|ct|ta|am|mi|in|ne|e','cofo','KFSFLKTMN','ofos','amin','cofosfolac'),
 (76972,'cofounder',' c|co|of|fo|ou|un|nd|de|er|r','cofo','KFNTR','ofou','unde','cofounder'),
 (76973,'cofounders',' c|co|of|fo|ou|un|nd|de|er|rs|s','cofo','KFNTRS','ofou','nder','cofounders'),
 (76974,'COFPDQ',' C|CO|OF|FP|PD|DQ|Q','COFP','KFPTK','OFPD','OFPD','COFPDQ'),
 (76975,'cofplaton',' c|co|of|fp|pl|la|at|to|on|n','cofp','KFPLTN','ofpl','lato','cofplaton'),
 (76976,'cofractionate',' c|co|of|fr|ra|ac|ct|ti|io|on|na|at|te|e','cofr','KFRKXNT','ofra','onat','cofraction'),
 (76977,'cofractionated',' c|co|of|fr|ra|ac|ct|ti|io|on|na|at|te|ed|d','cofr','KFRKXNTT','ofra','nate','cofraction'),
 (76978,'cofractionates',' c|co|of|fr|ra|ac|ct|ti|io|on|na|at|te|es|s','cofr','KFRKXNTS','ofra','nate','cofraction'),
 (76979,'cofractionating',' c|co|of|fr|ra|ac|ct|ti|io|on|na|at|ti|in|ng|g','cofr','KFRKXNTNK','ofra','atin','cofraction');
INSERT INTO `m_spelling_dictionary` VALUES  (76980,'cofractionation',' c|co|of|fr|ra|ac|ct|ti|io|on|na|at|ti|io|on|n','cofr','KFRKXNXN','ofra','atio','cofraction'),
 (76981,'cog',' c|co|og|g','cog','KK','og','cog','cog'),
 (76982,'cog-wheel respiration',' c|co|og|g-|-w|wh|he|ee|el|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','cog-','KKHLRSPRXN','og-w','atio','cog-wheel'),
 (76983,'Cogan',' C|Co|og|ga|an|n','Coga','KKN','ogan','Coga','Cogan'),
 (76984,'Cogan\'s corneal dystrophy','','','',NULL,NULL,''),
 (76985,'Cogan\'s disease','','','',NULL,NULL,''),
 (76986,'Cogan\'s diseases','','','',NULL,NULL,''),
 (76987,'Cogan\'s syndrome','','','',NULL,NULL,''),
 (76988,'Cogan-Guerry syndrome',' C|Co|og|ga|an|n-|-G|Gu|ue|er|rr|ry|y | s|sy|yn|nd|dr|ro|om|me|e','Coga','KKNKRSNTRM','ogan','drom','Cogan-Guer'),
 (76989,'Cogan-Reese syndrome',' C|Co|og|ga|an|n-|-R|Re|ee|es|se|e | s|sy|yn|nd|dr|ro|om|me|e','Coga','KKNRSSNTRM','ogan','drom','Cogan-Rees'),
 (76990,'Cogans',' C|Co|og|ga|an|ns|s','Coga','KKNS','ogan','ogan','Cogans'),
 (76991,'cogency',' c|co|og|ge|en|nc|cy|y','coge','KJNS','ogen','genc','cogency');
INSERT INTO `m_spelling_dictionary` VALUES  (76992,'cogener',' c|co|og|ge|en|ne|er|r','coge','KJNR','ogen','gene','cogener'),
 (76993,'cogenerate',' c|co|og|ge|en|ne|er|ra|at|te|e','coge','KJNRT','ogen','erat','cogenerate'),
 (76994,'cogenerated',' c|co|og|ge|en|ne|er|ra|at|te|ed|d','coge','KJNRTT','ogen','rate','cogenerate'),
 (76995,'cogenerates',' c|co|og|ge|en|ne|er|ra|at|te|es|s','coge','KJNRTS','ogen','rate','cogenerate'),
 (76996,'cogenerating',' c|co|og|ge|en|ne|er|ra|at|ti|in|ng|g','coge','KJNRTNK','ogen','atin','cogenerati'),
 (76997,'cogeneration',' c|co|og|ge|en|ne|er|ra|at|ti|io|on|n','coge','KJNRXN','ogen','atio','cogenerati'),
 (76998,'cogeners',' c|co|og|ge|en|ne|er|rs|s','coge','KJNRS','ogen','ener','cogeners'),
 (76999,'cogent',' c|co|og|ge|en|nt|t','coge','KJNT','ogen','ogen','cogent'),
 (77000,'Cogentin',' C|Co|og|ge|en|nt|ti|in|n','Coge','KJNTN','ogen','enti','Cogentin'),
 (77001,'cogently',' c|co|og|ge|en|nt|tl|ly|y','coge','KJNTL','ogen','entl','cogently'),
 (77002,'cogitate',' c|co|og|gi|it|ta|at|te|e','cogi','KJTT','ogit','itat','cogitate'),
 (77003,'cogitated',' c|co|og|gi|it|ta|at|te|ed|d','cogi','KJTTT','ogit','tate','cogitated');
INSERT INTO `m_spelling_dictionary` VALUES  (77004,'cogitates',' c|co|og|gi|it|ta|at|te|es|s','cogi','KJTTS','ogit','tate','cogitates'),
 (77005,'cogitating',' c|co|og|gi|it|ta|at|ti|in|ng|g','cogi','KJTTNK','ogit','atin','cogitating'),
 (77006,'cogitation',' c|co|og|gi|it|ta|at|ti|io|on|n','cogi','KJTXN','ogit','atio','cogitation'),
 (77007,'cogitations',' c|co|og|gi|it|ta|at|ti|io|on|ns|s','cogi','KJTXNS','ogit','tion','cogitation'),
 (77008,'coglucosidase',' c|co|og|gl|lu|uc|co|os|si|id|da|as|se|e','cogl','KKLKSTS','oglu','idas','coglucosid'),
 (77009,'cognac',' c|co|og|gn|na|ac|c','cogn','KKNK','ogna','ogna','cognac'),
 (77010,'cognacs',' c|co|og|gn|na|ac|cs|s','cogn','KKNKS','ogna','gnac','cognacs'),
 (77011,'cognate',' c|co|og|gn|na|at|te|e','cogn','KKNT','ogna','gnat','cognate'),
 (77012,'cognateness',' c|co|og|gn|na|at|te|en|ne|es|ss|s','cogn','KKNTNS','ogna','enes','cognatenes'),
 (77013,'cognates',' c|co|og|gn|na|at|te|es|s','cogn','KKNTS','ogna','nate','cognates'),
 (77014,'Cognex',' C|Co|og|gn|ne|ex|x','Cogn','KKNKS','ogne','ogne','Cognex'),
 (77015,'cognin',' c|co|og|gn|ni|in|n','cogn','KKNN','ogni','ogni','cognin');
INSERT INTO `m_spelling_dictionary` VALUES  (77016,'cognisance',' c|co|og|gn|ni|is|sa|an|nc|ce|e','cogn','KKNSNS','ogni','sanc','cognisance'),
 (77017,'cognisant',' c|co|og|gn|ni|is|sa|an|nt|t','cogn','KKNSNT','ogni','isan','cognisant'),
 (77018,'cognition',' c|co|og|gn|ni|it|ti|io|on|n','cogn','KKNXN','ogni','itio','cognition'),
 (77019,'cognitions',' c|co|og|gn|ni|it|ti|io|on|ns|s','cogn','KKNXNS','ogni','tion','cognitions'),
 (77020,'cognitive',' c|co|og|gn|ni|it|ti|iv|ve|e','cogn','KKNTF','ogni','itiv','cognitive'),
 (77021,'cognitive abilities test',' c|co|og|gn|ni|it|ti|iv|ve|e | a|ab|bi|il|li|it|ti|ie|es|s | t|te|es|st|t','cogn','KKNTFBLTSTST','ogni',' tes','cognitive'),
 (77022,'cognitive abilities tests',' c|co|og|gn|ni|it|ti|iv|ve|e | a|ab|bi|il|li|it|ti|ie|es|s | t|te|es|st|ts|s','cogn','KKNTFBLTSTSTS','ogni','test','cognitive'),
 (77023,'cognitive behavior therapies',' c|co|og|gn|ni|it|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|r | t|th|he|er|ra|ap|pi|ie|es|s','cogn','KKNTFBHFR0RPS','ogni','apie','cognitive'),
 (77024,'cognitive behavior therapy',' c|co|og|gn|ni|it|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|r | t|th|he|er|ra|ap|py|y','cogn','KKNTFBHFR0RP','ogni','erap','cognitive');
INSERT INTO `m_spelling_dictionary` VALUES  (77025,'cognitive development',' c|co|og|gn|ni|it|ti|iv|ve|e | d|de|ev|ve|el|lo|op|pm|me|en|nt|t','cogn','KKNTFTFLPMNT','ogni','pmen','cognitive'),
 (77026,'cognitive developments',' c|co|og|gn|ni|it|ti|iv|ve|e | d|de|ev|ve|el|lo|op|pm|me|en|nt|ts|s','cogn','KKNTFTFLPMNTS','ogni','ment','cognitive'),
 (77027,'cognitive dissonance',' c|co|og|gn|ni|it|ti|iv|ve|e | d|di|is|ss|so|on|na|an|nc|ce|e','cogn','KKNTFTSNNS','ogni','nanc','cognitive'),
 (77028,'cognitive psychologies',' c|co|og|gn|ni|it|ti|iv|ve|e | p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','cogn','KKNTFPSXLJS','ogni','ogie','cognitive'),
 (77029,'cognitive psychology',' c|co|og|gn|ni|it|ti|iv|ve|e | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','cogn','KKNTFPSXLJ','ogni','olog','cognitive'),
 (77030,'cognitive science',' c|co|og|gn|ni|it|ti|iv|ve|e | s|sc|ci|ie|en|nc|ce|e','cogn','KKNTFSNS','ogni','ienc','cognitive'),
 (77031,'cognitive therapies',' c|co|og|gn|ni|it|ti|iv|ve|e | t|th|he|er|ra|ap|pi|ie|es|s','cogn','KKNTF0RPS','ogni','apie','cognitive'),
 (77032,'cognitive therapy',' c|co|og|gn|ni|it|ti|iv|ve|e | t|th|he|er|ra|ap|py|y','cogn','KKNTF0RP','ogni','erap','cognitive');
INSERT INTO `m_spelling_dictionary` VALUES  (77033,'cognitive-behavior modification',' c|co|og|gn|ni|it|ti|iv|ve|e-|-b|be|eh|ha|av|vi|io|or|r | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','cogn','KKNTFBHFRMTFKXN','ogni','atio','cognitive-'),
 (77034,'cognitive-behavior modifications',' c|co|og|gn|ni|it|ti|iv|ve|e-|-b|be|eh|ha|av|vi|io|or|r | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','cogn','KKNTFBHFRMTFKXNS','ogni','tion','cognitive-'),
 (77035,'cognitive-behaviour modification',' c|co|og|gn|ni|it|ti|iv|ve|e-|-b|be|eh|ha|av|vi|io|ou|ur|r | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','cogn','KKNTFBHFRMTFKXN','ogni','atio','cognitive-'),
 (77036,'cognitive-behaviour modifications',' c|co|og|gn|ni|it|ti|iv|ve|e-|-b|be|eh|ha|av|vi|io|ou|ur|r | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','cogn','KKNTFBHFRMTFKXNS','ogni','tion','cognitive-'),
 (77037,'cognitively',' c|co|og|gn|ni|it|ti|iv|ve|el|ly|y','cogn','KKNTFL','ogni','ivel','cognitivel'),
 (77038,'cognitivism',' c|co|og|gn|ni|it|ti|iv|vi|is|sm|m','cogn','KKNTFSM','ogni','ivis','cognitivis'),
 (77039,'cognitivist',' c|co|og|gn|ni|it|ti|iv|vi|is|st|t','cogn','KKNTFST','ogni','ivis','cognitivis');
INSERT INTO `m_spelling_dictionary` VALUES  (77040,'cognitivists',' c|co|og|gn|ni|it|ti|iv|vi|is|st|ts|s','cogn','KKNTFSTS','ogni','vist','cognitivis'),
 (77041,'cognitivity',' c|co|og|gn|ni|it|ti|iv|vi|it|ty|y','cogn','KKNTFT','ogni','ivit','cognitivit'),
 (77042,'cognizance',' c|co|og|gn|ni|iz|za|an|nc|ce|e','cogn','KKNSNS','ogni','zanc','cognizance'),
 (77043,'cognizant',' c|co|og|gn|ni|iz|za|an|nt|t','cogn','KKNSNT','ogni','izan','cognizant'),
 (77044,'cognomen',' c|co|og|gn|no|om|me|en|n','cogn','KKNMN','ogno','nome','cognomen'),
 (77045,'cognomens',' c|co|og|gn|no|om|me|en|ns|s','cogn','KKNMNS','ogno','omen','cognomens'),
 (77046,'cognomina',' c|co|og|gn|no|om|mi|in|na|a','cogn','KKNMN','ogno','omin','cognomina'),
 (77047,'cogomycin',' c|co|og|go|om|my|yc|ci|in|n','cogo','KKMSN','ogom','myci','cogomycin'),
 (77048,'cograft',' c|co|og|gr|ra|af|ft|t','cogr','KKRFT','ogra','graf','cograft'),
 (77049,'cografted',' c|co|og|gr|ra|af|ft|te|ed|d','cogr','KKRFTT','ogra','afte','cografted'),
 (77050,'cografting',' c|co|og|gr|ra|af|ft|ti|in|ng|g','cogr','KKRFTNK','ogra','ftin','cografting');
INSERT INTO `m_spelling_dictionary` VALUES  (77051,'cografts',' c|co|og|gr|ra|af|ft|ts|s','cogr','KKRFTS','ogra','raft','cografts'),
 (77052,'cogs',' c|co|og|gs|s','cogs','KKS','ogs','cogs','cogs'),
 (77053,'cogwheel',' c|co|og|gw|wh|he|ee|el|l','cogw','KKHL','ogwh','whee','cogwheel'),
 (77054,'cogwheel rigidity',' c|co|og|gw|wh|he|ee|el|l | r|ri|ig|gi|id|di|it|ty|y','cogw','KKHLRJTT','ogwh','idit','cogwheel r'),
 (77055,'cogwheeled',' c|co|og|gw|wh|he|ee|el|le|ed|d','cogw','KKHLT','ogwh','eele','cogwheeled'),
 (77056,'cogwheeling',' c|co|og|gw|wh|he|ee|el|li|in|ng|g','cogw','KKHLNK','ogwh','elin','cogwheelin'),
 (77057,'cogwheels',' c|co|og|gw|wh|he|ee|el|ls|s','cogw','KKHLS','ogwh','heel','cogwheels'),
 (77058,'cohabit',' c|co|oh|ha|ab|bi|it|t','coha','KHBT','ohab','habi','cohabit'),
 (77059,'cohabitant',' c|co|oh|ha|ab|bi|it|ta|an|nt|t','coha','KHBTNT','ohab','itan','cohabitant'),
 (77060,'cohabitants',' c|co|oh|ha|ab|bi|it|ta|an|nt|ts|s','coha','KHBTNTS','ohab','tant','cohabitant'),
 (77061,'cohabitate',' c|co|oh|ha|ab|bi|it|ta|at|te|e','coha','KHBTT','ohab','itat','cohabitate');
INSERT INTO `m_spelling_dictionary` VALUES  (77062,'cohabitated',' c|co|oh|ha|ab|bi|it|ta|at|te|ed|d','coha','KHBTTT','ohab','tate','cohabitate'),
 (77063,'cohabitates',' c|co|oh|ha|ab|bi|it|ta|at|te|es|s','coha','KHBTTS','ohab','tate','cohabitate'),
 (77064,'cohabitating',' c|co|oh|ha|ab|bi|it|ta|at|ti|in|ng|g','coha','KHBTTNK','ohab','atin','cohabitati'),
 (77065,'cohabitation',' c|co|oh|ha|ab|bi|it|ta|at|ti|io|on|n','coha','KHBTXN','ohab','atio','cohabitati'),
 (77066,'cohabitational',' c|co|oh|ha|ab|bi|it|ta|at|ti|io|on|na|al|l','coha','KHBTXNL','ohab','iona','cohabitati'),
 (77067,'cohabited',' c|co|oh|ha|ab|bi|it|te|ed|d','coha','KHBTT','ohab','bite','cohabited'),
 (77068,'cohabiting',' c|co|oh|ha|ab|bi|it|ti|in|ng|g','coha','KHBTNK','ohab','itin','cohabiting'),
 (77069,'cohabits',' c|co|oh|ha|ab|bi|it|ts|s','coha','KHBTS','ohab','abit','cohabits'),
 (77070,'COHb',' C|CO|OH|Hb|b','COHb','KB','OHb','COHb','COHb'),
 (77071,'Cohen',' C|Co|oh|he|en|n','Cohe','KHN','ohen','Cohe','Cohen'),
 (77072,'Cohen-Mansfield Agitation Inventory',' C|Co|oh|he|en|n-|-M|Ma|an|ns|sf|fi|ie|el|ld|d | A|Ag|gi|it|ta|at|ti|io|on|n | I|In|nv|ve|en|nt|to|or|ry|y','Cohe','KHNMNSFLTJTXNNFNTR','ohen','ntor','Cohen-Mans');
INSERT INTO `m_spelling_dictionary` VALUES  (77073,'Cohens',' C|Co|oh|he|en|ns|s','Cohe','KHNS','ohen','ohen','Cohens'),
 (77074,'cohere',' c|co|oh|he|er|re|e','cohe','KHR','oher','oher','cohere'),
 (77075,'cohered',' c|co|oh|he|er|re|ed|d','cohe','KHRT','oher','here','cohered'),
 (77076,'coherence',' c|co|oh|he|er|re|en|nc|ce|e','cohe','KHRNS','oher','renc','coherence'),
 (77077,'coherences',' c|co|oh|he|er|re|en|nc|ce|es|s','cohe','KHRNSS','oher','ence','coherences'),
 (77078,'coherencies',' c|co|oh|he|er|re|en|nc|ci|ie|es|s','cohe','KHRNSS','oher','ncie','coherencie'),
 (77079,'coherency',' c|co|oh|he|er|re|en|nc|cy|y','cohe','KHRNS','oher','renc','coherency'),
 (77080,'coherent',' c|co|oh|he|er|re|en|nt|t','cohe','KHRNT','oher','eren','coherent'),
 (77081,'coherently',' c|co|oh|he|er|re|en|nt|tl|ly|y','cohe','KHRNTL','oher','entl','coherently'),
 (77082,'coheres',' c|co|oh|he|er|re|es|s','cohe','KHRS','oher','here','coheres'),
 (77083,'coherin',' c|co|oh|he|er|ri|in|n','cohe','KHRN','oher','heri','coherin'),
 (77084,'cohering',' c|co|oh|he|er|ri|in|ng|g','cohe','KHRNK','oher','erin','cohering');
INSERT INTO `m_spelling_dictionary` VALUES  (77085,'cohesin',' c|co|oh|he|es|si|in|n','cohe','KHSN','ohes','hesi','cohesin'),
 (77086,'cohesins',' c|co|oh|he|es|si|in|ns|s','cohe','KHSNS','ohes','esin','cohesins'),
 (77087,'cohesion',' c|co|oh|he|es|si|io|on|n','cohe','KHXN','ohes','esio','cohesion'),
 (77088,'cohesive',' c|co|oh|he|es|si|iv|ve|e','cohe','KHSF','ohes','esiv','cohesive'),
 (77089,'cohesiveness',' c|co|oh|he|es|si|iv|ve|en|ne|es|ss|s','cohe','KHSFNS','ohes','enes','cohesivene'),
 (77090,'Cohn',' C|Co|oh|hn|n','Cohn','KN','ohn','Cohn','Cohn'),
 (77091,'Cohns',' C|Co|oh|hn|ns|s','Cohn','KNS','ohns','Cohn','Cohns'),
 (77092,'coho',' c|co|oh|ho|o','coho','KH','oho','coho','coho'),
 (77093,'coho salmon',' c|co|oh|ho|o | s|sa|al|lm|mo|on|n','coho','KHSLMN','oho','almo','coho salmo'),
 (77094,'cohoe',' c|co|oh|ho|oe|e','coho','KH','ohoe','coho','cohoe'),
 (77095,'cohoes',' c|co|oh|ho|oe|es|s','coho','KHS','ohoe','ohoe','cohoes'),
 (77096,'cohort',' c|co|oh|ho|or|rt|t','coho','KHRT','ohor','ohor','cohort'),
 (77097,'cohort studies',' c|co|oh|ho|or|rt|t | s|st|tu|ud|di|ie|es|s','coho','KHRTSTTS','ohor','udie','cohort stu');
INSERT INTO `m_spelling_dictionary` VALUES  (77098,'cohort study',' c|co|oh|ho|or|rt|t | s|st|tu|ud|dy|y','coho','KHRTSTT','ohor','stud','cohort stu'),
 (77099,'cohorted',' c|co|oh|ho|or|rt|te|ed|d','coho','KHRTT','ohor','orte','cohorted'),
 (77100,'cohorting',' c|co|oh|ho|or|rt|ti|in|ng|g','coho','KHRTNK','ohor','rtin','cohorting'),
 (77101,'cohorts',' c|co|oh|ho|or|rt|ts|s','coho','KHRTS','ohor','hort','cohorts'),
 (77102,'cohos',' c|co|oh|ho|os|s','coho','KHS','ohos','coho','cohos'),
 (77103,'cohosh',' c|co|oh|ho|os|sh|h','coho','KHX','ohos','ohos','cohosh'),
 (77104,'cohybridisation',' c|co|oh|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|n','cohy','KBRTSXN','ohyb','atio','cohybridis'),
 (77105,'cohybridise',' c|co|oh|hy|yb|br|ri|id|di|is|se|e','cohy','KBRTS','ohyb','idis','cohybridis'),
 (77106,'cohybridised',' c|co|oh|hy|yb|br|ri|id|di|is|se|ed|d','cohy','KBRTST','ohyb','dise','cohybridis'),
 (77107,'cohybridises',' c|co|oh|hy|yb|br|ri|id|di|is|se|es|s','cohy','KBRTSS','ohyb','dise','cohybridis'),
 (77108,'cohybridising',' c|co|oh|hy|yb|br|ri|id|di|is|si|in|ng|g','cohy','KBRTSNK','ohyb','isin','cohybridis');
INSERT INTO `m_spelling_dictionary` VALUES  (77109,'cohybridization',' c|co|oh|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','cohy','KBRTSXN','ohyb','atio','cohybridiz'),
 (77110,'cohybridize',' c|co|oh|hy|yb|br|ri|id|di|iz|ze|e','cohy','KBRTS','ohyb','idiz','cohybridiz'),
 (77111,'cohybridized',' c|co|oh|hy|yb|br|ri|id|di|iz|ze|ed|d','cohy','KBRTST','ohyb','dize','cohybridiz'),
 (77112,'cohybridizes',' c|co|oh|hy|yb|br|ri|id|di|iz|ze|es|s','cohy','KBRTSS','ohyb','dize','cohybridiz'),
 (77113,'cohybridizing',' c|co|oh|hy|yb|br|ri|id|di|iz|zi|in|ng|g','cohy','KBRTSNK','ohyb','izin','cohybridiz'),
 (77114,'COIF',' C|CO|OI|IF|F','COIF','KF','OIF','COIF','COIF'),
 (77115,'coiffure',' c|co|oi|if|ff|fu|ur|re|e','coif','KFR','oiff','ffur','coiffure'),
 (77116,'coiffures',' c|co|oi|if|ff|fu|ur|re|es|s','coif','KFRS','oiff','fure','coiffures'),
 (77117,'coil',' c|co|oi|il|l','coil','KL','oil','coil','coil'),
 (77118,'coiled',' c|co|oi|il|le|ed|d','coil','KLT','oile','oile','coiled'),
 (77119,'coiled position',' c|co|oi|il|le|ed|d | p|po|os|si|it|ti|io|on|n','coil','KLTPSXN','oile','itio','coiled pos'),
 (77120,'coiled positions',' c|co|oi|il|le|ed|d | p|po|os|si|it|ti|io|on|ns|s','coil','KLTPSXNS','oile','tion','coiled pos');
INSERT INTO `m_spelling_dictionary` VALUES  (77121,'coilin',' c|co|oi|il|li|in|n','coil','KLN','oili','oili','coilin'),
 (77122,'coiling',' c|co|oi|il|li|in|ng|g','coil','KLNK','oili','ilin','coiling'),
 (77123,'coils',' c|co|oi|il|ls|s','coil','KLS','oils','coil','coils'),
 (77124,'Coimbra',' C|Co|oi|im|mb|br|ra|a','Coim','KMR','oimb','imbr','Coimbra'),
 (77125,'coimmobilisation',' c|co|oi|im|mm|mo|ob|bi|il|li|is|sa|at|ti|io|on|n','coim','KMBLSXN','oimm','atio','coimmobili'),
 (77126,'coimmobilise',' c|co|oi|im|mm|mo|ob|bi|il|li|is|se|e','coim','KMBLS','oimm','ilis','coimmobili'),
 (77127,'coimmobilised',' c|co|oi|im|mm|mo|ob|bi|il|li|is|se|ed|d','coim','KMBLST','oimm','lise','coimmobili'),
 (77128,'coimmobilises',' c|co|oi|im|mm|mo|ob|bi|il|li|is|se|es|s','coim','KMBLSS','oimm','lise','coimmobili'),
 (77129,'coimmobilising',' c|co|oi|im|mm|mo|ob|bi|il|li|is|si|in|ng|g','coim','KMBLSNK','oimm','isin','coimmobili'),
 (77130,'coimmobilization',' c|co|oi|im|mm|mo|ob|bi|il|li|iz|za|at|ti|io|on|n','coim','KMBLSXN','oimm','atio','coimmobili'),
 (77131,'coimmobilize',' c|co|oi|im|mm|mo|ob|bi|il|li|iz|ze|e','coim','KMBLS','oimm','iliz','coimmobili');
INSERT INTO `m_spelling_dictionary` VALUES  (77132,'coimmobilized',' c|co|oi|im|mm|mo|ob|bi|il|li|iz|ze|ed|d','coim','KMBLST','oimm','lize','coimmobili'),
 (77133,'coimmobilizes',' c|co|oi|im|mm|mo|ob|bi|il|li|iz|ze|es|s','coim','KMBLSS','oimm','lize','coimmobili'),
 (77134,'coimmobilizing',' c|co|oi|im|mm|mo|ob|bi|il|li|iz|zi|in|ng|g','coim','KMBLSNK','oimm','izin','coimmobili'),
 (77135,'coimmunisation',' c|co|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','coim','KMNSXN','oimm','atio','coimmunisa'),
 (77136,'coimmunisations',' c|co|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','coim','KMNSXNS','oimm','tion','coimmunisa'),
 (77137,'coimmunise',' c|co|oi|im|mm|mu|un|ni|is|se|e','coim','KMNS','oimm','unis','coimmunise'),
 (77138,'coimmunised',' c|co|oi|im|mm|mu|un|ni|is|se|ed|d','coim','KMNST','oimm','nise','coimmunise'),
 (77139,'coimmunises',' c|co|oi|im|mm|mu|un|ni|is|se|es|s','coim','KMNSS','oimm','nise','coimmunise'),
 (77140,'coimmunising',' c|co|oi|im|mm|mu|un|ni|is|si|in|ng|g','coim','KMNSNK','oimm','isin','coimmunisi'),
 (77141,'coimmunization',' c|co|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','coim','KMNSXN','oimm','atio','coimmuniza');
INSERT INTO `m_spelling_dictionary` VALUES  (77142,'coimmunizations',' c|co|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','coim','KMNSXNS','oimm','tion','coimmuniza'),
 (77143,'coimmunize',' c|co|oi|im|mm|mu|un|ni|iz|ze|e','coim','KMNS','oimm','uniz','coimmunize'),
 (77144,'coimmunized',' c|co|oi|im|mm|mu|un|ni|iz|ze|ed|d','coim','KMNST','oimm','nize','coimmunize'),
 (77145,'coimmunizes',' c|co|oi|im|mm|mu|un|ni|iz|ze|es|s','coim','KMNSS','oimm','nize','coimmunize'),
 (77146,'coimmunizing',' c|co|oi|im|mm|mu|un|ni|iz|zi|in|ng|g','coim','KMNSNK','oimm','izin','coimmunizi'),
 (77147,'coimmunoprecipitate',' c|co|oi|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|e','coim','KMNPRSPTT','oimm','itat','coimmunopr'),
 (77148,'coimmunoprecipitated',' c|co|oi|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d','coim','KMNPRSPTTT','oimm','tate','coimmunopr'),
 (77149,'coimmunoprecipitates',' c|co|oi|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','coim','KMNPRSPTTS','oimm','tate','coimmunopr'),
 (77150,'coimmunoprecipitating',' c|co|oi|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','coim','KMNPRSPTTNK','oimm','atin','coimmunopr');
INSERT INTO `m_spelling_dictionary` VALUES  (77151,'coimmunoprecipitation',' c|co|oi|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','coim','KMNPRSPTXN','oimm','atio','coimmunopr'),
 (77152,'coimmunoprecipitations',' c|co|oi|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|ns|s','coim','KMNPRSPTXNS','oimm','tion','coimmunopr'),
 (77153,'coin',' c|co|oi|in|n','coin','KN','oin','coin','coin'),
 (77154,'coin lesion',' c|co|oi|in|n | l|le|es|si|io|on|n','coin','KNLXN','oin','esio','coin lesio'),
 (77155,'coin lesions',' c|co|oi|in|n | l|le|es|si|io|on|ns|s','coin','KNLXNS','oin','sion','coin lesio'),
 (77156,'coinage',' c|co|oi|in|na|ag|ge|e','coin','KNJ','oina','inag','coinage'),
 (77157,'coinages',' c|co|oi|in|na|ag|ge|es|s','coin','KNJS','oina','nage','coinages'),
 (77158,'coincide',' c|co|oi|in|nc|ci|id|de|e','coin','KNST','oinc','ncid','coincide'),
 (77159,'coincided',' c|co|oi|in|nc|ci|id|de|ed|d','coin','KNSTT','oinc','cide','coincided'),
 (77160,'coincidence',' c|co|oi|in|nc|ci|id|de|en|nc|ce|e','coin','KNSTNS','oinc','denc','coincidenc'),
 (77161,'coincidences',' c|co|oi|in|nc|ci|id|de|en|nc|ce|es|s','coin','KNSTNSS','oinc','ence','coincidenc');
INSERT INTO `m_spelling_dictionary` VALUES  (77162,'coincident',' c|co|oi|in|nc|ci|id|de|en|nt|t','coin','KNSTNT','oinc','iden','coincident'),
 (77163,'coincidental',' c|co|oi|in|nc|ci|id|de|en|nt|ta|al|l','coin','KNSTNTL','oinc','enta','coincident'),
 (77164,'coincidentally',' c|co|oi|in|nc|ci|id|de|en|nt|ta|al|ll|ly|y','coin','KNSTNTL','oinc','tall','coincident'),
 (77165,'coincidently',' c|co|oi|in|nc|ci|id|de|en|nt|tl|ly|y','coin','KNSTNTL','oinc','entl','coincident'),
 (77166,'coincides',' c|co|oi|in|nc|ci|id|de|es|s','coin','KNSTS','oinc','cide','coincides'),
 (77167,'coinciding',' c|co|oi|in|nc|ci|id|di|in|ng|g','coin','KNSTNK','oinc','idin','coinciding'),
 (77168,'coincubate',' c|co|oi|in|nc|cu|ub|ba|at|te|e','coin','KNKBT','oinc','ubat','coincubate'),
 (77169,'coincubated',' c|co|oi|in|nc|cu|ub|ba|at|te|ed|d','coin','KNKBTT','oinc','bate','coincubate'),
 (77170,'coincubates',' c|co|oi|in|nc|cu|ub|ba|at|te|es|s','coin','KNKBTS','oinc','bate','coincubate'),
 (77171,'coincubating',' c|co|oi|in|nc|cu|ub|ba|at|ti|in|ng|g','coin','KNKBTNK','oinc','atin','coincubati'),
 (77172,'coincubation',' c|co|oi|in|nc|cu|ub|ba|at|ti|io|on|n','coin','KNKBXN','oinc','atio','coincubati');
INSERT INTO `m_spelling_dictionary` VALUES  (77173,'coincubations',' c|co|oi|in|nc|cu|ub|ba|at|ti|io|on|ns|s','coin','KNKBXNS','oinc','tion','coincubati'),
 (77174,'coindex',' c|co|oi|in|nd|de|ex|x','coin','KNTKS','oind','inde','coindex'),
 (77175,'coindexed',' c|co|oi|in|nd|de|ex|xe|ed|d','coin','KNTKST','oind','dexe','coindexed'),
 (77176,'coindexes',' c|co|oi|in|nd|de|ex|xe|es|s','coin','KNTKSS','oind','dexe','coindexes'),
 (77177,'coindexing',' c|co|oi|in|nd|de|ex|xi|in|ng|g','coin','KNTKSNK','oind','exin','coindexing'),
 (77178,'coined',' c|co|oi|in|ne|ed|d','coin','KNT','oine','oine','coined'),
 (77179,'coinfect',' c|co|oi|in|nf|fe|ec|ct|t','coin','KNFKT','oinf','nfec','coinfect'),
 (77180,'coinfected',' c|co|oi|in|nf|fe|ec|ct|te|ed|d','coin','KNFKTT','oinf','ecte','coinfected'),
 (77181,'coinfecting',' c|co|oi|in|nf|fe|ec|ct|ti|in|ng|g','coin','KNFKTNK','oinf','ctin','coinfectin'),
 (77182,'coinfection',' c|co|oi|in|nf|fe|ec|ct|ti|io|on|n','coin','KNFKXN','oinf','ctio','coinfectio'),
 (77183,'coinfections',' c|co|oi|in|nf|fe|ec|ct|ti|io|on|ns|s','coin','KNFKXNS','oinf','tion','coinfectio');
INSERT INTO `m_spelling_dictionary` VALUES  (77184,'coinfects',' c|co|oi|in|nf|fe|ec|ct|ts|s','coin','KNFKTS','oinf','fect','coinfects'),
 (77185,'coinfuse',' c|co|oi|in|nf|fu|us|se|e','coin','KNFS','oinf','nfus','coinfuse'),
 (77186,'coinfused',' c|co|oi|in|nf|fu|us|se|ed|d','coin','KNFST','oinf','fuse','coinfused'),
 (77187,'coinfuses',' c|co|oi|in|nf|fu|us|se|es|s','coin','KNFSS','oinf','fuse','coinfuses'),
 (77188,'coinfusing',' c|co|oi|in|nf|fu|us|si|in|ng|g','coin','KNFSNK','oinf','usin','coinfusing'),
 (77189,'coinfusion',' c|co|oi|in|nf|fu|us|si|io|on|n','coin','KNFXN','oinf','usio','coinfusion'),
 (77190,'coinfusions',' c|co|oi|in|nf|fu|us|si|io|on|ns|s','coin','KNFXNS','oinf','sion','coinfusion'),
 (77191,'coingest',' c|co|oi|in|ng|ge|es|st|t','coin','KNJST','oing','nges','coingest'),
 (77192,'coingested',' c|co|oi|in|ng|ge|es|st|te|ed|d','coin','KNJSTT','oing','este','coingested'),
 (77193,'coingesting',' c|co|oi|in|ng|ge|es|st|ti|in|ng|g','coin','KNJSTNK','oing','stin','coingestin'),
 (77194,'coingestion',' c|co|oi|in|ng|ge|es|st|ti|io|on|n','coin','KNJSXN','oing','stio','coingestio');
INSERT INTO `m_spelling_dictionary` VALUES  (77195,'coingests',' c|co|oi|in|ng|ge|es|st|ts|s','coin','KNJSTS','oing','gest','coingests'),
 (77196,'coinherit',' c|co|oi|in|nh|he|er|ri|it|t','coin','KNHRT','oinh','heri','coinherit'),
 (77197,'coinheritance',' c|co|oi|in|nh|he|er|ri|it|ta|an|nc|ce|e','coin','KNHRTNS','oinh','tanc','coinherita'),
 (77198,'coinherited',' c|co|oi|in|nh|he|er|ri|it|te|ed|d','coin','KNHRTT','oinh','rite','coinherite'),
 (77199,'coinheriting',' c|co|oi|in|nh|he|er|ri|it|ti|in|ng|g','coin','KNHRTNK','oinh','itin','coinheriti'),
 (77200,'coinherits',' c|co|oi|in|nh|he|er|ri|it|ts|s','coin','KNHRTS','oinh','erit','coinherits'),
 (77201,'coining',' c|co|oi|in|ni|in|ng|g','coin','KNNK','oini','inin','coining'),
 (77202,'coinject',' c|co|oi|in|nj|je|ec|ct|t','coin','KNJKT','oinj','njec','coinject'),
 (77203,'coinjected',' c|co|oi|in|nj|je|ec|ct|te|ed|d','coin','KNJKTT','oinj','ecte','coinjected'),
 (77204,'coinjecting',' c|co|oi|in|nj|je|ec|ct|ti|in|ng|g','coin','KNJKTNK','oinj','ctin','coinjectin'),
 (77205,'coinjection',' c|co|oi|in|nj|je|ec|ct|ti|io|on|n','coin','KNJKXN','oinj','ctio','coinjectio');
INSERT INTO `m_spelling_dictionary` VALUES  (77206,'coinjections',' c|co|oi|in|nj|je|ec|ct|ti|io|on|ns|s','coin','KNJKXNS','oinj','tion','coinjectio'),
 (77207,'coinjects',' c|co|oi|in|nj|je|ec|ct|ts|s','coin','KNJKTS','oinj','ject','coinjects'),
 (77208,'coinoculate',' c|co|oi|in|no|oc|cu|ul|la|at|te|e','coin','KNKLT','oino','ulat','coinoculat'),
 (77209,'coinoculated',' c|co|oi|in|no|oc|cu|ul|la|at|te|ed|d','coin','KNKLTT','oino','late','coinoculat'),
 (77210,'coinoculates',' c|co|oi|in|no|oc|cu|ul|la|at|te|es|s','coin','KNKLTS','oino','late','coinoculat'),
 (77211,'coinoculating',' c|co|oi|in|no|oc|cu|ul|la|at|ti|in|ng|g','coin','KNKLTNK','oino','atin','coinoculat'),
 (77212,'coinoculation',' c|co|oi|in|no|oc|cu|ul|la|at|ti|io|on|n','coin','KNKLXN','oino','atio','coinoculat'),
 (77213,'coinoculations',' c|co|oi|in|no|oc|cu|ul|la|at|ti|io|on|ns|s','coin','KNKLXNS','oino','tion','coinoculat'),
 (77214,'coins',' c|co|oi|in|ns|s','coin','KNS','oins','coin','coins'),
 (77215,'coinstantaneous',' c|co|oi|in|ns|st|ta|an|nt|ta|an|ne|eo|ou|us|s','coin','KNSTNTNS','oins','neou','coinstanta'),
 (77216,'coinsufflation',' c|co|oi|in|ns|su|uf|ff|fl|la|at|ti|io|on|n','coin','KNSFLXN','oins','atio','coinsuffla');
INSERT INTO `m_spelling_dictionary` VALUES  (77217,'coinsurance',' c|co|oi|in|ns|su|ur|ra|an|nc|ce|e','coin','KNSRNS','oins','ranc','coinsuranc'),
 (77218,'coinsure',' c|co|oi|in|ns|su|ur|re|e','coin','KNSR','oins','nsur','coinsure'),
 (77219,'coinsured',' c|co|oi|in|ns|su|ur|re|ed|d','coin','KNSRT','oins','sure','coinsured'),
 (77220,'coinsures',' c|co|oi|in|ns|su|ur|re|es|s','coin','KNSRS','oins','sure','coinsures'),
 (77221,'coinsuring',' c|co|oi|in|ns|su|ur|ri|in|ng|g','coin','KNSRNK','oins','urin','coinsuring'),
 (77222,'cointegrate',' c|co|oi|in|nt|te|eg|gr|ra|at|te|e','coin','KNTKRT','oint','grat','cointegrat'),
 (77223,'cointegrated',' c|co|oi|in|nt|te|eg|gr|ra|at|te|ed|d','coin','KNTKRTT','oint','rate','cointegrat'),
 (77224,'cointegrates',' c|co|oi|in|nt|te|eg|gr|ra|at|te|es|s','coin','KNTKRTS','oint','rate','cointegrat'),
 (77225,'cointegrating',' c|co|oi|in|nt|te|eg|gr|ra|at|ti|in|ng|g','coin','KNTKRTNK','oint','atin','cointegrat'),
 (77226,'cointegration',' c|co|oi|in|nt|te|eg|gr|ra|at|ti|io|on|n','coin','KNTKRXN','oint','atio','cointegrat'),
 (77227,'cointegrations',' c|co|oi|in|nt|te|eg|gr|ra|at|ti|io|on|ns|s','coin','KNTKRXNS','oint','tion','cointegrat');
INSERT INTO `m_spelling_dictionary` VALUES  (77228,'cointegrator',' c|co|oi|in|nt|te|eg|gr|ra|at|to|or|r','coin','KNTKRTR','oint','rato','cointegrat'),
 (77229,'cointegrators',' c|co|oi|in|nt|te|eg|gr|ra|at|to|or|rs|s','coin','KNTKRTRS','oint','ator','cointegrat'),
 (77230,'coinvestigator',' c|co|oi|in|nv|ve|es|st|ti|ig|ga|at|to|or|r','coin','KNFSTKTR','oinv','gato','coinvestig'),
 (77231,'coinvestigators',' c|co|oi|in|nv|ve|es|st|ti|ig|ga|at|to|or|rs|s','coin','KNFSTKTRS','oinv','ator','coinvestig'),
 (77232,'coiontophoresis',' c|co|oi|io|on|nt|to|op|ph|ho|or|re|es|si|is|s','coio','KNTFRSS','oion','resi','coiontopho'),
 (77233,'coisogeneic',' c|co|oi|is|so|og|ge|en|ne|ei|ic|c','cois','KSJNK','oiso','enei','coisogenei'),
 (77234,'coisogenic',' c|co|oi|is|so|og|ge|en|ni|ic|c','cois','KSJNK','oiso','geni','coisogenic'),
 (77235,'coisolate',' c|co|oi|is|so|ol|la|at|te|e','cois','KSLT','oiso','olat','coisolate'),
 (77236,'coisolated',' c|co|oi|is|so|ol|la|at|te|ed|d','cois','KSLTT','oiso','late','coisolated'),
 (77237,'coisolates',' c|co|oi|is|so|ol|la|at|te|es|s','cois','KSLTS','oiso','late','coisolates');
INSERT INTO `m_spelling_dictionary` VALUES  (77238,'coisolating',' c|co|oi|is|so|ol|la|at|ti|in|ng|g','cois','KSLTNK','oiso','atin','coisolatin'),
 (77239,'coisolation',' c|co|oi|is|so|ol|la|at|ti|io|on|n','cois','KSLXN','oiso','atio','coisolatio'),
 (77240,'coital',' c|co|oi|it|ta|al|l','coit','KTL','oita','oita','coital'),
 (77241,'coital position',' c|co|oi|it|ta|al|l | p|po|os|si|it|ti|io|on|n','coit','KTLPSXN','oita','itio','coital pos'),
 (77242,'coital positions',' c|co|oi|it|ta|al|l | p|po|os|si|it|ti|io|on|ns|s','coit','KTLPSXNS','oita','tion','coital pos'),
 (77243,'coitally',' c|co|oi|it|ta|al|ll|ly|y','coit','KTL','oita','tall','coitally'),
 (77244,'coition',' c|co|oi|it|ti|io|on|n','coit','KXN','oiti','itio','coition'),
 (77245,'coitophobia',' c|co|oi|it|to|op|ph|ho|ob|bi|ia|a','coit','KTFB','oito','hobi','coitophobi'),
 (77246,'coitus',' c|co|oi|it|tu|us|s','coit','KTS','oitu','oitu','coitus'),
 (77247,'coitus interruptus',' c|co|oi|it|tu|us|s | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','coit','KTSNTRPTS','oitu','uptu','coitus int'),
 (77248,'coitus inversus',' c|co|oi|it|tu|us|s | i|in|nv|ve|er|rs|su|us|s','coit','KTSNFRSS','oitu','ersu','coitus inv');
INSERT INTO `m_spelling_dictionary` VALUES  (77249,'coitus reservatus',' c|co|oi|it|tu|us|s | r|re|es|se|er|rv|va|at|tu|us|s','coit','KTSRSRFTS','oitu','vatu','coitus res'),
 (77250,'Coix',' C|Co|oi|ix|x','Coix','KKS','oix','Coix','Coix'),
 (77251,'Coix aquatica',' C|Co|oi|ix|x | a|aq|qu|ua|at|ti|ic|ca|a','Coix','KKSKTK','oix','atic','Coix aquat'),
 (77252,'Coix lachryma',' C|Co|oi|ix|x | l|la|ac|ch|hr|ry|ym|ma|a','Coix','KKSLXRM','oix','hrym','Coix lachr'),
 (77253,'Coix lachryma-jobi',' C|Co|oi|ix|x | l|la|ac|ch|hr|ry|ym|ma|a-|-j|jo|ob|bi|i','Coix','KKSLXRMJB','oix','-job','Coix lachr'),
 (77254,'Coix lacryma',' C|Co|oi|ix|x | l|la|ac|cr|ry|ym|ma|a','Coix','KKSLKRM','oix','crym','Coix lacry'),
 (77255,'Coix lacryma-jobi',' C|Co|oi|ix|x | l|la|ac|cr|ry|ym|ma|a-|-j|jo|ob|bi|i','Coix','KKSLKRMJB','oix','-job','Coix lacry'),
 (77256,'coixol',' c|co|oi|ix|xo|ol|l','coix','KKSL','oixo','oixo','coixol'),
 (77257,'coke',' c|co|ok|ke|e','coke','KK','oke','coke','coke'),
 (77258,'coked',' c|co|ok|ke|ed|d','coke','KKT','oked','coke','coked'),
 (77259,'cokes',' c|co|ok|ke|es|s','coke','KKS','okes','coke','cokes');
INSERT INTO `m_spelling_dictionary` VALUES  (77260,'coking',' c|co|ok|ki|in|ng|g','coki','KKNK','okin','okin','coking'),
 (77261,'col',' c|co|ol|l','col','KL','ol','col','col'),
 (77262,'COL I',' C|CO|OL|L | I|I','COL','KL','OL I','COL','COL I'),
 (77263,'COL II',' C|CO|OL|L | I|II|I','COL','KL','OL I','OL I','COL II'),
 (77264,'col\'s','','','',NULL,NULL,''),
 (77265,'COL-I',' C|CO|OL|L-|-I|I','COL-','KL','OL-I','COL-','COL-I'),
 (77266,'COL-II',' C|CO|OL|L-|-I|II|I','COL-','KL','OL-I','OL-I','COL-II'),
 (77267,'cola',' c|co|ol|la|a','cola','KL','ola','cola','cola'),
 (77268,'Cola acuminata',' C|Co|ol|la|a | a|ac|cu|um|mi|in|na|at|ta|a','Cola','KLKMNT','ola','inat','Cola acumi'),
 (77269,'Cola nitida',' C|Co|ol|la|a | n|ni|it|ti|id|da|a','Cola','KLNTT','ola','itid','Cola nitid'),
 (77270,'Colace',' C|Co|ol|la|ac|ce|e','Cola','KLS','olac','olac','Colace'),
 (77271,'colamine',' c|co|ol|la|am|mi|in|ne|e','cola','KLMN','olam','amin','colamine'),
 (77272,'colander',' c|co|ol|la|an|nd|de|er|r','cola','KLNTR','olan','ande','colander'),
 (77273,'colanders',' c|co|ol|la|an|nd|de|er|rs|s','cola','KLNTRS','olan','nder','colanders');
INSERT INTO `m_spelling_dictionary` VALUES  (77274,'colanic',' c|co|ol|la|an|ni|ic|c','cola','KLNK','olan','lani','colanic'),
 (77275,'colanic acid',' c|co|ol|la|an|ni|ic|c | a|ac|ci|id|d','cola','KLNKST','olan',' aci','colanic ac'),
 (77276,'colanic acid depolymerase',' c|co|ol|la|an|ni|ic|c | a|ac|ci|id|d | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','cola','KLNKSTTPLMRS','olan','eras','colanic ac'),
 (77277,'colas',' c|co|ol|la|as|s','cola','KLS','olas','cola','colas'),
 (77278,'colaspase',' c|co|ol|la|as|sp|pa|as|se|e','cola','KLSPS','olas','spas','colaspase'),
 (77279,'colaspases',' c|co|ol|la|as|sp|pa|as|se|es|s','cola','KLSPSS','olas','pase','colaspases'),
 (77280,'colatoria',' c|co|ol|la|at|to|or|ri|ia|a','cola','KLTR','olat','tori','colatoria'),
 (77281,'colatorium',' c|co|ol|la|at|to|or|ri|iu|um|m','cola','KLTRM','olat','oriu','colatorium'),
 (77282,'Colcemid',' C|Co|ol|lc|ce|em|mi|id|d','Colc','KLSMT','olce','cemi','Colcemid'),
 (77283,'Colcemide',' C|Co|ol|lc|ce|em|mi|id|de|e','Colc','KLSMT','olce','emid','Colcemide'),
 (77284,'colchamine',' c|co|ol|lc|ch|ha|am|mi|in|ne|e','colc','KLXMN','olch','amin','colchamine');
INSERT INTO `m_spelling_dictionary` VALUES  (77285,'Colchicaceae',' C|Co|ol|lc|ch|hi|ic|ca|ac|ce|ea|ae|e','Colc','KLXKS','olch','acea','Colchicace'),
 (77286,'colchiceine',' c|co|ol|lc|ch|hi|ic|ce|ei|in|ne|e','colc','KLXSN','olch','cein','colchicein'),
 (77287,'colchicine',' c|co|ol|lc|ch|hi|ic|ci|in|ne|e','colc','KLXSN','olch','icin','colchicine'),
 (77288,'colchicines',' c|co|ol|lc|ch|hi|ic|ci|in|ne|es|s','colc','KLXSNS','olch','cine','colchicine'),
 (77289,'Colchicum',' C|Co|ol|lc|ch|hi|ic|cu|um|m','Colc','KLXKM','olch','hicu','Colchicum'),
 (77290,'Colchicum autumnale',' C|Co|ol|lc|ch|hi|ic|cu|um|m | a|au|ut|tu|um|mn|na|al|le|e','Colc','KLXKMTMNL','olch','mnal','Colchicum'),
 (77291,'Colchicum hierosolymitanum',' C|Co|ol|lc|ch|hi|ic|cu|um|m | h|hi|ie|er|ro|os|so|ol|ly|ym|mi|it|ta|an|nu|um|m','Colc','KLXKMHRSLMTNM','olch','tanu','Colchicum'),
 (77292,'Colchicum speciosum',' C|Co|ol|lc|ch|hi|ic|cu|um|m | s|sp|pe|ec|ci|io|os|su|um|m','Colc','KLXKMSPSSM','olch','iosu','Colchicum'),
 (77293,'Colchicum tunicatum',' C|Co|ol|lc|ch|hi|ic|cu|um|m | t|tu|un|ni|ic|ca|at|tu|um|m','Colc','KLXKMTNKTM','olch','catu','Colchicum'),
 (77294,'colcothar',' c|co|ol|lc|co|ot|th|ha|ar|r','colc','KLK0R','olco','otha','colcothar');
INSERT INTO `m_spelling_dictionary` VALUES  (77295,'cold',' c|co|ol|ld|d','cold','KLT','old','cold','cold'),
 (77296,'cold abscess',' c|co|ol|ld|d | a|ab|bs|sc|ce|es|ss|s','cold','KLTBSS','old','sces','cold absce'),
 (77297,'cold abscesses',' c|co|ol|ld|d | a|ab|bs|sc|ce|es|ss|se|es|s','cold','KLTBSSS','old','esse','cold absce'),
 (77298,'cold agglutinin',' c|co|ol|ld|d | a|ag|gg|gl|lu|ut|ti|in|ni|in|n','cold','KLTKLTNN','old','tini','cold agglu'),
 (77299,'cold agglutinin disease',' c|co|ol|ld|d | a|ag|gg|gl|lu|ut|ti|in|ni|in|n | d|di|is|se|ea|as|se|e','cold','KLTKLTNNTSS','old','seas','cold agglu'),
 (77300,'cold agglutinin pneumonia',' c|co|ol|ld|d | a|ag|gg|gl|lu|ut|ti|in|ni|in|n | p|pn|ne|eu|um|mo|on|ni|ia|a','cold','KLTKLTNNPNMN','old','moni','cold agglu'),
 (77301,'cold agglutinin syndrome',' c|co|ol|ld|d | a|ag|gg|gl|lu|ut|ti|in|ni|in|n | s|sy|yn|nd|dr|ro|om|me|e','cold','KLTKLTNNSNTRM','old','drom','cold agglu'),
 (77302,'cold agglutinins',' c|co|ol|ld|d | a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','cold','KLTKLTNNS','old','inin','cold agglu'),
 (77303,'cold antibodies',' c|co|ol|ld|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','cold','KLTNTBTS','old','odie','cold antib');
INSERT INTO `m_spelling_dictionary` VALUES  (77304,'cold antibody',' c|co|ol|ld|d | a|an|nt|ti|ib|bo|od|dy|y','cold','KLTNTBT','old','ibod','cold antib'),
 (77305,'cold circadian rhythm-RNA binding protein',' c|co|ol|ld|d | c|ci|ir|rc|ca|ad|di|ia|an|n | r|rh|hy|yt|th|hm|m-|-R|RN|NA|A | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cold','KLTSRKTNR0MRNBNTNKPRTN','old','otei','cold circa'),
 (77306,'cold cream',' c|co|ol|ld|d | c|cr|re|ea|am|m','cold','KLTKRM','old','crea','cold cream'),
 (77307,'cold erythema',' c|co|ol|ld|d | e|er|ry|yt|th|he|em|ma|a','cold','KLTR0M','old','them','cold eryth'),
 (77308,'cold injuries',' c|co|ol|ld|d | i|in|nj|ju|ur|ri|ie|es|s','cold','KLTNJRS','old','urie','cold injur'),
 (77309,'cold injury',' c|co|ol|ld|d | i|in|nj|ju|ur|ry|y','cold','KLTNJR','old','njur','cold injur'),
 (77310,'cold malaria',' c|co|ol|ld|d | m|ma|al|la|ar|ri|ia|a','cold','KLTMLR','old','lari','cold malar'),
 (77311,'cold pack',' c|co|ol|ld|d | p|pa|ac|ck|k','cold','KLTPK','old',' pac','cold pack'),
 (77312,'cold packs',' c|co|ol|ld|d | p|pa|ac|ck|ks|s','cold','KLTPKS','old','pack','cold packs');
INSERT INTO `m_spelling_dictionary` VALUES  (77313,'cold pressor test',' c|co|ol|ld|d | p|pr|re|es|ss|so|or|r | t|te|es|st|t','cold','KLTPRSRTST','old',' tes','cold press'),
 (77314,'cold pressor tests',' c|co|ol|ld|d | p|pr|re|es|ss|so|or|r | t|te|es|st|ts|s','cold','KLTPRSRTSTS','old','test','cold press'),
 (77315,'cold sore',' c|co|ol|ld|d | s|so|or|re|e','cold','KLTSR','old',' sor','cold sore'),
 (77316,'cold sores',' c|co|ol|ld|d | s|so|or|re|es|s','cold','KLTSRS','old','sore','cold sores'),
 (77317,'cold spot',' c|co|ol|ld|d | s|sp|po|ot|t','cold','KLTSPT','old',' spo','cold spot'),
 (77318,'cold spots',' c|co|ol|ld|d | s|sp|po|ot|ts|s','cold','KLTSPTS','old','spot','cold spots'),
 (77319,'cold stability factor',' c|co|ol|ld|d | s|st|ta|ab|bi|il|li|it|ty|y | f|fa|ac|ct|to|or|r','cold','KLTSTBLTFKTR','old','acto','cold stabi'),
 (77320,'cold stability factors',' c|co|ol|ld|d | s|st|ta|ab|bi|il|li|it|ty|y | f|fa|ac|ct|to|or|rs|s','cold','KLTSTBLTFKTRS','old','ctor','cold stabi'),
 (77321,'cold urticaria',' c|co|ol|ld|d | u|ur|rt|ti|ic|ca|ar|ri|ia|a','cold','KLTRTKR','old','cari','cold urtic'),
 (77322,'COLD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (77323,'cold-blooded',' c|co|ol|ld|d-|-b|bl|lo|oo|od|de|ed|d','cold','KLTBLTT','old-','oode','cold-blood'),
 (77324,'cold-bloodedly',' c|co|ol|ld|d-|-b|bl|lo|oo|od|de|ed|dl|ly|y','cold','KLTBLTTL','old-','dedl','cold-blood'),
 (77325,'cold-circadian rhythm-RNA binding protein',' c|co|ol|ld|d-|-c|ci|ir|rc|ca|ad|di|ia|an|n | r|rh|hy|yt|th|hm|m-|-R|RN|NA|A | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cold','KLTSRKTNR0MRNBNTNKPRTN','old-','otei','cold-circa'),
 (77326,'cold-hardiness',' c|co|ol|ld|d-|-h|ha|ar|rd|di|in|ne|es|ss|s','cold','KLTHRTNS','old-','ines','cold-hardi'),
 (77327,'cold-hardy',' c|co|ol|ld|d-|-h|ha|ar|rd|dy|y','cold','KLTHRT','old-','hard','cold-hardy'),
 (77328,'cold-hearted',' c|co|ol|ld|d-|-h|he|ea|ar|rt|te|ed|d','cold','KLTHRTT','old-','arte','cold-heart'),
 (77329,'cold-heartedly',' c|co|ol|ld|d-|-h|he|ea|ar|rt|te|ed|dl|ly|y','cold','KLTHRTTL','old-','tedl','cold-heart'),
 (77330,'cold-heartedness',' c|co|ol|ld|d-|-h|he|ea|ar|rt|te|ed|dn|ne|es|ss|s','cold','KLTHRTTNS','old-','dnes','cold-heart'),
 (77331,'cold-insoluble globulin',' c|co|ol|ld|d-|-i|in|ns|so|ol|lu|ub|bl|le|e | g|gl|lo|ob|bu|ul|li|in|n','cold','KLTNSLBLKLBLN','old-','buli','cold-insol');
INSERT INTO `m_spelling_dictionary` VALUES  (77332,'cold-insoluble globulins',' c|co|ol|ld|d-|-i|in|ns|so|ol|lu|ub|bl|le|e | g|gl|lo|ob|bu|ul|li|in|ns|s','cold','KLTNSLBLKLBLNS','old-','ulin','cold-insol'),
 (77333,'coldact',' c|co|ol|ld|da|ac|ct|t','cold','KLTKT','olda','ldac','coldact'),
 (77334,'colder',' c|co|ol|ld|de|er|r','cold','KLTR','olde','olde','colder'),
 (77335,'coldest',' c|co|ol|ld|de|es|st|t','cold','KLTST','olde','ldes','coldest'),
 (77336,'coldhearted',' c|co|ol|ld|dh|he|ea|ar|rt|te|ed|d','cold','KLTHRTT','oldh','arte','coldhearte'),
 (77337,'coldheartedly',' c|co|ol|ld|dh|he|ea|ar|rt|te|ed|dl|ly|y','cold','KLTHRTTL','oldh','tedl','coldhearte'),
 (77338,'coldheartedness',' c|co|ol|ld|dh|he|ea|ar|rt|te|ed|dn|ne|es|ss|s','cold','KLTHRTTNS','oldh','dnes','coldhearte'),
 (77339,'coldness',' c|co|ol|ld|dn|ne|es|ss|s','cold','KLTNS','oldn','dnes','coldness'),
 (77340,'colds',' c|co|ol|ld|ds|s','cold','KLTS','olds','cold','colds'),
 (77341,'Cole',' C|Co|ol|le|e','Cole','KL','ole','Cole','Cole'),
 (77342,'cole-seed',' c|co|ol|le|e-|-s|se|ee|ed|d','cole','KLST','ole-','-see','cole-seed');
INSERT INTO `m_spelling_dictionary` VALUES  (77343,'cole-seeds',' c|co|ol|le|e-|-s|se|ee|ed|ds|s','cole','KLSTS','ole-','seed','cole-seeds'),
 (77344,'cole-slaw',' c|co|ol|le|e-|-s|sl|la|aw|w','cole','KLSL','ole-','-sla','cole-slaw'),
 (77345,'coleader',' c|co|ol|le|ea|ad|de|er|r','cole','KLTR','olea','eade','coleader'),
 (77346,'coleaders',' c|co|ol|le|ea|ad|de|er|rs|s','cole','KLTRS','olea','ader','coleaders'),
 (77347,'colecin',' c|co|ol|le|ec|ci|in|n','cole','KLSN','olec','leci','colecin'),
 (77348,'colecins',' c|co|ol|le|ec|ci|in|ns|s','cole','KLSNS','olec','ecin','colecins'),
 (77349,'colectasia',' c|co|ol|le|ec|ct|ta|as|si|ia|a','cole','KLKTX','olec','tasi','colectasia'),
 (77350,'colectomies',' c|co|ol|le|ec|ct|to|om|mi|ie|es|s','cole','KLKTMS','olec','omie','colectomie'),
 (77351,'colectomy',' c|co|ol|le|ec|ct|to|om|my|y','cole','KLKTM','olec','ctom','colectomy'),
 (77352,'coleitides',' c|co|ol|le|ei|it|ti|id|de|es|s','cole','KLTTS','olei','tide','coleitides'),
 (77353,'coleitis',' c|co|ol|le|ei|it|ti|is|s','cole','KLTS','olei','eiti','coleitis'),
 (77354,'Coleman',' C|Co|ol|le|em|ma|an|n','Cole','KLMN','olem','lema','Coleman');
INSERT INTO `m_spelling_dictionary` VALUES  (77355,'Colemans',' C|Co|ol|le|em|ma|an|ns|s','Cole','KLMNS','olem','eman','Colemans'),
 (77356,'Coleochaetaceae',' C|Co|ol|le|eo|oc|ch|ha|ae|et|ta|ac|ce|ea|ae|e','Cole','KLXTS','oleo','acea','Coleochaet'),
 (77357,'Coleochaete',' C|Co|ol|le|eo|oc|ch|ha|ae|et|te|e','Cole','KLXT','oleo','haet','Coleochaet'),
 (77358,'Coleochaete nitellarum',' C|Co|ol|le|eo|oc|ch|ha|ae|et|te|e | n|ni|it|te|el|ll|la|ar|ru|um|m','Cole','KLXTNTLRM','oleo','laru','Coleochaet'),
 (77359,'Coleochaete orbicularis',' C|Co|ol|le|eo|oc|ch|ha|ae|et|te|e | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','Cole','KLXTRBKLRS','oleo','lari','Coleochaet'),
 (77360,'Coleochaete scutata',' C|Co|ol|le|eo|oc|ch|ha|ae|et|te|e | s|sc|cu|ut|ta|at|ta|a','Cole','KLXTSKTT','oleo','utat','Coleochaet'),
 (77361,'coleocystitides',' c|co|ol|le|eo|oc|cy|ys|st|ti|it|ti|id|de|es|s','cole','KLSSTTTS','oleo','tide','coleocysti'),
 (77362,'coleocystitis',' c|co|ol|le|eo|oc|cy|ys|st|ti|it|ti|is|s','cole','KLSSTTS','oleo','titi','coleocysti'),
 (77363,'Coleogyne ramosissima',' C|Co|ol|le|eo|og|gy|yn|ne|e | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Cole','KLJNRMSSM','oleo','ssim','Coleogyne');
INSERT INTO `m_spelling_dictionary` VALUES  (77364,'Coleoidea',' C|Co|ol|le|eo|oi|id|de|ea|a','Cole','KLT','oleo','oide','Coleoidea'),
 (77365,'Coleomegilla',' C|Co|ol|le|eo|om|me|eg|gi|il|ll|la|a','Cole','KLMJL','oleo','gill','Coleomegil'),
 (77366,'Coleomegilla maculata',' C|Co|ol|le|eo|om|me|eg|gi|il|ll|la|a | m|ma|ac|cu|ul|la|at|ta|a','Cole','KLMJLMKLT','oleo','ulat','Coleomegil'),
 (77367,'Coleonol',' C|Co|ol|le|eo|on|no|ol|l','Cole','KLNL','oleo','eono','Coleonol'),
 (77368,'Coleonols',' C|Co|ol|le|eo|on|no|ol|ls|s','Cole','KLNLS','oleo','onol','Coleonols'),
 (77369,'Coleoptera',' C|Co|ol|le|eo|op|pt|te|er|ra|a','Cole','KLPTR','oleo','pter','Coleoptera'),
 (77370,'coleopteran',' c|co|ol|le|eo|op|pt|te|er|ra|an|n','cole','KLPTRN','oleo','tera','coleoptera'),
 (77371,'coleopterans',' c|co|ol|le|eo|op|pt|te|er|ra|an|ns|s','cole','KLPTRNS','oleo','eran','coleoptera'),
 (77372,'coleopterology',' c|co|ol|le|eo|op|pt|te|er|ro|ol|lo|og|gy|y','cole','KLPTRLJ','oleo','olog','coleoptero'),
 (77373,'coleopterous',' c|co|ol|le|eo|op|pt|te|er|ro|ou|us|s','cole','KLPTRS','oleo','erou','coleoptero');
INSERT INTO `m_spelling_dictionary` VALUES  (77374,'coleoptile',' c|co|ol|le|eo|op|pt|ti|il|le|e','cole','KLPTL','oleo','ptil','coleoptile'),
 (77375,'coleoptiles',' c|co|ol|le|eo|op|pt|ti|il|le|es|s','cole','KLPTLS','oleo','tile','coleoptile'),
 (77376,'coleorhiza',' c|co|ol|le|eo|or|rh|hi|iz|za|a','cole','KLRHS','oleo','rhiz','coleorhiza'),
 (77377,'coleorhizae',' c|co|ol|le|eo|or|rh|hi|iz|za|ae|e','cole','KLRHS','oleo','hiza','coleorhiza'),
 (77378,'Coleosporiaceae',' C|Co|ol|le|eo|os|sp|po|or|ri|ia|ac|ce|ea|ae|e','Cole','KLSPRS','oleo','acea','Coleospori'),
 (77379,'Coleosporium',' C|Co|ol|le|eo|os|sp|po|or|ri|iu|um|m','Cole','KLSPRM','oleo','oriu','Coleospori'),
 (77380,'Coleosporium asterum',' C|Co|ol|le|eo|os|sp|po|or|ri|iu|um|m | a|as|st|te|er|ru|um|m','Cole','KLSPRMSTRM','oleo','teru','Coleospori'),
 (77381,'Coleosporium tussilaginis',' C|Co|ol|le|eo|os|sp|po|or|ri|iu|um|m | t|tu|us|ss|si|il|la|ag|gi|in|ni|is|s','Cole','KLSPRMTSLJNS','oleo','gini','Coleospori'),
 (77382,'colera',' c|co|ol|le|er|ra|a','cole','KLR','oler','oler','colera'),
 (77383,'Coles',' C|Co|ol|le|es|s','Cole','KLS','oles','Cole','Coles');
INSERT INTO `m_spelling_dictionary` VALUES  (77384,'coleseed',' c|co|ol|le|es|se|ee|ed|d','cole','KLST','oles','esee','coleseed'),
 (77385,'coleseeds',' c|co|ol|le|es|se|ee|ed|ds|s','cole','KLSTS','oles','seed','coleseeds'),
 (77386,'coleslaw',' c|co|ol|le|es|sl|la|aw|w','cole','KLSL','oles','esla','coleslaw'),
 (77387,'Colesterinex',' C|Co|ol|le|es|st|te|er|ri|in|ne|ex|x','Cole','KLSTRNKS','oles','rine','Colesterin'),
 (77388,'Colestid',' C|Co|ol|le|es|st|ti|id|d','Cole','KLSTT','oles','esti','Colestid'),
 (77389,'colestipol',' c|co|ol|le|es|st|ti|ip|po|ol|l','cole','KLSTPL','oles','tipo','colestipol'),
 (77390,'colestyramin',' c|co|ol|le|es|st|ty|yr|ra|am|mi|in|n','cole','KLSTRMN','oles','rami','colestyram'),
 (77391,'colestyramine',' c|co|ol|le|es|st|ty|yr|ra|am|mi|in|ne|e','cole','KLSTRMN','oles','amin','colestyram'),
 (77392,'Coleus',' C|Co|ol|le|eu|us|s','Cole','KLS','oleu','oleu','Coleus'),
 (77393,'Coleus aromaticus',' C|Co|ol|le|eu|us|s | a|ar|ro|om|ma|at|ti|ic|cu|us|s','Cole','KLSRMTKS','oleu','ticu','Coleus aro'),
 (77394,'Coleus barbatus',' C|Co|ol|le|eu|us|s | b|ba|ar|rb|ba|at|tu|us|s','Cole','KLSBRBTS','oleu','batu','Coleus bar');
INSERT INTO `m_spelling_dictionary` VALUES  (77395,'Coleus blumei',' C|Co|ol|le|eu|us|s | b|bl|lu|um|me|ei|i','Cole','KLSBLM','oleu','lume','Coleus blu'),
 (77396,'Coleus carnosifolius',' C|Co|ol|le|eu|us|s | c|ca|ar|rn|no|os|si|if|fo|ol|li|iu|us|s','Cole','KLSKRNSFLS','oleu','oliu','Coleus car'),
 (77397,'Coleus forskohlii',' C|Co|ol|le|eu|us|s | f|fo|or|rs|sk|ko|oh|hl|li|ii|i','Cole','KLSFRSKL','oleu','ohli','Coleus for'),
 (77398,'coleuses',' c|co|ol|le|eu|us|se|es|s','cole','KLSS','oleu','euse','coleuses'),
 (77399,'Coley',' C|Co|ol|le|ey|y','Cole','KL','oley','Cole','Coley'),
 (77400,'Coley toxin',' C|Co|ol|le|ey|y | t|to|ox|xi|in|n','Cole','KLTKSN','oley','toxi','Coley toxi'),
 (77401,'Coley toxins',' C|Co|ol|le|ey|y | t|to|ox|xi|in|ns|s','Cole','KLTKSNS','oley','oxin','Coley toxi'),
 (77402,'Coley\'s toxin','','','',NULL,NULL,''),
 (77403,'Coley\'s toxins','','','',NULL,NULL,''),
 (77404,'Coleys',' C|Co|ol|le|ey|ys|s','Cole','KLS','oley','oley','Coleys'),
 (77405,'Colfarit',' C|Co|ol|lf|fa|ar|ri|it|t','Colf','KLFRT','olfa','fari','Colfarit'),
 (77406,'colforsin',' c|co|ol|lf|fo|or|rs|si|in|n','colf','KLFRSN','olfo','orsi','colforsin');
INSERT INTO `m_spelling_dictionary` VALUES  (77407,'Colgate',' C|Co|ol|lg|ga|at|te|e','Colg','KLKT','olga','lgat','Colgate'),
 (77408,'coli',' c|co|ol|li|i','coli','KL','oli','coli','coli'),
 (77409,'Colias',' C|Co|ol|li|ia|as|s','Coli','KLS','olia','olia','Colias'),
 (77410,'Colias alexandra',' C|Co|ol|li|ia|as|s | a|al|le|ex|xa|an|nd|dr|ra|a','Coli','KLSLKSNTR','olia','andr','Colias ale'),
 (77411,'Colias aurorina',' C|Co|ol|li|ia|as|s | a|au|ur|ro|or|ri|in|na|a','Coli','KLSRRN','olia','orin','Colias aur'),
 (77412,'Colias australis',' C|Co|ol|li|ia|as|s | a|au|us|st|tr|ra|al|li|is|s','Coli','KLSSTRLS','olia','rali','Colias aus'),
 (77413,'Colias balcanica',' C|Co|ol|li|ia|as|s | b|ba|al|lc|ca|an|ni|ic|ca|a','Coli','KLSBLKNK','olia','anic','Colias bal'),
 (77414,'Colias behri',' C|Co|ol|li|ia|as|s | b|be|eh|hr|ri|i','Coli','KLSBR','olia','behr','Colias beh'),
 (77415,'Colias behrii',' C|Co|ol|li|ia|as|s | b|be|eh|hr|ri|ii|i','Coli','KLSBR','olia','ehri','Colias beh'),
 (77416,'Colias chrysotheme',' C|Co|ol|li|ia|as|s | c|ch|hr|ry|ys|so|ot|th|he|em|me|e','Coli','KLSXRS0M','olia','them','Colias chr'),
 (77417,'Colias croceus',' C|Co|ol|li|ia|as|s | c|cr|ro|oc|ce|eu|us|s','Coli','KLSKRSS','olia','oceu','Colias cro');
INSERT INTO `m_spelling_dictionary` VALUES  (77418,'Colias erate',' C|Co|ol|li|ia|as|s | e|er|ra|at|te|e','Coli','KLSRT','olia','erat','Colias era'),
 (77419,'Colias eurytheme',' C|Co|ol|li|ia|as|s | e|eu|ur|ry|yt|th|he|em|me|e','Coli','KLSR0M','olia','them','Colias eur'),
 (77420,'Colias hecla',' C|Co|ol|li|ia|as|s | h|he|ec|cl|la|a','Coli','KLSHKL','olia','hecl','Colias hec'),
 (77421,'Colias hyale',' C|Co|ol|li|ia|as|s | h|hy|ya|al|le|e','Coli','KLSYL','olia','hyal','Colias hya'),
 (77422,'Colias libanotica',' C|Co|ol|li|ia|as|s | l|li|ib|ba|an|no|ot|ti|ic|ca|a','Coli','KLSLBNTK','olia','otic','Colias lib'),
 (77423,'Colias meadii',' C|Co|ol|li|ia|as|s | m|me|ea|ad|di|ii|i','Coli','KLSMT','olia','eadi','Colias mea'),
 (77424,'Colias myrmidone',' C|Co|ol|li|ia|as|s | m|my|yr|rm|mi|id|do|on|ne|e','Coli','KLSMRMTN','olia','idon','Colias myr'),
 (77425,'Colias nastes',' C|Co|ol|li|ia|as|s | n|na|as|st|te|es|s','Coli','KLSNSTS','olia','aste','Colias nas'),
 (77426,'Colias palaeno',' C|Co|ol|li|ia|as|s | p|pa|al|la|ae|en|no|o','Coli','KLSPLN','olia','laen','Colias pal'),
 (77427,'Colias phicomone',' C|Co|ol|li|ia|as|s | p|ph|hi|ic|co|om|mo|on|ne|e','Coli','KLSFKMN','olia','omon','Colias phi');
INSERT INTO `m_spelling_dictionary` VALUES  (77428,'Colias scudderi',' C|Co|ol|li|ia|as|s | s|sc|cu|ud|dd|de|er|ri|i','Coli','KLSSKTR','olia','dder','Colias scu'),
 (77429,'colibacillemia',' c|co|ol|li|ib|ba|ac|ci|il|ll|le|em|mi|ia|a','coli','KLBSLM','olib','lemi','colibacill'),
 (77430,'colibacilli',' c|co|ol|li|ib|ba|ac|ci|il|ll|li|i','coli','KLBSL','olib','cill','colibacill'),
 (77431,'colibacilloses',' c|co|ol|li|ib|ba|ac|ci|il|ll|lo|os|se|es|s','coli','KLBSLSS','olib','lose','colibacill'),
 (77432,'colibacillosis',' c|co|ol|li|ib|ba|ac|ci|il|ll|lo|os|si|is|s','coli','KLBSLSS','olib','losi','colibacill'),
 (77433,'colibacillus',' c|co|ol|li|ib|ba|ac|ci|il|ll|lu|us|s','coli','KLBSLS','olib','illu','colibacill'),
 (77434,'colibacterin',' c|co|ol|li|ib|ba|ac|ct|te|er|ri|in|n','coli','KLBKTRN','olib','teri','colibacter'),
 (77435,'colibacterins',' c|co|ol|li|ib|ba|ac|ct|te|er|ri|in|ns|s','coli','KLBKTRNS','olib','erin','colibacter'),
 (77436,'colibiogen',' c|co|ol|li|ib|bi|io|og|ge|en|n','coli','KLBJN','olib','ioge','colibiogen'),
 (77437,'colibri',' c|co|ol|li|ib|br|ri|i','coli','KLBR','olib','libr','colibri');
INSERT INTO `m_spelling_dictionary` VALUES  (77438,'Colibri serrirostris',' C|Co|ol|li|ib|br|ri|i | s|se|er|rr|ri|ir|ro|os|st|tr|ri|is|s','Coli','KLBRSRRSTRS','olib','stri','Colibri se'),
 (77439,'colibris',' c|co|ol|li|ib|br|ri|is|s','coli','KLBRS','olib','ibri','colibris'),
 (77440,'colic',' c|co|ol|li|ic|c','coli','KLK','olic','coli','colic'),
 (77441,'colic arteries',' c|co|ol|li|ic|c | a|ar|rt|te|er|ri|ie|es|s','coli','KLKRTRS','olic','erie','colic arte'),
 (77442,'colic artery',' c|co|ol|li|ic|c | a|ar|rt|te|er|ry|y','coli','KLKRTR','olic','rter','colic arte'),
 (77443,'colic impression',' c|co|ol|li|ic|c | i|im|mp|pr|re|es|ss|si|io|on|n','coli','KLKMPRSN','olic','ssio','colic impr'),
 (77444,'colic impressions',' c|co|ol|li|ic|c | i|im|mp|pr|re|es|ss|si|io|on|ns|s','coli','KLKMPRSNS','olic','sion','colic impr'),
 (77445,'colic lymph node',' c|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','coli','KLKLMFNT','olic',' nod','colic lymp'),
 (77446,'colic lymph nodes',' c|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','coli','KLKLMFNTS','olic','node','colic lymp'),
 (77447,'colic plexus',' c|co|ol|li|ic|c | p|pl|le|ex|xu|us|s','coli','KLKPLKSS','olic','lexu','colic plex');
INSERT INTO `m_spelling_dictionary` VALUES  (77448,'colic plexuses',' c|co|ol|li|ic|c | p|pl|le|ex|xu|us|se|es|s','coli','KLKPLKSSS','olic','xuse','colic plex'),
 (77449,'colic vein',' c|co|ol|li|ic|c | v|ve|ei|in|n','coli','KLKFN','olic',' vei','colic vein'),
 (77450,'colic veins',' c|co|ol|li|ic|c | v|ve|ei|in|ns|s','coli','KLKFNS','olic','vein','colic vein'),
 (77451,'colica',' c|co|ol|li|ic|ca|a','coli','KLK','olic','olic','colica'),
 (77452,'colicin',' c|co|ol|li|ic|ci|in|n','coli','KLSN','olic','lici','colicin'),
 (77453,'colicine',' c|co|ol|li|ic|ci|in|ne|e','coli','KLSN','olic','icin','colicine'),
 (77454,'colicines',' c|co|ol|li|ic|ci|in|ne|es|s','coli','KLSNS','olic','cine','colicines'),
 (77455,'colicinogenic',' c|co|ol|li|ic|ci|in|no|og|ge|en|ni|ic|c','coli','KLSNJNK','olic','geni','colicinoge'),
 (77456,'colicinogenicity',' c|co|ol|li|ic|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','coli','KLSNJNST','olic','icit','colicinoge'),
 (77457,'colicinogeny',' c|co|ol|li|ic|ci|in|no|og|ge|en|ny|y','coli','KLSNJN','olic','ogen','colicinoge'),
 (77458,'colicins',' c|co|ol|li|ic|ci|in|ns|s','coli','KLSNS','olic','icin','colicins');
INSERT INTO `m_spelling_dictionary` VALUES  (77459,'colicky',' c|co|ol|li|ic|ck|ky|y','coli','KLK','olic','lick','colicky'),
 (77460,'colics',' c|co|ol|li|ic|cs|s','coli','KLKS','olic','olic','colics'),
 (77461,'colicystitides',' c|co|ol|li|ic|cy|ys|st|ti|it|ti|id|de|es|s','coli','KLSSTTTS','olic','tide','colicystit'),
 (77462,'colicystitis',' c|co|ol|li|ic|cy|ys|st|ti|it|ti|is|s','coli','KLSSTTS','olic','titi','colicystit'),
 (77463,'colicystopyelitides',' c|co|ol|li|ic|cy|ys|st|to|op|py|ye|el|li|it|ti|id|de|es|s','coli','KLSSTPYLTTS','olic','tide','colicystop'),
 (77464,'colicystopyelitis',' c|co|ol|li|ic|cy|ys|st|to|op|py|ye|el|li|it|ti|is|s','coli','KLSSTPYLTS','olic','liti','colicystop'),
 (77465,'colifoam',' c|co|ol|li|if|fo|oa|am|m','coli','KLFM','olif','ifoa','colifoam'),
 (77466,'coliform',' c|co|ol|li|if|fo|or|rm|m','coli','KLFRM','olif','ifor','coliform'),
 (77467,'coliform bacilli',' c|co|ol|li|if|fo|or|rm|m | b|ba|ac|ci|il|ll|li|i','coli','KLFRMBSL','olif','cill','coliform b'),
 (77468,'coliform bacillus',' c|co|ol|li|if|fo|or|rm|m | b|ba|ac|ci|il|ll|lu|us|s','coli','KLFRMBSLS','olif','illu','coliform b');
INSERT INTO `m_spelling_dictionary` VALUES  (77469,'coliforms',' c|co|ol|li|if|fo|or|rm|ms|s','coli','KLFRMS','olif','form','coliforms'),
 (77470,'coligenoid',' c|co|ol|li|ig|ge|en|no|oi|id|d','coli','KLJNT','olig','enoi','coligenoid'),
 (77471,'Coliidae',' C|Co|ol|li|ii|id|da|ae|e','Coli','KLT','olii','iida','Coliidae'),
 (77472,'Coliiformes',' C|Co|ol|li|ii|if|fo|or|rm|me|es|s','Coli','KLFRMS','olii','orme','Coliiforme'),
 (77473,'Colimycin',' C|Co|ol|li|im|my|yc|ci|in|n','Coli','KLMSN','olim','myci','Colimycin'),
 (77474,'colinear',' c|co|ol|li|in|ne|ea|ar|r','coli','KLNR','olin','inea','colinear'),
 (77475,'colinearity',' c|co|ol|li|in|ne|ea|ar|ri|it|ty|y','coli','KLNRT','olin','arit','colinearit'),
 (77476,'colinephritides',' c|co|ol|li|in|ne|ep|ph|hr|ri|it|ti|id|de|es|s','coli','KLNFRTTS','olin','tide','colinephri'),
 (77477,'colinephritis',' c|co|ol|li|in|ne|ep|ph|hr|ri|it|ti|is|s','coli','KLNFRTS','olin','riti','colinephri'),
 (77478,'Colinus',' C|Co|ol|li|in|nu|us|s','Coli','KLNS','olin','linu','Colinus'),
 (77479,'Colinus virginianus',' C|Co|ol|li|in|nu|us|s | v|vi|ir|rg|gi|in|ni|ia|an|nu|us|s','Coli','KLNSFRJNNS','olin','ianu','Colinus vi');
INSERT INTO `m_spelling_dictionary` VALUES  (77480,'colipase',' c|co|ol|li|ip|pa|as|se|e','coli','KLPS','olip','ipas','colipase'),
 (77481,'colipases',' c|co|ol|li|ip|pa|as|se|es|s','coli','KLPSS','olip','pase','colipases'),
 (77482,'coliphage',' c|co|ol|li|ip|ph|ha|ag|ge|e','coli','KLFJ','olip','phag','coliphage'),
 (77483,'coliphages',' c|co|ol|li|ip|ph|ha|ag|ge|es|s','coli','KLFJS','olip','hage','coliphages'),
 (77484,'Colisa',' C|Co|ol|li|is|sa|a','Coli','KLS','olis','olis','Colisa'),
 (77485,'Colisa lalia',' C|Co|ol|li|is|sa|a | l|la|al|li|ia|a','Coli','KLSLL','olis','lali','Colisa lal'),
 (77486,'colisticin',' c|co|ol|li|is|st|ti|ic|ci|in|n','coli','KLSTSN','olis','tici','colisticin'),
 (77487,'colistimethate',' c|co|ol|li|is|st|ti|im|me|et|th|ha|at|te|e','coli','KLSTM0T','olis','that','colistimet'),
 (77488,'colistin',' c|co|ol|li|is|st|ti|in|n','coli','KLSTN','olis','isti','colistin'),
 (77489,'colistin sulfate',' c|co|ol|li|is|st|ti|in|n | s|su|ul|lf|fa|at|te|e','coli','KLSTNSLFT','olis','lfat','colistin s'),
 (77490,'colitic',' c|co|ol|li|it|ti|ic|c','coli','KLTK','olit','liti','colitic');
INSERT INTO `m_spelling_dictionary` VALUES  (77491,'colitides',' c|co|ol|li|it|ti|id|de|es|s','coli','KLTTS','olit','tide','colitides'),
 (77492,'colitis',' c|co|ol|li|it|ti|is|s','coli','KLTS','olit','liti','colitis'),
 (77493,'colitis colon antigen',' c|co|ol|li|it|ti|is|s | c|co|ol|lo|on|n | a|an|nt|ti|ig|ge|en|n','coli','KLTSKLNNTJN','olit','tige','colitis co'),
 (77494,'colitis colon antigens',' c|co|ol|li|it|ti|is|s | c|co|ol|lo|on|n | a|an|nt|ti|ig|ge|en|ns|s','coli','KLTSKLNNTJNS','olit','igen','colitis co'),
 (77495,'colitis cystica',' c|co|ol|li|it|ti|is|s | c|cy|ys|st|ti|ic|ca|a','coli','KLTSSSTK','olit','stic','colitis cy'),
 (77496,'colitis cystica profunda',' c|co|ol|li|it|ti|is|s | c|cy|ys|st|ti|ic|ca|a | p|pr|ro|of|fu|un|nd|da|a','coli','KLTSSSTKPRFNT','olit','fund','colitis cy'),
 (77497,'colitis gravis',' c|co|ol|li|it|ti|is|s | g|gr|ra|av|vi|is|s','coli','KLTSKRFS','olit','ravi','colitis gr'),
 (77498,'colitis ulcerosa',' c|co|ol|li|it|ti|is|s | u|ul|lc|ce|er|ro|os|sa|a','coli','KLTSLSRS','olit','eros','colitis ul'),
 (77499,'colitose',' c|co|ol|li|it|to|os|se|e','coli','KLTS','olit','itos','colitose');
INSERT INTO `m_spelling_dictionary` VALUES  (77500,'colitoxemia',' c|co|ol|li|it|to|ox|xe|em|mi|ia|a','coli','KLTKSM','olit','xemi','colitoxemi'),
 (77501,'colitoxicosis',' c|co|ol|li|it|to|ox|xi|ic|co|os|si|is|s','coli','KLTKSKSS','olit','cosi','colitoxico'),
 (77502,'Colius',' C|Co|ol|li|iu|us|s','Coli','KLS','oliu','oliu','Colius'),
 (77503,'Colius colius',' C|Co|ol|li|iu|us|s | c|co|ol|li|iu|us|s','Coli','KLSKLS','oliu','oliu','Colius col'),
 (77504,'Colius striatus',' C|Co|ol|li|iu|us|s | s|st|tr|ri|ia|at|tu|us|s','Coli','KLSSTRTS','oliu','iatu','Colius str'),
 (77505,'coll',' c|co|ol|ll|l','coll','KL','oll','coll','coll'),
 (77506,'coll\'s','','','',NULL,NULL,''),
 (77507,'colla',' c|co|ol|ll|la|a','coll','KL','olla','coll','colla'),
 (77508,'collaborate',' c|co|ol|ll|la|ab|bo|or|ra|at|te|e','coll','KLBRT','olla','orat','collaborat'),
 (77509,'collaborated',' c|co|ol|ll|la|ab|bo|or|ra|at|te|ed|d','coll','KLBRTT','olla','rate','collaborat'),
 (77510,'collaborates',' c|co|ol|ll|la|ab|bo|or|ra|at|te|es|s','coll','KLBRTS','olla','rate','collaborat'),
 (77511,'collaborating',' c|co|ol|ll|la|ab|bo|or|ra|at|ti|in|ng|g','coll','KLBRTNK','olla','atin','collaborat');
INSERT INTO `m_spelling_dictionary` VALUES  (77512,'collaboration',' c|co|ol|ll|la|ab|bo|or|ra|at|ti|io|on|n','coll','KLBRXN','olla','atio','collaborat'),
 (77513,'collaborations',' c|co|ol|ll|la|ab|bo|or|ra|at|ti|io|on|ns|s','coll','KLBRXNS','olla','tion','collaborat'),
 (77514,'collaborative',' c|co|ol|ll|la|ab|bo|or|ra|at|ti|iv|ve|e','coll','KLBRTF','olla','ativ','collaborat'),
 (77515,'Collaborative Ocular Melanoma Study',' C|Co|ol|ll|la|ab|bo|or|ra|at|ti|iv|ve|e | O|Oc|cu|ul|la|ar|r | M|Me|el|la|an|no|om|ma|a | S|St|tu|ud|dy|y','Coll','KLBRTFKLRMLNMSTT','olla','Stud','Collaborat'),
 (77516,'collaboratively',' c|co|ol|ll|la|ab|bo|or|ra|at|ti|iv|ve|el|ly|y','coll','KLBRTFL','olla','ivel','collaborat'),
 (77517,'collaborator',' c|co|ol|ll|la|ab|bo|or|ra|at|to|or|r','coll','KLBRTR','olla','rato','collaborat'),
 (77518,'collaborators',' c|co|ol|ll|la|ab|bo|or|ra|at|to|or|rs|s','coll','KLBRTRS','olla','ator','collaborat'),
 (77519,'collage',' c|co|ol|ll|la|ag|ge|e','coll','KLJ','olla','llag','collage'),
 (77520,'collagen',' c|co|ol|ll|la|ag|ge|en|n','coll','KLJN','olla','lage','collagen');
INSERT INTO `m_spelling_dictionary` VALUES  (77521,'collagen depolymerase',' c|co|ol|ll|la|ag|ge|en|n | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','coll','KLJNTPLMRS','olla','eras','collagen d'),
 (77522,'collagen depolymerases',' c|co|ol|ll|la|ag|ge|en|n | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|es|s','coll','KLJNTPLMRSS','olla','rase','collagen d'),
 (77523,'collagen disease',' c|co|ol|ll|la|ag|ge|en|n | d|di|is|se|ea|as|se|e','coll','KLJNTSS','olla','seas','collagen d'),
 (77524,'collagen diseases',' c|co|ol|ll|la|ag|ge|en|n | d|di|is|se|ea|as|se|es|s','coll','KLJNTSSS','olla','ease','collagen d'),
 (77525,'collagen disorder',' c|co|ol|ll|la|ag|ge|en|n | d|di|is|so|or|rd|de|er|r','coll','KLJNTSRTR','olla','orde','collagen d'),
 (77526,'collagen disorders',' c|co|ol|ll|la|ag|ge|en|n | d|di|is|so|or|rd|de|er|rs|s','coll','KLJNTSRTRS','olla','rder','collagen d'),
 (77527,'collagen fiber',' c|co|ol|ll|la|ag|ge|en|n | f|fi|ib|be|er|r','coll','KLJNFBR','olla','fibe','collagen f'),
 (77528,'collagen fibers',' c|co|ol|ll|la|ag|ge|en|n | f|fi|ib|be|er|rs|s','coll','KLJNFBRS','olla','iber','collagen f'),
 (77529,'collagen fibre',' c|co|ol|ll|la|ag|ge|en|n | f|fi|ib|br|re|e','coll','KLJNFBR','olla','fibr','collagen f');
INSERT INTO `m_spelling_dictionary` VALUES  (77530,'collagen fibres',' c|co|ol|ll|la|ag|ge|en|n | f|fi|ib|br|re|es|s','coll','KLJNFBRS','olla','ibre','collagen f'),
 (77531,'collagen fibril',' c|co|ol|ll|la|ag|ge|en|n | f|fi|ib|br|ri|il|l','coll','KLJNFBRL','olla','ibri','collagen f'),
 (77532,'collagen fibrils',' c|co|ol|ll|la|ag|ge|en|n | f|fi|ib|br|ri|il|ls|s','coll','KLJNFBRLS','olla','bril','collagen f'),
 (77533,'collagen sponge contraceptive',' c|co|ol|ll|la|ag|ge|en|n | s|sp|po|on|ng|ge|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','coll','KLJNSPNJKNTRSPTF','olla','ptiv','collagen s'),
 (77534,'collagen sponge contraceptives',' c|co|ol|ll|la|ag|ge|en|n | s|sp|po|on|ng|ge|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','coll','KLJNSPNJKNTRSPTFS','olla','tive','collagen s'),
 (77535,'collagen type I',' c|co|ol|ll|la|ag|ge|en|n | t|ty|yp|pe|e | I|I','coll','KLJNTP','olla','ype','collagen t'),
 (77536,'collagen type II',' c|co|ol|ll|la|ag|ge|en|n | t|ty|yp|pe|e | I|II|I','coll','KLJNTP','olla','pe I','collagen t'),
 (77537,'collagenase',' c|co|ol|ll|la|ag|ge|en|na|as|se|e','coll','KLJNS','olla','enas','collagenas');
INSERT INTO `m_spelling_dictionary` VALUES  (77538,'collagenases',' c|co|ol|ll|la|ag|ge|en|na|as|se|es|s','coll','KLJNSS','olla','nase','collagenas'),
 (77539,'collagenfleece',' c|co|ol|ll|la|ag|ge|en|nf|fl|le|ee|ec|ce|e','coll','KLJNFLS','olla','leec','collagenfl'),
 (77540,'collagenic',' c|co|ol|ll|la|ag|ge|en|ni|ic|c','coll','KLJNK','olla','geni','collagenic'),
 (77541,'collagenisation',' c|co|ol|ll|la|ag|ge|en|ni|is|sa|at|ti|io|on|n','coll','KLJNSXN','olla','atio','collagenis'),
 (77542,'collagenise',' c|co|ol|ll|la|ag|ge|en|ni|is|se|e','coll','KLJNS','olla','enis','collagenis'),
 (77543,'collagenised',' c|co|ol|ll|la|ag|ge|en|ni|is|se|ed|d','coll','KLJNST','olla','nise','collagenis'),
 (77544,'collagenises',' c|co|ol|ll|la|ag|ge|en|ni|is|se|es|s','coll','KLJNSS','olla','nise','collagenis'),
 (77545,'collagenising',' c|co|ol|ll|la|ag|ge|en|ni|is|si|in|ng|g','coll','KLJNSNK','olla','isin','collagenis'),
 (77546,'collagenitides',' c|co|ol|ll|la|ag|ge|en|ni|it|ti|id|de|es|s','coll','KLJNTTS','olla','tide','collagenit'),
 (77547,'collagenitis',' c|co|ol|ll|la|ag|ge|en|ni|it|ti|is|s','coll','KLJNTS','olla','niti','collagenit');
INSERT INTO `m_spelling_dictionary` VALUES  (77548,'collagenization',' c|co|ol|ll|la|ag|ge|en|ni|iz|za|at|ti|io|on|n','coll','KLJNSXN','olla','atio','collageniz'),
 (77549,'collagenize',' c|co|ol|ll|la|ag|ge|en|ni|iz|ze|e','coll','KLJNS','olla','eniz','collageniz'),
 (77550,'collagenized',' c|co|ol|ll|la|ag|ge|en|ni|iz|ze|ed|d','coll','KLJNST','olla','nize','collageniz'),
 (77551,'collagenizes',' c|co|ol|ll|la|ag|ge|en|ni|iz|ze|es|s','coll','KLJNSS','olla','nize','collageniz'),
 (77552,'collagenizing',' c|co|ol|ll|la|ag|ge|en|ni|iz|zi|in|ng|g','coll','KLJNSNK','olla','izin','collageniz'),
 (77553,'collagenogenic',' c|co|ol|ll|la|ag|ge|en|no|og|ge|en|ni|ic|c','coll','KLJNJNK','olla','geni','collagenog'),
 (77554,'collagenolyses',' c|co|ol|ll|la|ag|ge|en|no|ol|ly|ys|se|es|s','coll','KLJNLSS','olla','lyse','collagenol'),
 (77555,'collagenolysis',' c|co|ol|ll|la|ag|ge|en|no|ol|ly|ys|si|is|s','coll','KLJNLSS','olla','lysi','collagenol'),
 (77556,'collagenolytic',' c|co|ol|ll|la|ag|ge|en|no|ol|ly|yt|ti|ic|c','coll','KLJNLTK','olla','lyti','collagenol'),
 (77557,'collagenoma',' c|co|ol|ll|la|ag|ge|en|no|om|ma|a','coll','KLJNM','olla','enom','collagenom');
INSERT INTO `m_spelling_dictionary` VALUES  (77558,'collagenomas',' c|co|ol|ll|la|ag|ge|en|no|om|ma|as|s','coll','KLJNMS','olla','noma','collagenom'),
 (77559,'collagenopathies',' c|co|ol|ll|la|ag|ge|en|no|op|pa|at|th|hi|ie|es|s','coll','KLJNP0S','olla','thie','collagenop'),
 (77560,'collagenopathy',' c|co|ol|ll|la|ag|ge|en|no|op|pa|at|th|hy|y','coll','KLJNP0','olla','path','collagenop'),
 (77561,'collagenoses',' c|co|ol|ll|la|ag|ge|en|no|os|se|es|s','coll','KLJNSS','olla','nose','collagenos'),
 (77562,'collagenosis',' c|co|ol|ll|la|ag|ge|en|no|os|si|is|s','coll','KLJNSS','olla','nosi','collagenos'),
 (77563,'collagenous',' c|co|ol|ll|la|ag|ge|en|no|ou|us|s','coll','KLJNS','olla','enou','collagenou'),
 (77564,'collagenous colitis',' c|co|ol|ll|la|ag|ge|en|no|ou|us|s | c|co|ol|li|it|ti|is|s','coll','KLJNSKLTS','olla','liti','collagenou'),
 (77565,'collagenous sprue',' c|co|ol|ll|la|ag|ge|en|no|ou|us|s | s|sp|pr|ru|ue|e','coll','KLJNSSPR','olla','spru','collagenou'),
 (77566,'collagenous sprues',' c|co|ol|ll|la|ag|ge|en|no|ou|us|s | s|sp|pr|ru|ue|es|s','coll','KLJNSSPRS','olla','prue','collagenou'),
 (77567,'collagens',' c|co|ol|ll|la|ag|ge|en|ns|s','coll','KLJNS','olla','agen','collagens');
INSERT INTO `m_spelling_dictionary` VALUES  (77568,'collages',' c|co|ol|ll|la|ag|ge|es|s','coll','KLJS','olla','lage','collages'),
 (77569,'collagraft',' c|co|ol|ll|la|ag|gr|ra|af|ft|t','coll','KLKRFT','olla','graf','collagraft'),
 (77570,'collagrafts',' c|co|ol|ll|la|ag|gr|ra|af|ft|ts|s','coll','KLKRFTS','olla','raft','collagraft'),
 (77571,'collalysine',' c|co|ol|ll|la|al|ly|ys|si|in|ne|e','coll','KLLSN','olla','ysin','collalysin'),
 (77572,'collapat',' c|co|ol|ll|la|ap|pa|at|t','coll','KLPT','olla','lapa','collapat'),
 (77573,'collapsability',' c|co|ol|ll|la|ap|ps|sa|ab|bi|il|li|it|ty|y','coll','KLPSBLT','olla','ilit','collapsabi'),
 (77574,'collapsable',' c|co|ol|ll|la|ap|ps|sa|ab|bl|le|e','coll','KLPSBL','olla','sabl','collapsabl'),
 (77575,'collapse',' c|co|ol|ll|la|ap|ps|se|e','coll','KLPS','olla','laps','collapse'),
 (77576,'collapse therapies',' c|co|ol|ll|la|ap|ps|se|e | t|th|he|er|ra|ap|pi|ie|es|s','coll','KLPS0RPS','olla','apie','collapse t'),
 (77577,'collapse therapy',' c|co|ol|ll|la|ap|ps|se|e | t|th|he|er|ra|ap|py|y','coll','KLPS0RP','olla','erap','collapse t'),
 (77578,'collapsed',' c|co|ol|ll|la|ap|ps|se|ed|d','coll','KLPST','olla','apse','collapsed');
INSERT INTO `m_spelling_dictionary` VALUES  (77579,'collapses',' c|co|ol|ll|la|ap|ps|se|es|s','coll','KLPSS','olla','apse','collapses'),
 (77580,'collapsibility',' c|co|ol|ll|la|ap|ps|si|ib|bi|il|li|it|ty|y','coll','KLPSBLT','olla','ilit','collapsibi'),
 (77581,'collapsible',' c|co|ol|ll|la|ap|ps|si|ib|bl|le|e','coll','KLPSBL','olla','sibl','collapsibl'),
 (77582,'collapsin',' c|co|ol|ll|la|ap|ps|si|in|n','coll','KLPSN','olla','apsi','collapsin'),
 (77583,'collapsing',' c|co|ol|ll|la|ap|ps|si|in|ng|g','coll','KLPSNK','olla','psin','collapsing'),
 (77584,'collapsing pulse',' c|co|ol|ll|la|ap|ps|si|in|ng|g | p|pu|ul|ls|se|e','coll','KLPSNKPLS','olla','puls','collapsing'),
 (77585,'collapsing pulses',' c|co|ol|ll|la|ap|ps|si|in|ng|g | p|pu|ul|ls|se|es|s','coll','KLPSNKPLSS','olla','ulse','collapsing'),
 (77586,'collapsing typhus',' c|co|ol|ll|la|ap|ps|si|in|ng|g | t|ty|yp|ph|hu|us|s','coll','KLPSNKTFS','olla','yphu','collapsing'),
 (77587,'collar',' c|co|ol|ll|la|ar|r','coll','KLR','olla','olla','collar'),
 (77588,'collar bone',' c|co|ol|ll|la|ar|r | b|bo|on|ne|e','coll','KLRBN','olla',' bon','collar bon');
INSERT INTO `m_spelling_dictionary` VALUES  (77589,'collar bones',' c|co|ol|ll|la|ar|r | b|bo|on|ne|es|s','coll','KLRBNS','olla','bone','collar bon'),
 (77590,'collar-bone',' c|co|ol|ll|la|ar|r-|-b|bo|on|ne|e','coll','KLRBN','olla','-bon','collar-bon'),
 (77591,'collar-bones',' c|co|ol|ll|la|ar|r-|-b|bo|on|ne|es|s','coll','KLRBNS','olla','bone','collar-bon'),
 (77592,'collarbone',' c|co|ol|ll|la|ar|rb|bo|on|ne|e','coll','KLRBN','olla','rbon','collarbone'),
 (77593,'collarbones',' c|co|ol|ll|la|ar|rb|bo|on|ne|es|s','coll','KLRBNS','olla','bone','collarbone'),
 (77594,'collard',' c|co|ol|ll|la|ar|rd|d','coll','KLRT','olla','llar','collard'),
 (77595,'collard greens',' c|co|ol|ll|la|ar|rd|d | g|gr|re|ee|en|ns|s','coll','KLRTKRNS','olla','reen','collard gr'),
 (77596,'collards',' c|co|ol|ll|la|ar|rd|ds|s','coll','KLRTS','olla','lard','collards'),
 (77597,'collared',' c|co|ol|ll|la|ar|re|ed|d','coll','KLRT','olla','lare','collared'),
 (77598,'collared aracari',' c|co|ol|ll|la|ar|re|ed|d | a|ar|ra|ac|ca|ar|ri|i','coll','KLRTRKR','olla','acar','collared a'),
 (77599,'collared aracaris',' c|co|ol|ll|la|ar|re|ed|d | a|ar|ra|ac|ca|ar|ri|is|s','coll','KLRTRKRS','olla','cari','collared a');
INSERT INTO `m_spelling_dictionary` VALUES  (77600,'collared eel',' c|co|ol|ll|la|ar|re|ed|d | e|ee|el|l','coll','KLRTL','olla','d ee','collared e'),
 (77601,'collared eels',' c|co|ol|ll|la|ar|re|ed|d | e|ee|el|ls|s','coll','KLRTLS','olla',' eel','collared e'),
 (77602,'collared lemming',' c|co|ol|ll|la|ar|re|ed|d | l|le|em|mm|mi|in|ng|g','coll','KLRTLMNK','olla','mmin','collared l'),
 (77603,'collared lemmings',' c|co|ol|ll|la|ar|re|ed|d | l|le|em|mm|mi|in|ng|gs|s','coll','KLRTLMNKS','olla','ming','collared l'),
 (77604,'collared lizard',' c|co|ol|ll|la|ar|re|ed|d | l|li|iz|za|ar|rd|d','coll','KLRTLSRT','olla','izar','collared l'),
 (77605,'collared lizards',' c|co|ol|ll|la|ar|re|ed|d | l|li|iz|za|ar|rd|ds|s','coll','KLRTLSRTS','olla','zard','collared l'),
 (77606,'collared scops owl',' c|co|ol|ll|la|ar|re|ed|d | s|sc|co|op|ps|s | o|ow|wl|l','coll','KLRTSKPSL','olla','s ow','collared s'),
 (77607,'collared scops owls',' c|co|ol|ll|la|ar|re|ed|d | s|sc|co|op|ps|s | o|ow|wl|ls|s','coll','KLRTSKPSLS','olla',' owl','collared s'),
 (77608,'collared warbling finch',' c|co|ol|ll|la|ar|re|ed|d | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|h','coll','KLRTWRBLNKFNX','olla','finc','collared w');
INSERT INTO `m_spelling_dictionary` VALUES  (77609,'collared warbling finches',' c|co|ol|ll|la|ar|re|ed|d | w|wa|ar|rb|bl|li|in|ng|g | f|fi|in|nc|ch|he|es|s','coll','KLRTWRBLNKFNXS','olla','nche','collared w'),
 (77610,'collared warbling-finch',' c|co|ol|ll|la|ar|re|ed|d | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|h','coll','KLRTWRBLNKFNX','olla','finc','collared w'),
 (77611,'collared warbling-finches',' c|co|ol|ll|la|ar|re|ed|d | w|wa|ar|rb|bl|li|in|ng|g-|-f|fi|in|nc|ch|he|es|s','coll','KLRTWRBLNKFNXS','olla','nche','collared w'),
 (77612,'collarette',' c|co|ol|ll|la|ar|re|et|tt|te|e','coll','KLRT','olla','rett','collarette'),
 (77613,'collarettes',' c|co|ol|ll|la|ar|re|et|tt|te|es|s','coll','KLRTS','olla','ette','collarette'),
 (77614,'collargol',' c|co|ol|ll|la|ar|rg|go|ol|l','coll','KLRKL','olla','argo','collargol'),
 (77615,'collaring',' c|co|ol|ll|la|ar|ri|in|ng|g','coll','KLRNK','olla','arin','collaring'),
 (77616,'collarless',' c|co|ol|ll|la|ar|rl|le|es|ss|s','coll','KLRLS','olla','rles','collarless'),
 (77617,'collars',' c|co|ol|ll|la|ar|rs|s','coll','KLRS','olla','llar','collars');
INSERT INTO `m_spelling_dictionary` VALUES  (77618,'Collastat',' C|Co|ol|ll|la|as|st|ta|at|t','Coll','KLSTT','olla','asta','Collastat'),
 (77619,'collate',' c|co|ol|ll|la|at|te|e','coll','KLT','olla','llat','collate'),
 (77620,'collated',' c|co|ol|ll|la|at|te|ed|d','coll','KLTT','olla','late','collated'),
 (77621,'collateral',' c|co|ol|ll|la|at|te|er|ra|al|l','coll','KLTRL','olla','tera','collateral'),
 (77622,'collateral blood circulation',' c|co|ol|ll|la|at|te|er|ra|al|l | b|bl|lo|oo|od|d | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','coll','KLTRLBLTSRKLXN','olla','atio','collateral'),
 (77623,'collateral circulation',' c|co|ol|ll|la|at|te|er|ra|al|l | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','coll','KLTRLSRKLXN','olla','atio','collateral'),
 (77624,'collateral fissure',' c|co|ol|ll|la|at|te|er|ra|al|l | f|fi|is|ss|su|ur|re|e','coll','KLTRLFSR','olla','ssur','collateral'),
 (77625,'collateral fissures',' c|co|ol|ll|la|at|te|er|ra|al|l | f|fi|is|ss|su|ur|re|es|s','coll','KLTRLFSRS','olla','sure','collateral'),
 (77626,'collateral hyperaemia',' c|co|ol|ll|la|at|te|er|ra|al|l | h|hy|yp|pe|er|ra|ae|em|mi|ia|a','coll','KLTRLPRM','olla','aemi','collateral');
INSERT INTO `m_spelling_dictionary` VALUES  (77627,'collateral hyperaemias',' c|co|ol|ll|la|at|te|er|ra|al|l | h|hy|yp|pe|er|ra|ae|em|mi|ia|as|s','coll','KLTRLPRMS','olla','emia','collateral'),
 (77628,'collateral hyperemia',' c|co|ol|ll|la|at|te|er|ra|al|l | h|hy|yp|pe|er|re|em|mi|ia|a','coll','KLTRLPRM','olla','remi','collateral'),
 (77629,'collateral hyperemias',' c|co|ol|ll|la|at|te|er|ra|al|l | h|hy|yp|pe|er|re|em|mi|ia|as|s','coll','KLTRLPRMS','olla','emia','collateral'),
 (77630,'collateral ligament',' c|co|ol|ll|la|at|te|er|ra|al|l | l|li|ig|ga|am|me|en|nt|t','coll','KLTRLLKMNT','olla','amen','collateral'),
 (77631,'collateral ligaments',' c|co|ol|ll|la|at|te|er|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','coll','KLTRLLKMNTS','olla','ment','collateral'),
 (77632,'collateral pulp canal',' c|co|ol|ll|la|at|te|er|ra|al|l | p|pu|ul|lp|p | c|ca|an|na|al|l','coll','KLTRLPLPKNL','olla','cana','collateral'),
 (77633,'collateral pulp canals',' c|co|ol|ll|la|at|te|er|ra|al|l | p|pu|ul|lp|p | c|ca|an|na|al|ls|s','coll','KLTRLPLPKNLS','olla','anal','collateral'),
 (77634,'collateral respiration',' c|co|ol|ll|la|at|te|er|ra|al|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','coll','KLTRLRSPRXN','olla','atio','collateral');
INSERT INTO `m_spelling_dictionary` VALUES  (77635,'collateral sulci',' c|co|ol|ll|la|at|te|er|ra|al|l | s|su|ul|lc|ci|i','coll','KLTRLSLS','olla','sulc','collateral'),
 (77636,'collateral sulcus',' c|co|ol|ll|la|at|te|er|ra|al|l | s|su|ul|lc|cu|us|s','coll','KLTRLSLKS','olla','ulcu','collateral'),
 (77637,'collateralisation',' c|co|ol|ll|la|at|te|er|ra|al|li|is|sa|at|ti|io|on|n','coll','KLTRLSXN','olla','atio','collateral'),
 (77638,'collateralisations',' c|co|ol|ll|la|at|te|er|ra|al|li|is|sa|at|ti|io|on|ns|s','coll','KLTRLSXNS','olla','tion','collateral'),
 (77639,'collateralise',' c|co|ol|ll|la|at|te|er|ra|al|li|is|se|e','coll','KLTRLS','olla','alis','collateral'),
 (77640,'collateralised',' c|co|ol|ll|la|at|te|er|ra|al|li|is|se|ed|d','coll','KLTRLST','olla','lise','collateral'),
 (77641,'collateralises',' c|co|ol|ll|la|at|te|er|ra|al|li|is|se|es|s','coll','KLTRLSS','olla','lise','collateral'),
 (77642,'collateralising',' c|co|ol|ll|la|at|te|er|ra|al|li|is|si|in|ng|g','coll','KLTRLSNK','olla','isin','collateral'),
 (77643,'collateralization',' c|co|ol|ll|la|at|te|er|ra|al|li|iz|za|at|ti|io|on|n','coll','KLTRLSXN','olla','atio','collateral');
INSERT INTO `m_spelling_dictionary` VALUES  (77644,'collateralizations',' c|co|ol|ll|la|at|te|er|ra|al|li|iz|za|at|ti|io|on|ns|s','coll','KLTRLSXNS','olla','tion','collateral'),
 (77645,'collateralize',' c|co|ol|ll|la|at|te|er|ra|al|li|iz|ze|e','coll','KLTRLS','olla','aliz','collateral'),
 (77646,'collateralized',' c|co|ol|ll|la|at|te|er|ra|al|li|iz|ze|ed|d','coll','KLTRLST','olla','lize','collateral'),
 (77647,'collateralizes',' c|co|ol|ll|la|at|te|er|ra|al|li|iz|ze|es|s','coll','KLTRLSS','olla','lize','collateral'),
 (77648,'collateralizing',' c|co|ol|ll|la|at|te|er|ra|al|li|iz|zi|in|ng|g','coll','KLTRLSNK','olla','izin','collateral'),
 (77649,'collaterally',' c|co|ol|ll|la|at|te|er|ra|al|ll|ly|y','coll','KLTRL','olla','rall','collateral'),
 (77650,'collaterals',' c|co|ol|ll|la|at|te|er|ra|al|ls|s','coll','KLTRLS','olla','eral','collateral'),
 (77651,'collates',' c|co|ol|ll|la|at|te|es|s','coll','KLTS','olla','late','collates'),
 (77652,'collating',' c|co|ol|ll|la|at|ti|in|ng|g','coll','KLTNK','olla','atin','collating'),
 (77653,'collation',' c|co|ol|ll|la|at|ti|io|on|n','coll','KLXN','olla','atio','collation');
INSERT INTO `m_spelling_dictionary` VALUES  (77654,'collations',' c|co|ol|ll|la|at|ti|io|on|ns|s','coll','KLXNS','olla','tion','collations'),
 (77655,'colleague',' c|co|ol|ll|le|ea|ag|gu|ue|e','coll','KLK','olle','eagu','colleague'),
 (77656,'colleagues',' c|co|ol|ll|le|ea|ag|gu|ue|es|s','coll','KLKS','olle','ague','colleagues'),
 (77657,'collect',' c|co|ol|ll|le|ec|ct|t','coll','KLKT','olle','llec','collect'),
 (77658,'collectable',' c|co|ol|ll|le|ec|ct|ta|ab|bl|le|e','coll','KLKTBL','olle','tabl','collectabl'),
 (77659,'collectables',' c|co|ol|ll|le|ec|ct|ta|ab|bl|le|es|s','coll','KLKTBLS','olle','able','collectabl'),
 (77660,'collected',' c|co|ol|ll|le|ec|ct|te|ed|d','coll','KLKTT','olle','ecte','collected'),
 (77661,'collectible',' c|co|ol|ll|le|ec|ct|ti|ib|bl|le|e','coll','KLKTBL','olle','tibl','collectibl'),
 (77662,'collectibles',' c|co|ol|ll|le|ec|ct|ti|ib|bl|le|es|s','coll','KLKTBLS','olle','ible','collectibl'),
 (77663,'collectic',' c|co|ol|ll|le|ec|ct|ti|ic|c','coll','KLKTK','olle','ecti','collectic'),
 (77664,'collectin',' c|co|ol|ll|le|ec|ct|ti|in|n','coll','KLKTN','olle','ecti','collectin');
INSERT INTO `m_spelling_dictionary` VALUES  (77665,'collecting',' c|co|ol|ll|le|ec|ct|ti|in|ng|g','coll','KLKTNK','olle','ctin','collecting'),
 (77666,'collecting duct',' c|co|ol|ll|le|ec|ct|ti|in|ng|g | d|du|uc|ct|t','coll','KLKTNKTKT','olle',' duc','collecting'),
 (77667,'collecting ducts',' c|co|ol|ll|le|ec|ct|ti|in|ng|g | d|du|uc|ct|ts|s','coll','KLKTNKTKTS','olle','duct','collecting'),
 (77668,'collecting tubule',' c|co|ol|ll|le|ec|ct|ti|in|ng|g | t|tu|ub|bu|ul|le|e','coll','KLKTNKTBL','olle','ubul','collecting'),
 (77669,'collecting tubules',' c|co|ol|ll|le|ec|ct|ti|in|ng|g | t|tu|ub|bu|ul|le|es|s','coll','KLKTNKTBLS','olle','bule','collecting'),
 (77670,'collectins',' c|co|ol|ll|le|ec|ct|ti|in|ns|s','coll','KLKTNS','olle','ctin','collectins'),
 (77671,'collection',' c|co|ol|ll|le|ec|ct|ti|io|on|n','coll','KLKXN','olle','ctio','collection'),
 (77672,'collections',' c|co|ol|ll|le|ec|ct|ti|io|on|ns|s','coll','KLKXNS','olle','tion','collection'),
 (77673,'collective',' c|co|ol|ll|le|ec|ct|ti|iv|ve|e','coll','KLKTF','olle','ctiv','collective'),
 (77674,'collective unconscious',' c|co|ol|ll|le|ec|ct|ti|iv|ve|e | u|un|nc|co|on|ns|sc|ci|io|ou|us|s','coll','KLKTFNKNSS','olle','ciou','collective');
INSERT INTO `m_spelling_dictionary` VALUES  (77675,'collectively',' c|co|ol|ll|le|ec|ct|ti|iv|ve|el|ly|y','coll','KLKTFL','olle','ivel','collective'),
 (77676,'collectives',' c|co|ol|ll|le|ec|ct|ti|iv|ve|es|s','coll','KLKTFS','olle','tive','collective'),
 (77677,'collectivisation',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|sa|at|ti|io|on|n','coll','KLKTFSXN','olle','atio','collectivi'),
 (77678,'collectivise',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|se|e','coll','KLKTFS','olle','ivis','collectivi'),
 (77679,'collectivised',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|se|ed|d','coll','KLKTFST','olle','vise','collectivi'),
 (77680,'collectivises',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|se|es|s','coll','KLKTFSS','olle','vise','collectivi'),
 (77681,'collectivising',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|si|in|ng|g','coll','KLKTFSNK','olle','isin','collectivi'),
 (77682,'collectivism',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|sm|m','coll','KLKTFSM','olle','ivis','collectivi'),
 (77683,'collectivist',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|st|t','coll','KLKTFST','olle','ivis','collectivi'),
 (77684,'collectivistic',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|st|ti|ic|c','coll','KLKTFSTK','olle','isti','collectivi');
INSERT INTO `m_spelling_dictionary` VALUES  (77685,'collectivists',' c|co|ol|ll|le|ec|ct|ti|iv|vi|is|st|ts|s','coll','KLKTFSTS','olle','vist','collectivi'),
 (77686,'collectivities',' c|co|ol|ll|le|ec|ct|ti|iv|vi|it|ti|ie|es|s','coll','KLKTFTS','olle','itie','collectivi'),
 (77687,'collectivity',' c|co|ol|ll|le|ec|ct|ti|iv|vi|it|ty|y','coll','KLKTFT','olle','ivit','collectivi'),
 (77688,'collectivization',' c|co|ol|ll|le|ec|ct|ti|iv|vi|iz|za|at|ti|io|on|n','coll','KLKTFSXN','olle','atio','collectivi'),
 (77689,'collectivize',' c|co|ol|ll|le|ec|ct|ti|iv|vi|iz|ze|e','coll','KLKTFS','olle','iviz','collectivi'),
 (77690,'collectivized',' c|co|ol|ll|le|ec|ct|ti|iv|vi|iz|ze|ed|d','coll','KLKTFST','olle','vize','collectivi'),
 (77691,'collectivizes',' c|co|ol|ll|le|ec|ct|ti|iv|vi|iz|ze|es|s','coll','KLKTFSS','olle','vize','collectivi'),
 (77692,'collectivizing',' c|co|ol|ll|le|ec|ct|ti|iv|vi|iz|zi|in|ng|g','coll','KLKTFSNK','olle','izin','collectivi'),
 (77693,'collector',' c|co|ol|ll|le|ec|ct|to|or|r','coll','KLKTR','olle','ecto','collector'),
 (77694,'collectors',' c|co|ol|ll|le|ec|ct|to|or|rs|s','coll','KLKTRS','olle','ctor','collectors');
INSERT INTO `m_spelling_dictionary` VALUES  (77695,'Collectotrichum',' C|Co|ol|ll|le|ec|ct|to|ot|tr|ri|ic|ch|hu|um|m','Coll','KLKTTRXM','olle','ichu','Collectotr'),
 (77696,'Collectotrichum dematium',' C|Co|ol|ll|le|ec|ct|to|ot|tr|ri|ic|ch|hu|um|m | d|de|em|ma|at|ti|iu|um|m','Coll','KLKTTRXMTMTM','olle','atiu','Collectotr'),
 (77697,'collects',' c|co|ol|ll|le|ec|ct|ts|s','coll','KLKTS','olle','lect','collects'),
 (77698,'college',' c|co|ol|ll|le|eg|ge|e','coll','KLJ','olle','lleg','college'),
 (77699,'college ability test',' c|co|ol|ll|le|eg|ge|e | a|ab|bi|il|li|it|ty|y | t|te|es|st|t','coll','KLJBLTTST','olle',' tes','college ab'),
 (77700,'college ability tests',' c|co|ol|ll|le|eg|ge|e | a|ab|bi|il|li|it|ty|y | t|te|es|st|ts|s','coll','KLJBLTTSTS','olle','test','college ab'),
 (77701,'College of American Pathologists',' C|Co|ol|ll|le|eg|ge|e | o|of|f | A|Am|me|er|ri|ic|ca|an|n | P|Pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','Coll','KLJFMRKNP0LJSTS','olle','gist','College of'),
 (77702,'colleges',' c|co|ol|ll|le|eg|ge|es|s','coll','KLJS','olle','lege','colleges'),
 (77703,'Collegia',' C|Co|ol|ll|le|eg|gi|ia|a','Coll','KLJ','olle','legi','Collegia');
INSERT INTO `m_spelling_dictionary` VALUES  (77704,'collegial',' c|co|ol|ll|le|eg|gi|ia|al|l','coll','KLJL','olle','egia','collegial'),
 (77705,'collegiality',' c|co|ol|ll|le|eg|gi|ia|al|li|it|ty|y','coll','KLJLT','olle','alit','collegiali'),
 (77706,'collegially',' c|co|ol|ll|le|eg|gi|ia|al|ll|ly|y','coll','KLJL','olle','iall','collegiall'),
 (77707,'collegiate',' c|co|ol|ll|le|eg|gi|ia|at|te|e','coll','KLJT','olle','giat','collegiate'),
 (77708,'Collegium',' C|Co|ol|ll|le|eg|gi|iu|um|m','Coll','KLJM','olle','egiu','Collegium'),
 (77709,'Collegiums',' C|Co|ol|ll|le|eg|gi|iu|um|ms|s','Coll','KLJMS','olle','gium','Collegiums'),
 (77710,'Collembola',' C|Co|ol|ll|le|em|mb|bo|ol|la|a','Coll','KLML','olle','mbol','Collembola'),
 (77711,'collembolan',' c|co|ol|ll|le|em|mb|bo|ol|la|an|n','coll','KLMLN','olle','bola','collembola'),
 (77712,'collembolans',' c|co|ol|ll|le|em|mb|bo|ol|la|an|ns|s','coll','KLMLNS','olle','olan','collembola'),
 (77713,'Colles',' C|Co|ol|ll|le|es|s','Coll','KLS','olle','olle','Colles'),
 (77714,'Colles fracture',' C|Co|ol|ll|le|es|s | f|fr|ra|ac|ct|tu|ur|re|e','Coll','KLSFRKTR','olle','ctur','Colles fra');
INSERT INTO `m_spelling_dictionary` VALUES  (77715,'Colles fractures',' C|Co|ol|ll|le|es|s | f|fr|ra|ac|ct|tu|ur|re|es|s','Coll','KLSFRKTRS','olle','ture','Colles fra'),
 (77716,'Colles\' fascia','','','',NULL,NULL,''),
 (77717,'Colles\' fasciae','','','',NULL,NULL,''),
 (77718,'Colles\' fascias','','','',NULL,NULL,''),
 (77719,'Colles\' fracture','','','',NULL,NULL,''),
 (77720,'Colles\' fractures','','','',NULL,NULL,''),
 (77721,'Colleses',' C|Co|ol|ll|le|es|se|es|s','Coll','KLSS','olle','lese','Colleses'),
 (77722,'Collet',' C|Co|ol|ll|le|et|t','Coll','KLT','olle','olle','Collet'),
 (77723,'Collet-Sicard syndrome',' C|Co|ol|ll|le|et|t-|-S|Si|ic|ca|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Coll','KLTSKRTSNTRM','olle','drom','Collet-Sic'),
 (77724,'Colletes',' C|Co|ol|ll|le|et|te|es|s','Coll','KLTS','olle','lete','Colletes'),
 (77725,'Colletes cunicularius',' C|Co|ol|ll|le|et|te|es|s | c|cu|un|ni|ic|cu|ul|la|ar|ri|iu|us|s','Coll','KLTSKNKLRS','olle','ariu','Colletes c'),
 (77726,'Colletes granpiedrensis',' C|Co|ol|ll|le|et|te|es|s | g|gr|ra|an|np|pi|ie|ed|dr|re|en|ns|si|is|s','Coll','KLTSKRNPTRNSS','olle','ensi','Colletes g'),
 (77727,'Colletes skinneri',' C|Co|ol|ll|le|et|te|es|s | s|sk|ki|in|nn|ne|er|ri|i','Coll','KLTSSKNR','olle','nner','Colletes s');
INSERT INTO `m_spelling_dictionary` VALUES  (77728,'Colletia',' C|Co|ol|ll|le|et|ti|ia|a','Coll','KLX','olle','leti','Colletia'),
 (77729,'Colletia armata',' C|Co|ol|ll|le|et|ti|ia|a | a|ar|rm|ma|at|ta|a','Coll','KLXRMT','olle','rmat','Colletia a'),
 (77730,'Colletia hystrix',' C|Co|ol|ll|le|et|ti|ia|a | h|hy|ys|st|tr|ri|ix|x','Coll','KLXSTRKS','olle','stri','Colletia h'),
 (77731,'Colletia ulicina',' C|Co|ol|ll|le|et|ti|ia|a | u|ul|li|ic|ci|in|na|a','Coll','KLXLSN','olle','icin','Colletia u'),
 (77732,'Colletidae',' C|Co|ol|ll|le|et|ti|id|da|ae|e','Coll','KLTT','olle','tida','Colletidae'),
 (77733,'colletotrichin',' c|co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hi|in|n','coll','KLTTRXN','olle','ichi','colletotri'),
 (77734,'Colletotrichum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m','Coll','KLTTRXM','olle','ichu','Colletotri'),
 (77735,'Colletotrichum acutatum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | a|ac|cu|ut|ta|at|tu|um|m','Coll','KLTTRXMKTTM','olle','tatu','Colletotri'),
 (77736,'Colletotrichum capsici',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | c|ca|ap|ps|si|ic|ci|i','Coll','KLTTRXMKPSS','olle','psic','Colletotri'),
 (77737,'Colletotrichum coccodes',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | c|co|oc|cc|co|od|de|es|s','Coll','KLTTRXMKKKTS','olle','code','Colletotri');
INSERT INTO `m_spelling_dictionary` VALUES  (77738,'Colletotrichum crassipes',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | c|cr|ra|as|ss|si|ip|pe|es|s','Coll','KLTTRXMKRSPS','olle','sipe','Colletotri'),
 (77739,'Colletotrichum dematium',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | d|de|em|ma|at|ti|iu|um|m','Coll','KLTTRXMTMTM','olle','atiu','Colletotri'),
 (77740,'Colletotrichum dematium f. truncatum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | d|de|em|ma|at|ti|iu|um|m | f|f.|. | t|tr|ru|un|nc|ca|at|tu|um|m','Coll','KLTTRXMTMTMFTRNKTM','olle','catu','Colletotri'),
 (77741,'Colletotrichum dematium forma truncatum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | d|de|em|ma|at|ti|iu|um|m | f|fo|or|rm|ma|a | t|tr|ru|un|nc|ca|at|tu|um|m','Coll','KLTTRXMTMTMFRMTRNKTM','olle','catu','Colletotri'),
 (77742,'Colletotrichum destructivum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | d|de|es|st|tr|ru|uc|ct|ti|iv|vu|um|m','Coll','KLTTRXMTSTRKTFM','olle','tivu','Colletotri'),
 (77743,'Colletotrichum falcatum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | f|fa|al|lc|ca|at|tu|um|m','Coll','KLTTRXMFLKTM','olle','catu','Colletotri'),
 (77744,'Colletotrichum fragariae',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | f|fr|ra|ag|ga|ar|ri|ia|ae|e','Coll','KLTTRXMFRKR','olle','aria','Colletotri');
INSERT INTO `m_spelling_dictionary` VALUES  (77745,'Colletotrichum fuscum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | f|fu|us|sc|cu|um|m','Coll','KLTTRXMFSKM','olle','uscu','Colletotri'),
 (77746,'Colletotrichum gloeosporioides',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | g|gl|lo|oe|eo|os|sp|po|or|ri|io|oi|id|de|es|s','Coll','KLTTRXMKLSPRTS','olle','oide','Colletotri'),
 (77747,'Colletotrichum gossypii',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | g|go|os|ss|sy|yp|pi|ii|i','Coll','KLTTRXMKSP','olle','sypi','Colletotri'),
 (77748,'Colletotrichum graminicola',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | g|gr|ra|am|mi|in|ni|ic|co|ol|la|a','Coll','KLTTRXMKRMNKL','olle','icol','Colletotri'),
 (77749,'Colletotrichum kahawae',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | k|ka|ah|ha|aw|wa|ae|e','Coll','KLTTRXMKHW','olle','hawa','Colletotri'),
 (77750,'Colletotrichum lagenarium',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | l|la|ag|ge|en|na|ar|ri|iu|um|m','Coll','KLTTRXMLJNRM','olle','ariu','Colletotri'),
 (77751,'Colletotrichum lindemuthianum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | l|li|in|nd|de|em|mu|ut|th|hi|ia|an|nu|um|m','Coll','KLTTRXMLNTM0NM','olle','ianu','Colletotri');
INSERT INTO `m_spelling_dictionary` VALUES  (77752,'Colletotrichum linicola',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | l|li|in|ni|ic|co|ol|la|a','Coll','KLTTRXMLNKL','olle','icol','Colletotri'),
 (77753,'Colletotrichum musae',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | m|mu|us|sa|ae|e','Coll','KLTTRXMMS','olle','musa','Colletotri'),
 (77754,'Colletotrichum sublineolum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | s|su|ub|bl|li|in|ne|eo|ol|lu|um|m','Coll','KLTTRXMSBLNLM','olle','eolu','Colletotri'),
 (77755,'Colletotrichum trichellum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | t|tr|ri|ic|ch|he|el|ll|lu|um|m','Coll','KLTTRXMTRXLM','olle','ellu','Colletotri'),
 (77756,'Colletotrichum trifolii',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | t|tr|ri|if|fo|ol|li|ii|i','Coll','KLTTRXMTRFL','olle','foli','Colletotri'),
 (77757,'Colletotrichum truncatum',' C|Co|ol|ll|le|et|to|ot|tr|ri|ic|ch|hu|um|m | t|tr|ru|un|nc|ca|at|tu|um|m','Coll','KLTTRXMTRNKTM','olle','catu','Colletotri'),
 (77758,'Collets',' C|Co|ol|ll|le|et|ts|s','Coll','KLTS','olle','llet','Collets');
INSERT INTO `m_spelling_dictionary` VALUES  (77759,'collici',' c|co|ol|ll|li|ic|ci|i','coll','KLS','olli','llic','collici'),
 (77760,'collicular',' c|co|ol|ll|li|ic|cu|ul|la|ar|r','coll','KLKLR','olli','cula','collicular'),
 (77761,'colliculectomies',' c|co|ol|ll|li|ic|cu|ul|le|ec|ct|to|om|mi|ie|es|s','coll','KLKLKTMS','olli','omie','colliculec'),
 (77762,'colliculectomy',' c|co|ol|ll|li|ic|cu|ul|le|ec|ct|to|om|my|y','coll','KLKLKTM','olli','ctom','colliculec'),
 (77763,'colliculi',' c|co|ol|ll|li|ic|cu|ul|li|i','coll','KLKL','olli','icul','colliculi'),
 (77764,'colliculitides',' c|co|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','coll','KLKLTTS','olli','tide','colliculit'),
 (77765,'colliculitis',' c|co|ol|ll|li|ic|cu|ul|li|it|ti|is|s','coll','KLKLTS','olli','liti','colliculit'),
 (77766,'colliculus',' c|co|ol|ll|li|ic|cu|ul|lu|us|s','coll','KLKLS','olli','culu','colliculus'),
 (77767,'colliculus bigeminalis oralis',' c|co|ol|ll|li|ic|cu|ul|lu|us|s | b|bi|ig|ge|em|mi|in|na|al|li|is|s | o|or|ra|al|li|is|s','coll','KLKLSBJMNLSRLS','olli','rali','colliculus'),
 (77768,'colliculus caudalis',' c|co|ol|ll|li|ic|cu|ul|lu|us|s | c|ca|au|ud|da|al|li|is|s','coll','KLKLSKTLS','olli','dali','colliculus');
INSERT INTO `m_spelling_dictionary` VALUES  (77769,'colliculus facialis',' c|co|ol|ll|li|ic|cu|ul|lu|us|s | f|fa|ac|ci|ia|al|li|is|s','coll','KLKLSFXLS','olli','iali','colliculus'),
 (77770,'colliculus inferior',' c|co|ol|ll|li|ic|cu|ul|lu|us|s | i|in|nf|fe|er|ri|io|or|r','coll','KLKLSNFRR','olli','erio','colliculus'),
 (77771,'colliculus rostralis',' c|co|ol|ll|li|ic|cu|ul|lu|us|s | r|ro|os|st|tr|ra|al|li|is|s','coll','KLKLSRSTRLS','olli','rali','colliculus'),
 (77772,'colliculus seminalis',' c|co|ol|ll|li|ic|cu|ul|lu|us|s | s|se|em|mi|in|na|al|li|is|s','coll','KLKLSSMNLS','olli','nali','colliculus'),
 (77773,'colliculus superior',' c|co|ol|ll|li|ic|cu|ul|lu|us|s | s|su|up|pe|er|ri|io|or|r','coll','KLKLSSPRR','olli','erio','colliculus'),
 (77774,'collicus',' c|co|ol|ll|li|ic|cu|us|s','coll','KLKS','olli','licu','collicus'),
 (77775,'collicuses',' c|co|ol|ll|li|ic|cu|us|se|es|s','coll','KLKSS','olli','cuse','collicuses'),
 (77776,'collide',' c|co|ol|ll|li|id|de|e','coll','KLT','olli','llid','collide'),
 (77777,'collided',' c|co|ol|ll|li|id|de|ed|d','coll','KLTT','olli','lide','collided');
INSERT INTO `m_spelling_dictionary` VALUES  (77778,'collider',' c|co|ol|ll|li|id|de|er|r','coll','KLTR','olli','lide','collider'),
 (77779,'colliders',' c|co|ol|ll|li|id|de|er|rs|s','coll','KLTRS','olli','ider','colliders'),
 (77780,'collides',' c|co|ol|ll|li|id|de|es|s','coll','KLTS','olli','lide','collides'),
 (77781,'collidine',' c|co|ol|ll|li|id|di|in|ne|e','coll','KLTN','olli','idin','collidine'),
 (77782,'collidines',' c|co|ol|ll|li|id|di|in|ne|es|s','coll','KLTNS','olli','dine','collidines'),
 (77783,'colliding',' c|co|ol|ll|li|id|di|in|ng|g','coll','KLTNK','olli','idin','colliding'),
 (77784,'collie',' c|co|ol|ll|li|ie|e','coll','KL','olli','olli','collie'),
 (77785,'collie eye anomaly',' c|co|ol|ll|li|ie|e | e|ey|ye|e | a|an|no|om|ma|al|ly|y','coll','KLYNML','olli','omal','collie eye'),
 (77786,'collier',' c|co|ol|ll|li|ie|er|r','coll','KLR','olli','llie','collier'),
 (77787,'Collier\'s tract','','','',NULL,NULL,''),
 (77788,'Collier\'s tracts','','','',NULL,NULL,''),
 (77789,'collieries',' c|co|ol|ll|li|ie|er|ri|ie|es|s','coll','KLRS','olli','erie','collieries'),
 (77790,'colliers',' c|co|ol|ll|li|ie|er|rs|s','coll','KLRS','olli','lier','colliers');
INSERT INTO `m_spelling_dictionary` VALUES  (77791,'colliers\' phthises','','','',NULL,NULL,''),
 (77792,'colliers\' phthisis','','','',NULL,NULL,''),
 (77793,'colliery',' c|co|ol|ll|li|ie|er|ry|y','coll','KLR','olli','lier','colliery'),
 (77794,'collies',' c|co|ol|ll|li|ie|es|s','coll','KLS','olli','llie','collies'),
 (77795,'colligative',' c|co|ol|ll|li|ig|ga|at|ti|iv|ve|e','coll','KLKTF','olli','ativ','colligativ'),
 (77796,'colligin',' c|co|ol|ll|li|ig|gi|in|n','coll','KLJN','olli','ligi','colligin'),
 (77797,'collimate',' c|co|ol|ll|li|im|ma|at|te|e','coll','KLMT','olli','imat','collimate'),
 (77798,'collimated',' c|co|ol|ll|li|im|ma|at|te|ed|d','coll','KLMTT','olli','mate','collimated'),
 (77799,'collimates',' c|co|ol|ll|li|im|ma|at|te|es|s','coll','KLMTS','olli','mate','collimates'),
 (77800,'collimating',' c|co|ol|ll|li|im|ma|at|ti|in|ng|g','coll','KLMTNK','olli','atin','collimatin'),
 (77801,'collimation',' c|co|ol|ll|li|im|ma|at|ti|io|on|n','coll','KLMXN','olli','atio','collimatio'),
 (77802,'collimations',' c|co|ol|ll|li|im|ma|at|ti|io|on|ns|s','coll','KLMXNS','olli','tion','collimatio');
INSERT INTO `m_spelling_dictionary` VALUES  (77803,'collimator',' c|co|ol|ll|li|im|ma|at|to|or|r','coll','KLMTR','olli','mato','collimator'),
 (77804,'collimators',' c|co|ol|ll|li|im|ma|at|to|or|rs|s','coll','KLMTRS','olli','ator','collimator'),
 (77805,'Collin',' C|Co|ol|ll|li|in|n','Coll','KLN','olli','olli','Collin'),
 (77806,'collinear',' c|co|ol|ll|li|in|ne|ea|ar|r','coll','KLNR','olli','inea','collinear'),
 (77807,'collinearities',' c|co|ol|ll|li|in|ne|ea|ar|ri|it|ti|ie|es|s','coll','KLNRTS','olli','itie','collineari'),
 (77808,'collinearity',' c|co|ol|ll|li|in|ne|ea|ar|ri|it|ty|y','coll','KLNRT','olli','arit','collineari'),
 (77809,'Collins',' C|Co|ol|ll|li|in|ns|s','Coll','KLNS','olli','llin','Collins'),
 (77810,'Collins-Terasaki solution',' C|Co|ol|ll|li|in|ns|s-|-T|Te|er|ra|as|sa|ak|ki|i | s|so|ol|lu|ut|ti|io|on|n','Coll','KLNSTRSKSLXN','olli','utio','Collins-Te'),
 (77811,'Collinsella',' C|Co|ol|ll|li|in|ns|se|el|ll|la|a','Coll','KLNSL','olli','sell','Collinsell'),
 (77812,'Collinsella aerofaciens',' C|Co|ol|ll|li|in|ns|se|el|ll|la|a | a|ae|er|ro|of|fa|ac|ci|ie|en|ns|s','Coll','KLNSLRFSNS','olli','cien','Collinsell'),
 (77813,'Collinsella stercoris',' C|Co|ol|ll|li|in|ns|se|el|ll|la|a | s|st|te|er|rc|co|or|ri|is|s','Coll','KLNSLSTRKRS','olli','cori','Collinsell');
INSERT INTO `m_spelling_dictionary` VALUES  (77814,'Collinses',' C|Co|ol|ll|li|in|ns|se|es|s','Coll','KLNSS','olli','inse','Collinses'),
 (77815,'Collinsia',' C|Co|ol|ll|li|in|ns|si|ia|a','Coll','KLNX','olli','insi','Collinsia'),
 (77816,'Collinsia grandiflora',' C|Co|ol|ll|li|in|ns|si|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Coll','KLNXKRNTFLR','olli','flor','Collinsia'),
 (77817,'Collinsia heterophylla',' C|Co|ol|ll|li|in|ns|si|ia|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Coll','KLNXHTRFL','olli','hyll','Collinsia'),
 (77818,'Collinsia verna',' C|Co|ol|ll|li|in|ns|si|ia|a | v|ve|er|rn|na|a','Coll','KLNXFRN','olli','vern','Collinsia'),
 (77819,'Collinsonia',' C|Co|ol|ll|li|in|ns|so|on|ni|ia|a','Coll','KLNSN','olli','soni','Collinsoni'),
 (77820,'Collinsonia canadensis',' C|Co|ol|ll|li|in|ns|so|on|ni|ia|a | c|ca|an|na|ad|de|en|ns|si|is|s','Coll','KLNSNKNTNSS','olli','ensi','Collinsoni'),
 (77821,'colliquate',' c|co|ol|ll|li|iq|qu|ua|at|te|e','coll','KLKT','olli','quat','colliquate'),
 (77822,'colliquated',' c|co|ol|ll|li|iq|qu|ua|at|te|ed|d','coll','KLKTT','olli','uate','colliquate');
INSERT INTO `m_spelling_dictionary` VALUES  (77823,'colliquates',' c|co|ol|ll|li|iq|qu|ua|at|te|es|s','coll','KLKTS','olli','uate','colliquate'),
 (77824,'colliquating',' c|co|ol|ll|li|iq|qu|ua|at|ti|in|ng|g','coll','KLKTNK','olli','atin','colliquati'),
 (77825,'colliquation',' c|co|ol|ll|li|iq|qu|ua|at|ti|io|on|n','coll','KLKXN','olli','atio','colliquati'),
 (77826,'colliquations',' c|co|ol|ll|li|iq|qu|ua|at|ti|io|on|ns|s','coll','KLKXNS','olli','tion','colliquati'),
 (77827,'colliquative',' c|co|ol|ll|li|iq|qu|ua|at|ti|iv|ve|e','coll','KLKTF','olli','ativ','colliquati'),
 (77828,'colliquative diarrhea',' c|co|ol|ll|li|iq|qu|ua|at|ti|iv|ve|e | d|di|ia|ar|rr|rh|he|ea|a','coll','KLKTFTRH','olli','rrhe','colliquati'),
 (77829,'colliquative necroses',' c|co|ol|ll|li|iq|qu|ua|at|ti|iv|ve|e | n|ne|ec|cr|ro|os|se|es|s','coll','KLKTFNKRSS','olli','rose','colliquati'),
 (77830,'colliquative necrosis',' c|co|ol|ll|li|iq|qu|ua|at|ti|iv|ve|e | n|ne|ec|cr|ro|os|si|is|s','coll','KLKTFNKRSS','olli','rosi','colliquati'),
 (77831,'colliquative proteinuria',' c|co|ol|ll|li|iq|qu|ua|at|ti|iv|ve|e | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','coll','KLKTFPRTNR','olli','nuri','colliquati');
INSERT INTO `m_spelling_dictionary` VALUES  (77832,'colliquative softening',' c|co|ol|ll|li|iq|qu|ua|at|ti|iv|ve|e | s|so|of|ft|te|en|ni|in|ng|g','coll','KLKTFSFTNNK','olli','enin','colliquati'),
 (77833,'Collis-Belsey procedure',' C|Co|ol|ll|li|is|s-|-B|Be|el|ls|se|ey|y | p|pr|ro|oc|ce|ed|du|ur|re|e','Coll','KLSBLSPRSTR','olli','edur','Collis-Bel'),
 (77834,'Collis-Belsey procedures',' C|Co|ol|ll|li|is|s-|-B|Be|el|ls|se|ey|y | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Coll','KLSBLSPRSTRS','olli','dure','Collis-Bel'),
 (77835,'Collis-Nissen operation',' C|Co|ol|ll|li|is|s-|-N|Ni|is|ss|se|en|n | o|op|pe|er|ra|at|ti|io|on|n','Coll','KLSNSNPRXN','olli','atio','Collis-Nis'),
 (77836,'Collis-Nissen operations',' C|Co|ol|ll|li|is|s-|-N|Ni|is|ss|se|en|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Coll','KLSNSNPRXNS','olli','tion','Collis-Nis'),
 (77837,'Collis-Nissen procedure',' C|Co|ol|ll|li|is|s-|-N|Ni|is|ss|se|en|n | p|pr|ro|oc|ce|ed|du|ur|re|e','Coll','KLSNSNPRSTR','olli','edur','Collis-Nis'),
 (77838,'Collis-Nissen procedures',' C|Co|ol|ll|li|is|s-|-N|Ni|is|ss|se|en|n | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Coll','KLSNSNPRSTRS','olli','dure','Collis-Nis'),
 (77839,'collision',' c|co|ol|ll|li|is|si|io|on|n','coll','KLXN','olli','isio','collision');
INSERT INTO `m_spelling_dictionary` VALUES  (77840,'collisional',' c|co|ol|ll|li|is|si|io|on|na|al|l','coll','KLXNL','olli','iona','collisiona'),
 (77841,'collisionally',' c|co|ol|ll|li|is|si|io|on|na|al|ll|ly|y','coll','KLXNL','olli','nall','collisiona'),
 (77842,'collisionless',' c|co|ol|ll|li|is|si|io|on|nl|le|es|ss|s','coll','KLXNLS','olli','nles','collisionl'),
 (77843,'collisions',' c|co|ol|ll|li|is|si|io|on|ns|s','coll','KLXNS','olli','sion','collisions'),
 (77844,'collismycin',' c|co|ol|ll|li|is|sm|my|yc|ci|in|n','coll','KLSMSN','olli','myci','collismyci'),
 (77845,'collismycin A',' c|co|ol|ll|li|is|sm|my|yc|ci|in|n | A|A','coll','KLSMSN','olli','cin','collismyci'),
 (77846,'collismycin B',' c|co|ol|ll|li|is|sm|my|yc|ci|in|n | B|B','coll','KLSMSNB','olli','cin','collismyci'),
 (77847,'collismycins',' c|co|ol|ll|li|is|sm|my|yc|ci|in|ns|s','coll','KLSMSNS','olli','ycin','collismyci'),
 (77848,'collitine',' c|co|ol|ll|li|it|ti|in|ne|e','coll','KLTN','olli','itin','collitine'),
 (77849,'Collocalia',' C|Co|ol|ll|lo|oc|ca|al|li|ia|a','Coll','KLKL','ollo','cali','Collocalia'),
 (77850,'collocate',' c|co|ol|ll|lo|oc|ca|at|te|e','coll','KLKT','ollo','ocat','collocate');
INSERT INTO `m_spelling_dictionary` VALUES  (77851,'collocated',' c|co|ol|ll|lo|oc|ca|at|te|ed|d','coll','KLKTT','ollo','cate','collocated'),
 (77852,'collocates',' c|co|ol|ll|lo|oc|ca|at|te|es|s','coll','KLKTS','ollo','cate','collocates'),
 (77853,'collocating',' c|co|ol|ll|lo|oc|ca|at|ti|in|ng|g','coll','KLKTNK','ollo','atin','collocatin'),
 (77854,'collocation',' c|co|ol|ll|lo|oc|ca|at|ti|io|on|n','coll','KLKXN','ollo','atio','collocatio'),
 (77855,'collocations',' c|co|ol|ll|lo|oc|ca|at|ti|io|on|ns|s','coll','KLKXNS','ollo','tion','collocatio'),
 (77856,'collocyl',' c|co|ol|ll|lo|oc|cy|yl|l','coll','KLSL','ollo','locy','collocyl'),
 (77857,'collodiaphyseal',' c|co|ol|ll|lo|od|di|ia|ap|ph|hy|ys|se|ea|al|l','coll','KLTFSL','ollo','ysea','collodiaph'),
 (77858,'collodion',' c|co|ol|ll|lo|od|di|io|on|n','coll','KLTN','ollo','odio','collodion'),
 (77859,'collodion babies',' c|co|ol|ll|lo|od|di|io|on|n | b|ba|ab|bi|ie|es|s','coll','KLTNBBS','ollo','abie','collodion'),
 (77860,'collodion baby',' c|co|ol|ll|lo|od|di|io|on|n | b|ba|ab|by|y','coll','KLTNBB','ollo',' bab','collodion'),
 (77861,'collodion cotton',' c|co|ol|ll|lo|od|di|io|on|n | c|co|ot|tt|to|on|n','coll','KLTNKTN','ollo','otto','collodion');
INSERT INTO `m_spelling_dictionary` VALUES  (77862,'colloid',' c|co|ol|ll|lo|oi|id|d','coll','KLT','ollo','lloi','colloid'),
 (77863,'colloid antigen',' c|co|ol|ll|lo|oi|id|d | a|an|nt|ti|ig|ge|en|n','coll','KLTNTJN','ollo','tige','colloid an'),
 (77864,'colloid antigens',' c|co|ol|ll|lo|oi|id|d | a|an|nt|ti|ig|ge|en|ns|s','coll','KLTNTJNS','ollo','igen','colloid an'),
 (77865,'colloid carcinoma',' c|co|ol|ll|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','coll','KLTKRSNM','ollo','inom','colloid ca'),
 (77866,'colloid carcinomas',' c|co|ol|ll|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','coll','KLTKRSNMS','ollo','noma','colloid ca'),
 (77867,'colloid carcinomata',' c|co|ol|ll|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','coll','KLTKRSNMT','ollo','omat','colloid ca'),
 (77868,'colloid cyst',' c|co|ol|ll|lo|oi|id|d | c|cy|ys|st|t','coll','KLTSST','ollo',' cys','colloid cy'),
 (77869,'colloid cysts',' c|co|ol|ll|lo|oi|id|d | c|cy|ys|st|ts|s','coll','KLTSSTS','ollo','cyst','colloid cy'),
 (77870,'colloid degeneration',' c|co|ol|ll|lo|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','coll','KLTTJNRXN','ollo','atio','colloid de'),
 (77871,'colloid goiter',' c|co|ol|ll|lo|oi|id|d | g|go|oi|it|te|er|r','coll','KLTKTR','ollo','oite','colloid go');
INSERT INTO `m_spelling_dictionary` VALUES  (77872,'colloid goitre',' c|co|ol|ll|lo|oi|id|d | g|go|oi|it|tr|re|e','coll','KLTKTR','ollo','oitr','colloid go'),
 (77873,'colloid milia',' c|co|ol|ll|lo|oi|id|d | m|mi|il|li|ia|a','coll','KLTML','ollo','mili','colloid mi'),
 (77874,'colloid milium',' c|co|ol|ll|lo|oi|id|d | m|mi|il|li|iu|um|m','coll','KLTMLM','ollo','iliu','colloid mi'),
 (77875,'colloid osmotic',' c|co|ol|ll|lo|oi|id|d | o|os|sm|mo|ot|ti|ic|c','coll','KLTSMTK','ollo','moti','colloid os'),
 (77876,'colloid sulfur',' c|co|ol|ll|lo|oi|id|d | s|su|ul|lf|fu|ur|r','coll','KLTSLFR','ollo','ulfu','colloid su'),
 (77877,'colloid-osmotic',' c|co|ol|ll|lo|oi|id|d-|-o|os|sm|mo|ot|ti|ic|c','coll','KLTSMTK','ollo','moti','colloid-os'),
 (77878,'colloidal',' c|co|ol|ll|lo|oi|id|da|al|l','coll','KLTL','ollo','oida','colloidal'),
 (77879,'colloidal carbon',' c|co|ol|ll|lo|oi|id|da|al|l | c|ca|ar|rb|bo|on|n','coll','KLTLKRBN','ollo','arbo','colloidal'),
 (77880,'colloidal gold',' c|co|ol|ll|lo|oi|id|da|al|l | g|go|ol|ld|d','coll','KLTLKLT','ollo',' gol','colloidal'),
 (77881,'colloidal gold test',' c|co|ol|ll|lo|oi|id|da|al|l | g|go|ol|ld|d | t|te|es|st|t','coll','KLTLKLTTST','ollo',' tes','colloidal');
INSERT INTO `m_spelling_dictionary` VALUES  (77882,'colloidal gold tests',' c|co|ol|ll|lo|oi|id|da|al|l | g|go|ol|ld|d | t|te|es|st|ts|s','coll','KLTLKLTTSTS','ollo','test','colloidal'),
 (77883,'colloidal metal',' c|co|ol|ll|lo|oi|id|da|al|l | m|me|et|ta|al|l','coll','KLTLMTL','ollo','meta','colloidal'),
 (77884,'colloidal metals',' c|co|ol|ll|lo|oi|id|da|al|l | m|me|et|ta|al|ls|s','coll','KLTLMTLS','ollo','etal','colloidal'),
 (77885,'colloidal silver',' c|co|ol|ll|lo|oi|id|da|al|l | s|si|il|lv|ve|er|r','coll','KLTLSLFR','ollo','ilve','colloidal'),
 (77886,'colloidosmotic',' c|co|ol|ll|lo|oi|id|do|os|sm|mo|ot|ti|ic|c','coll','KLTSMTK','ollo','moti','colloidosm'),
 (77887,'colloids',' c|co|ol|ll|lo|oi|id|ds|s','coll','KLTS','ollo','loid','colloids'),
 (77888,'Collomia',' C|Co|ol|ll|lo|om|mi|ia|a','Coll','KLM','ollo','lomi','Collomia'),
 (77889,'Collomia grandiflora',' C|Co|ol|ll|lo|om|mi|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Coll','KLMKRNTFLR','ollo','flor','Collomia g'),
 (77890,'Collomia linearis',' C|Co|ol|ll|lo|om|mi|ia|a | l|li|in|ne|ea|ar|ri|is|s','Coll','KLMLNRS','ollo','eari','Collomia l'),
 (77891,'colloquia',' c|co|ol|ll|lo|oq|qu|ui|ia|a','coll','KLK','ollo','oqui','colloquia');
INSERT INTO `m_spelling_dictionary` VALUES  (77892,'colloquial',' c|co|ol|ll|lo|oq|qu|ui|ia|al|l','coll','KLKL','ollo','quia','colloquial'),
 (77893,'colloquium',' c|co|ol|ll|lo|oq|qu|ui|iu|um|m','coll','KLKM','ollo','quiu','colloquium'),
 (77894,'colloquiums',' c|co|ol|ll|lo|oq|qu|ui|iu|um|ms|s','coll','KLKMS','ollo','uium','colloquium'),
 (77895,'colloquy',' c|co|ol|ll|lo|oq|qu|uy|y','coll','KLK','ollo','loqu','colloquy'),
 (77896,'Collosphaera',' C|Co|ol|ll|lo|os|sp|ph|ha|ae|er|ra|a','Coll','KLSFR','ollo','haer','Collosphae'),
 (77897,'Collosphaera globularis',' C|Co|ol|ll|lo|os|sp|ph|ha|ae|er|ra|a | g|gl|lo|ob|bu|ul|la|ar|ri|is|s','Coll','KLSFRKLBLRS','ollo','lari','Collosphae'),
 (77898,'colls',' c|co|ol|ll|ls|s','coll','KLS','olls','coll','colls'),
 (77899,'collude',' c|co|ol|ll|lu|ud|de|e','coll','KLT','ollu','llud','collude'),
 (77900,'colluded',' c|co|ol|ll|lu|ud|de|ed|d','coll','KLTT','ollu','lude','colluded'),
 (77901,'colludes',' c|co|ol|ll|lu|ud|de|es|s','coll','KLTS','ollu','lude','colludes'),
 (77902,'colluding',' c|co|ol|ll|lu|ud|di|in|ng|g','coll','KLTNK','ollu','udin','colluding');
INSERT INTO `m_spelling_dictionary` VALUES  (77903,'collum',' c|co|ol|ll|lu|um|m','coll','KLM','ollu','ollu','collum'),
 (77904,'collum costae',' c|co|ol|ll|lu|um|m | c|co|os|st|ta|ae|e','coll','KLMKST','ollu','osta','collum cos'),
 (77905,'collum fibulae',' c|co|ol|ll|lu|um|m | f|fi|ib|bu|ul|la|ae|e','coll','KLMFBL','ollu','bula','collum fib'),
 (77906,'collum mallei',' c|co|ol|ll|lu|um|m | m|ma|al|ll|le|ei|i','coll','KLMML','ollu','alle','collum mal'),
 (77907,'collum mandibulae',' c|co|ol|ll|lu|um|m | m|ma|an|nd|di|ib|bu|ul|la|ae|e','coll','KLMMNTBL','ollu','bula','collum man'),
 (77908,'collum radii',' c|co|ol|ll|lu|um|m | r|ra|ad|di|ii|i','coll','KLMRT','ollu','radi','collum rad'),
 (77909,'collum scapulae',' c|co|ol|ll|lu|um|m | s|sc|ca|ap|pu|ul|la|ae|e','coll','KLMSKPL','ollu','pula','collum sca'),
 (77910,'collum tali',' c|co|ol|ll|lu|um|m | t|ta|al|li|i','coll','KLMTL','ollu',' tal','collum tal'),
 (77911,'collum vesicae biliaris',' c|co|ol|ll|lu|um|m | v|ve|es|si|ic|ca|ae|e | b|bi|il|li|ia|ar|ri|is|s','coll','KLMFSKBLRS','ollu','iari','collum ves'),
 (77912,'collumellar',' c|co|ol|ll|lu|um|me|el|ll|la|ar|r','coll','KLMLR','ollu','ella','collumella');
INSERT INTO `m_spelling_dictionary` VALUES  (77913,'collunaria',' c|co|ol|ll|lu|un|na|ar|ri|ia|a','coll','KLNR','ollu','nari','collunaria'),
 (77914,'collunarium',' c|co|ol|ll|lu|un|na|ar|ri|iu|um|m','coll','KLNRM','ollu','ariu','collunariu'),
 (77915,'collusion',' c|co|ol|ll|lu|us|si|io|on|n','coll','KLXN','ollu','usio','collusion'),
 (77916,'collutoria',' c|co|ol|ll|lu|ut|to|or|ri|ia|a','coll','KLTR','ollu','tori','collutoria'),
 (77917,'collutorium',' c|co|ol|ll|lu|ut|to|or|ri|iu|um|m','coll','KLTRM','ollu','oriu','collutoriu'),
 (77918,'Collybia',' C|Co|ol|ll|ly|yb|bi|ia|a','Coll','KLB','olly','lybi','Collybia'),
 (77919,'Collybia confluens',' C|Co|ol|ll|ly|yb|bi|ia|a | c|co|on|nf|fl|lu|ue|en|ns|s','Coll','KLBKNFLNS','olly','luen','Collybia c'),
 (77920,'Collybia drucei',' C|Co|ol|ll|ly|yb|bi|ia|a | d|dr|ru|uc|ce|ei|i','Coll','KLBTRS','olly','ruce','Collybia d'),
 (77921,'Collybia fusipes',' C|Co|ol|ll|ly|yb|bi|ia|a | f|fu|us|si|ip|pe|es|s','Coll','KLBFSPS','olly','sipe','Collybia f'),
 (77922,'Collybia maculata',' C|Co|ol|ll|ly|yb|bi|ia|a | m|ma|ac|cu|ul|la|at|ta|a','Coll','KLBMKLT','olly','ulat','Collybia m');
INSERT INTO `m_spelling_dictionary` VALUES  (77923,'Collybia nivalis',' C|Co|ol|ll|ly|yb|bi|ia|a | n|ni|iv|va|al|li|is|s','Coll','KLBNFLS','olly','vali','Collybia n'),
 (77924,'Collybia velutipes',' C|Co|ol|ll|ly|yb|bi|ia|a | v|ve|el|lu|ut|ti|ip|pe|es|s','Coll','KLBFLTPS','olly','tipe','Collybia v'),
 (77925,'collyria',' c|co|ol|ll|ly|yr|ri|ia|a','coll','KLR','olly','lyri','collyria'),
 (77926,'Collyriculum',' C|Co|ol|ll|ly|yr|ri|ic|cu|ul|lu|um|m','Coll','KLRKLM','olly','culu','Collyricul'),
 (77927,'Collyriculum faba',' C|Co|ol|ll|ly|yr|ri|ic|cu|ul|lu|um|m | f|fa|ab|ba|a','Coll','KLRKLMFB','olly',' fab','Collyricul'),
 (77928,'collyrium',' c|co|ol|ll|ly|yr|ri|iu|um|m','coll','KLRM','olly','yriu','collyrium'),
 (77929,'collyriums',' c|co|ol|ll|ly|yr|ri|iu|um|ms|s','coll','KLRMS','olly','rium','collyriums'),
 (77930,'collytin',' c|co|ol|ll|ly|yt|ti|in|n','coll','KLTN','olly','lyti','collytin'),
 (77931,'colneleic',' c|co|ol|ln|ne|el|le|ei|ic|c','coln','KLNLK','olne','elei','colneleic'),
 (77932,'colneleic acid',' c|co|ol|ln|ne|el|le|ei|ic|c | a|ac|ci|id|d','coln','KLNLKST','olne',' aci','colneleic');
INSERT INTO `m_spelling_dictionary` VALUES  (77933,'colo-anal',' c|co|ol|lo|o-|-a|an|na|al|l','colo','KLNL','olo-','-ana','colo-anal'),
 (77934,'colo-colic',' c|co|ol|lo|o-|-c|co|ol|li|ic|c','colo','KLKLK','olo-','coli','colo-colic'),
 (77935,'colo-colic anastomoses',' c|co|ol|lo|o-|-c|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','colo','KLKLKNSTMSS','olo-','mose','colo-colic'),
 (77936,'colo-colic anastomosis',' c|co|ol|lo|o-|-c|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','colo','KLKLKNSTMSS','olo-','mosi','colo-colic'),
 (77937,'colo-colonic',' c|co|ol|lo|o-|-c|co|ol|lo|on|ni|ic|c','colo','KLKLNK','olo-','loni','colo-colon'),
 (77938,'colo-enteric',' c|co|ol|lo|o-|-e|en|nt|te|er|ri|ic|c','colo','KLNTRK','olo-','teri','colo-enter'),
 (77939,'colo-enteric fistula',' c|co|ol|lo|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','colo','KLNTRKFSTL','olo-','stul','colo-enter'),
 (77940,'colo-enteric fistulae',' c|co|ol|lo|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','colo','KLNTRKFSTL','olo-','tula','colo-enter'),
 (77941,'colo-enteric fistulas',' c|co|ol|lo|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','colo','KLNTRKFSTLS','olo-','tula','colo-enter');
INSERT INTO `m_spelling_dictionary` VALUES  (77942,'colo-epiploic',' c|co|ol|lo|o-|-e|ep|pi|ip|pl|lo|oi|ic|c','colo','KLPPLK','olo-','ploi','colo-epipl'),
 (77943,'colo-recta',' c|co|ol|lo|o-|-r|re|ec|ct|ta|a','colo','KLRKT','olo-','rect','colo-recta'),
 (77944,'colo-rectal',' c|co|ol|lo|o-|-r|re|ec|ct|ta|al|l','colo','KLRKTL','olo-','ecta','colo-recta'),
 (77945,'colo-rectum',' c|co|ol|lo|o-|-r|re|ec|ct|tu|um|m','colo','KLRKTM','olo-','ectu','colo-rectu'),
 (77946,'colo-rectums',' c|co|ol|lo|o-|-r|re|ec|ct|tu|um|ms|s','colo','KLRKTMS','olo-','ctum','colo-rectu'),
 (77947,'coloanal',' c|co|ol|lo|oa|an|na|al|l','colo','KLNL','oloa','oana','coloanal'),
 (77948,'coloanal anastomoses',' c|co|ol|lo|oa|an|na|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','colo','KLNLNSTMSS','oloa','mose','coloanal a'),
 (77949,'coloanal anastomosis',' c|co|ol|lo|oa|an|na|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','colo','KLNLNSTMSS','oloa','mosi','coloanal a'),
 (77950,'Colobinae',' C|Co|ol|lo|ob|bi|in|na|ae|e','Colo','KLBN','olob','bina','Colobinae'),
 (77951,'coloboma',' c|co|ol|lo|ob|bo|om|ma|a','colo','KLBM','olob','obom','coloboma');
INSERT INTO `m_spelling_dictionary` VALUES  (77952,'coloboma iridis',' c|co|ol|lo|ob|bo|om|ma|a | i|ir|ri|id|di|is|s','colo','KLBMRTS','olob','ridi','coloboma i'),
 (77953,'coloboma palpebrale',' c|co|ol|lo|ob|bo|om|ma|a | p|pa|al|lp|pe|eb|br|ra|al|le|e','colo','KLBMPLPBRL','olob','bral','coloboma p'),
 (77954,'colobomas',' c|co|ol|lo|ob|bo|om|ma|as|s','colo','KLBMS','olob','boma','colobomas'),
 (77955,'colobomata',' c|co|ol|lo|ob|bo|om|ma|at|ta|a','colo','KLBMT','olob','omat','colobomata'),
 (77956,'colobomatous',' c|co|ol|lo|ob|bo|om|ma|at|to|ou|us|s','colo','KLBMTS','olob','atou','colobomato'),
 (77957,'Colobus',' C|Co|ol|lo|ob|bu|us|s','Colo','KLBS','olob','lobu','Colobus'),
 (77958,'Colobus angolensis',' C|Co|ol|lo|ob|bu|us|s | a|an|ng|go|ol|le|en|ns|si|is|s','Colo','KLBSNKLNSS','olob','ensi','Colobus an'),
 (77959,'Colobus badius',' C|Co|ol|lo|ob|bu|us|s | b|ba|ad|di|iu|us|s','Colo','KLBSBTS','olob','adiu','Colobus ba'),
 (77960,'Colobus badius tephrosceles',' C|Co|ol|lo|ob|bu|us|s | b|ba|ad|di|iu|us|s | t|te|ep|ph|hr|ro|os|sc|ce|el|le|es|s','Colo','KLBSBTSTFRSLS','olob','cele','Colobus ba'),
 (77961,'Colobus campbelli',' C|Co|ol|lo|ob|bu|us|s | c|ca|am|mp|pb|be|el|ll|li|i','Colo','KLBSKMPBL','olob','bell','Colobus ca');
INSERT INTO `m_spelling_dictionary` VALUES  (77962,'Colobus guereza',' C|Co|ol|lo|ob|bu|us|s | g|gu|ue|er|re|ez|za|a','Colo','KLBSKRS','olob','erez','Colobus gu'),
 (77963,'Colobus guereza caudatus',' C|Co|ol|lo|ob|bu|us|s | g|gu|ue|er|re|ez|za|a | c|ca|au|ud|da|at|tu|us|s','Colo','KLBSKRSKTTS','olob','datu','Colobus gu'),
 (77964,'colobus monkey',' c|co|ol|lo|ob|bu|us|s | m|mo|on|nk|ke|ey|y','colo','KLBSMNK','olob','onke','colobus mo'),
 (77965,'colobus monkeys',' c|co|ol|lo|ob|bu|us|s | m|mo|on|nk|ke|ey|ys|s','colo','KLBSMNKS','olob','nkey','colobus mo'),
 (77966,'Colobus satanas',' C|Co|ol|lo|ob|bu|us|s | s|sa|at|ta|an|na|as|s','Colo','KLBSSTNS','olob','tana','Colobus sa'),
 (77967,'colobuses',' c|co|ol|lo|ob|bu|us|se|es|s','colo','KLBSS','olob','buse','colobuses'),
 (77968,'colocalisation',' c|co|ol|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','colo','KLKLSXN','oloc','atio','colocalisa'),
 (77969,'colocalisations',' c|co|ol|lo|oc|ca|al|li|is|sa|at|ti|io|on|ns|s','colo','KLKLSXNS','oloc','tion','colocalisa'),
 (77970,'colocalise',' c|co|ol|lo|oc|ca|al|li|is|se|e','colo','KLKLS','oloc','alis','colocalise');
INSERT INTO `m_spelling_dictionary` VALUES  (77971,'colocalised',' c|co|ol|lo|oc|ca|al|li|is|se|ed|d','colo','KLKLST','oloc','lise','colocalise'),
 (77972,'colocalises',' c|co|ol|lo|oc|ca|al|li|is|se|es|s','colo','KLKLSS','oloc','lise','colocalise'),
 (77973,'colocalising',' c|co|ol|lo|oc|ca|al|li|is|si|in|ng|g','colo','KLKLSNK','oloc','isin','colocalisi'),
 (77974,'colocalization',' c|co|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','colo','KLKLSXN','oloc','atio','colocaliza'),
 (77975,'colocalizations',' c|co|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','colo','KLKLSXNS','oloc','tion','colocaliza'),
 (77976,'colocalize',' c|co|ol|lo|oc|ca|al|li|iz|ze|e','colo','KLKLS','oloc','aliz','colocalize'),
 (77977,'colocalized',' c|co|ol|lo|oc|ca|al|li|iz|ze|ed|d','colo','KLKLST','oloc','lize','colocalize'),
 (77978,'colocalizes',' c|co|ol|lo|oc|ca|al|li|iz|ze|es|s','colo','KLKLSS','oloc','lize','colocalize'),
 (77979,'colocalizing',' c|co|ol|lo|oc|ca|al|li|iz|zi|in|ng|g','colo','KLKLSNK','oloc','izin','colocalizi'),
 (77980,'colocarcinoma',' c|co|ol|lo|oc|ca|ar|rc|ci|in|no|om|ma|a','colo','KLKRSNM','oloc','inom','colocarcin');
INSERT INTO `m_spelling_dictionary` VALUES  (77981,'Colocasia',' C|Co|ol|lo|oc|ca|as|si|ia|a','Colo','KLKX','oloc','casi','Colocasia'),
 (77982,'Colocasia antiquorum',' C|Co|ol|lo|oc|ca|as|si|ia|a | a|an|nt|ti|iq|qu|uo|or|ru|um|m','Colo','KLKXNTKRM','oloc','uoru','Colocasia'),
 (77983,'Colocasia esculenta',' C|Co|ol|lo|oc|ca|as|si|ia|a | e|es|sc|cu|ul|le|en|nt|ta|a','Colo','KLKXSKLNT','oloc','lent','Colocasia'),
 (77984,'Colocassia esculenta',' C|Co|ol|lo|oc|ca|as|ss|si|ia|a | e|es|sc|cu|ul|le|en|nt|ta|a','Colo','KLKSSKLNT','oloc','lent','Colocassia'),
 (77985,'colocecostomies',' c|co|ol|lo|oc|ce|ec|co|os|st|to|om|mi|ie|es|s','colo','KLSKSTMS','oloc','omie','colocecost'),
 (77986,'colocecostomy',' c|co|ol|lo|oc|ce|ec|co|os|st|to|om|my|y','colo','KLSKSTM','oloc','stom','colocecost'),
 (77987,'colocenteses',' c|co|ol|lo|oc|ce|en|nt|te|es|se|es|s','colo','KLSNTSS','oloc','tese','colocentes'),
 (77988,'colocentesis',' c|co|ol|lo|oc|ce|en|nt|te|es|si|is|s','colo','KLSNTSS','oloc','tesi','colocentes'),
 (77989,'colocolic',' c|co|ol|lo|oc|co|ol|li|ic|c','colo','KLKLK','oloc','coli','colocolic');
INSERT INTO `m_spelling_dictionary` VALUES  (77990,'colocolic anastomoses',' c|co|ol|lo|oc|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','colo','KLKLKNSTMSS','oloc','mose','colocolic'),
 (77991,'colocolic anastomosis',' c|co|ol|lo|oc|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','colo','KLKLKNSTMSS','oloc','mosi','colocolic'),
 (77992,'colocolonic',' c|co|ol|lo|oc|co|ol|lo|on|ni|ic|c','colo','KLKLNK','oloc','loni','colocoloni'),
 (77993,'colocolostomies',' c|co|ol|lo|oc|co|ol|lo|os|st|to|om|mi|ie|es|s','colo','KLKLSTMS','oloc','omie','colocolost'),
 (77994,'colocolostomy',' c|co|ol|lo|oc|co|ol|lo|os|st|to|om|my|y','colo','KLKLSTM','oloc','stom','colocolost'),
 (77995,'colocutaneous',' c|co|ol|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s','colo','KLKTNS','oloc','neou','colocutane'),
 (77996,'colocynth',' c|co|ol|lo|oc|cy|yn|nt|th|h','colo','KLSN0','oloc','cynt','colocynth'),
 (77997,'colocynthidism',' c|co|ol|lo|oc|cy|yn|nt|th|hi|id|di|is|sm|m','colo','KLSN0TSM','oloc','idis','colocynthi'),
 (77998,'colocynths',' c|co|ol|lo|oc|cy|yn|nt|th|hs|s','colo','KLSN0S','oloc','ynth','colocynths');
INSERT INTO `m_spelling_dictionary` VALUES  (77999,'colocystoplasties',' c|co|ol|lo|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','colo','KLSSTPLSTS','oloc','stie','colocystop'),
 (78000,'colocystoplasty',' c|co|ol|lo|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','colo','KLSSTPLST','oloc','last','colocystop'),
 (78001,'coloenteric',' c|co|ol|lo|oe|en|nt|te|er|ri|ic|c','colo','KLNTRK','oloe','teri','coloenteri'),
 (78002,'coloenteric fistula',' c|co|ol|lo|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','colo','KLNTRKFSTL','oloe','stul','coloenteri'),
 (78003,'coloenteric fistulae',' c|co|ol|lo|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','colo','KLNTRKFSTL','oloe','tula','coloenteri'),
 (78004,'coloenteric fistulas',' c|co|ol|lo|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','colo','KLNTRKFSTLS','oloe','tula','coloenteri'),
 (78005,'coloenteritides',' c|co|ol|lo|oe|en|nt|te|er|ri|it|ti|id|de|es|s','colo','KLNTRTTS','oloe','tide','coloenteri'),
 (78006,'coloenteritis',' c|co|ol|lo|oe|en|nt|te|er|ri|it|ti|is|s','colo','KLNTRTS','oloe','riti','coloenteri'),
 (78007,'Coloeus monedula',' C|Co|ol|lo|oe|eu|us|s | m|mo|on|ne|ed|du|ul|la|a','Colo','KLSMNTL','oloe','edul','Coloeus mo');
INSERT INTO `m_spelling_dictionary` VALUES  (78008,'colofixation',' c|co|ol|lo|of|fi|ix|xa|at|ti|io|on|n','colo','KLFKSXN','olof','atio','colofixati'),
 (78009,'cologastric',' c|co|ol|lo|og|ga|as|st|tr|ri|ic|c','colo','KLKSTRK','olog','stri','cologastri'),
 (78010,'cologne',' c|co|ol|lo|og|gn|ne|e','colo','KLKN','olog','logn','cologne'),
 (78011,'colognes',' c|co|ol|lo|og|gn|ne|es|s','colo','KLKNS','olog','ogne','colognes'),
 (78012,'colography',' c|co|ol|lo|og|gr|ra|ap|ph|hy|y','colo','KLKRF','olog','raph','colography'),
 (78013,'coloileal',' c|co|ol|lo|oi|il|le|ea|al|l','colo','KLLL','oloi','ilea','coloileal'),
 (78014,'coloileo-colonic',' c|co|ol|lo|oi|il|le|eo|o-|-c|co|ol|lo|on|ni|ic|c','colo','KLLKLNK','oloi','loni','coloileo-c'),
 (78015,'coloileo-colonic junction',' c|co|ol|lo|oi|il|le|eo|o-|-c|co|ol|lo|on|ni|ic|c | j|ju|un|nc|ct|ti|io|on|n','colo','KLLKLNKJNKXN','oloi','ctio','coloileo-c'),
 (78016,'coloileo-colonic junctions',' c|co|ol|lo|oi|il|le|eo|o-|-c|co|ol|lo|on|ni|ic|c | j|ju|un|nc|ct|ti|io|on|ns|s','colo','KLLKLNKJNKXNS','oloi','tion','coloileo-c'),
 (78017,'coloileocolonic',' c|co|ol|lo|oi|il|le|eo|oc|co|ol|lo|on|ni|ic|c','colo','KLLKLNK','oloi','loni','coloileoco');
INSERT INTO `m_spelling_dictionary` VALUES  (78018,'coloileocolonic junction',' c|co|ol|lo|oi|il|le|eo|oc|co|ol|lo|on|ni|ic|c | j|ju|un|nc|ct|ti|io|on|n','colo','KLLKLNKJNKXN','oloi','ctio','coloileoco'),
 (78019,'coloileocolonic junctions',' c|co|ol|lo|oi|il|le|eo|oc|co|ol|lo|on|ni|ic|c | j|ju|un|nc|ct|ti|io|on|ns|s','colo','KLLKLNKJNKXNS','oloi','tion','coloileoco'),
 (78020,'Cololabis saira',' C|Co|ol|lo|ol|la|ab|bi|is|s | s|sa|ai|ir|ra|a','Colo','KLLBSSR','olol','sair','Cololabis'),
 (78021,'Colombia',' C|Co|ol|lo|om|mb|bi|ia|a','Colo','KLM','olom','ombi','Colombia'),
 (78022,'Colombian',' C|Co|ol|lo|om|mb|bi|ia|an|n','Colo','KLMN','olom','mbia','Colombian'),
 (78023,'Colombians',' C|Co|ol|lo|om|mb|bi|ia|an|ns|s','Colo','KLMNS','olom','bian','Colombians'),
 (78024,'colominic acid',' c|co|ol|lo|om|mi|in|ni|ic|c | a|ac|ci|id|d','colo','KLMNKST','olom',' aci','colominic'),
 (78025,'colominic acid depolymerase',' c|co|ol|lo|om|mi|in|ni|ic|c | a|ac|ci|id|d | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','colo','KLMNKSTTPLMRS','olom','eras','colominic'),
 (78026,'colomycin',' c|co|ol|lo|om|my|yc|ci|in|n','colo','KLMSN','olom','myci','colomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (78027,'colon',' c|co|ol|lo|on|n','colo','KLN','olon','colo','colon'),
 (78028,'colon ascendens',' c|co|ol|lo|on|n | a|as|sc|ce|en|nd|de|en|ns|s','colo','KLNSNTNS','olon','nden','colon asce'),
 (78029,'colon bacilli',' c|co|ol|lo|on|n | b|ba|ac|ci|il|ll|li|i','colo','KLNBSL','olon','cill','colon baci'),
 (78030,'colon bacillus',' c|co|ol|lo|on|n | b|ba|ac|ci|il|ll|lu|us|s','colo','KLNBSLS','olon','illu','colon baci'),
 (78031,'colon cancer',' c|co|ol|lo|on|n | c|ca|an|nc|ce|er|r','colo','KLNKNSR','olon','ance','colon canc'),
 (78032,'colon cancers',' c|co|ol|lo|on|n | c|ca|an|nc|ce|er|rs|s','colo','KLNKNSRS','olon','ncer','colon canc'),
 (78033,'colon descendens',' c|co|ol|lo|on|n | d|de|es|sc|ce|en|nd|de|en|ns|s','colo','KLNTSNTNS','olon','nden','colon desc'),
 (78034,'colon gobies',' c|co|ol|lo|on|n | g|go|ob|bi|ie|es|s','colo','KLNKBS','olon','obie','colon gobi'),
 (78035,'colon goby',' c|co|ol|lo|on|n | g|go|ob|by|y','colo','KLNKB','olon',' gob','colon goby'),
 (78036,'colon resection',' c|co|ol|lo|on|n | r|re|es|se|ec|ct|ti|io|on|n','colo','KLNRSKXN','olon','ctio','colon rese');
INSERT INTO `m_spelling_dictionary` VALUES  (78037,'colon resections',' c|co|ol|lo|on|n | r|re|es|se|ec|ct|ti|io|on|ns|s','colo','KLNRSKXNS','olon','tion','colon rese'),
 (78038,'colon sigmoideum',' c|co|ol|lo|on|n | s|si|ig|gm|mo|oi|id|de|eu|um|m','colo','KLNSKMTM','olon','ideu','colon sigm'),
 (78039,'colon specific antigen',' c|co|ol|lo|on|n | s|sp|pe|ec|ci|if|fi|ic|c | a|an|nt|ti|ig|ge|en|n','colo','KLNSPSFKNTJN','olon','tige','colon spec'),
 (78040,'colon specific antigens',' c|co|ol|lo|on|n | s|sp|pe|ec|ci|if|fi|ic|c | a|an|nt|ti|ig|ge|en|ns|s','colo','KLNSPSFKNTJNS','olon','igen','colon spec'),
 (78041,'colon transversum',' c|co|ol|lo|on|n | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m','colo','KLNTRNSFRSM','olon','ersu','colon tran'),
 (78042,'colon-specific antigen',' c|co|ol|lo|on|n-|-s|sp|pe|ec|ci|if|fi|ic|c | a|an|nt|ti|ig|ge|en|n','colo','KLNSPSFKNTJN','olon','tige','colon-spec'),
 (78043,'colon-specific antigens',' c|co|ol|lo|on|n-|-s|sp|pe|ec|ci|if|fi|ic|c | a|an|nt|ti|ig|ge|en|ns|s','colo','KLNSPSFKNTJNS','olon','igen','colon-spec'),
 (78044,'colonalgia',' c|co|ol|lo|on|na|al|lg|gi|ia|a','colo','KLNLJ','olon','algi','colonalgia');
INSERT INTO `m_spelling_dictionary` VALUES  (78045,'colonanal',' c|co|ol|lo|on|na|an|na|al|l','colo','KLNNL','olon','nana','colonanal'),
 (78046,'Colonectris',' C|Co|ol|lo|on|ne|ec|ct|tr|ri|is|s','Colo','KLNKTRS','olon','ctri','Colonectri'),
 (78047,'Colonectris leucomelas',' C|Co|ol|lo|on|ne|ec|ct|tr|ri|is|s | l|le|eu|uc|co|om|me|el|la|as|s','Colo','KLNKTRSLKMLS','olon','mela','Colonectri'),
 (78048,'colonel',' c|co|ol|lo|on|ne|el|l','colo','KLNL','olon','lone','colonel'),
 (78049,'colonels',' c|co|ol|lo|on|ne|el|ls|s','colo','KLNLS','olon','onel','colonels'),
 (78050,'colonial',' c|co|ol|lo|on|ni|ia|al|l','colo','KLNL','olon','onia','colonial'),
 (78051,'colonialism',' c|co|ol|lo|on|ni|ia|al|li|is|sm|m','colo','KLNLSM','olon','alis','colonialis'),
 (78052,'colonials',' c|co|ol|lo|on|ni|ia|al|ls|s','colo','KLNLS','olon','nial','colonials'),
 (78053,'colonic',' c|co|ol|lo|on|ni|ic|c','colo','KLNK','olon','loni','colonic'),
 (78054,'colonic diverticulitides',' c|co|ol|lo|on|ni|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|li|it|ti|id|de|es|s','colo','KLNKTFRTKLTTS','olon','tide','colonic di'),
 (78055,'colonic diverticulitis',' c|co|ol|lo|on|ni|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|li|it|ti|is|s','colo','KLNKTFRTKLTS','olon','liti','colonic di');
INSERT INTO `m_spelling_dictionary` VALUES  (78056,'colonic fistula',' c|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|a','colo','KLNKFSTL','olon','stul','colonic fi'),
 (78057,'colonic fistulae',' c|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|ae|e','colo','KLNKFSTL','olon','tula','colonic fi'),
 (78058,'colonic fistulas',' c|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|as|s','colo','KLNKFSTLS','olon','tula','colonic fi'),
 (78059,'colonic lamina propria',' c|co|ol|lo|on|ni|ic|c | l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a','colo','KLNKLMNPRPR','olon','opri','colonic la'),
 (78060,'colonic motility index',' c|co|ol|lo|on|ni|ic|c | m|mo|ot|ti|il|li|it|ty|y | i|in|nd|de|ex|x','colo','KLNKMTLTNTKS','olon','inde','colonic mo'),
 (78061,'colonic motility indexes',' c|co|ol|lo|on|ni|ic|c | m|mo|ot|ti|il|li|it|ty|y | i|in|nd|de|ex|xe|es|s','colo','KLNKMTLTNTKSS','olon','dexe','colonic mo'),
 (78062,'colonic motility indices',' c|co|ol|lo|on|ni|ic|c | m|mo|ot|ti|il|li|it|ty|y | i|in|nd|di|ic|ce|es|s','colo','KLNKMTLTNTSS','olon','dice','colonic mo'),
 (78063,'colonic mucosa',' c|co|ol|lo|on|ni|ic|c | m|mu|uc|co|os|sa|a','colo','KLNKMKS','olon','ucos','colonic mu');
INSERT INTO `m_spelling_dictionary` VALUES  (78064,'colonic mucosae',' c|co|ol|lo|on|ni|ic|c | m|mu|uc|co|os|sa|ae|e','colo','KLNKMKS','olon','cosa','colonic mu'),
 (78065,'colonic mucosas',' c|co|ol|lo|on|ni|ic|c | m|mu|uc|co|os|sa|as|s','colo','KLNKMKSS','olon','cosa','colonic mu'),
 (78066,'colonic mucous membrane',' c|co|ol|lo|on|ni|ic|c | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','colo','KLNKMKSMMRN','olon','bran','colonic mu'),
 (78067,'colonic mucous membranes',' c|co|ol|lo|on|ni|ic|c | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','colo','KLNKMKSMMRNS','olon','rane','colonic mu'),
 (78068,'colonic muscularis propria',' c|co|ol|lo|on|ni|ic|c | m|mu|us|sc|cu|ul|la|ar|ri|is|s | p|pr|ro|op|pr|ri|ia|a','colo','KLNKMSKLRSPRPR','olon','opri','colonic mu'),
 (78069,'colonic perforation',' c|co|ol|lo|on|ni|ic|c | p|pe|er|rf|fo|or|ra|at|ti|io|on|n','colo','KLNKPRFRXN','olon','atio','colonic pe'),
 (78070,'colonic perforations',' c|co|ol|lo|on|ni|ic|c | p|pe|er|rf|fo|or|ra|at|ti|io|on|ns|s','colo','KLNKPRFRXNS','olon','tion','colonic pe'),
 (78071,'colonic pseudo-obstruction',' c|co|ol|lo|on|ni|ic|c | p|ps|se|eu|ud|do|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','colo','KLNKPSTBSTRKXN','olon','ctio','colonic ps');
INSERT INTO `m_spelling_dictionary` VALUES  (78072,'colonic pseudo-obstructions',' c|co|ol|lo|on|ni|ic|c | p|ps|se|eu|ud|do|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','colo','KLNKPSTBSTRKXNS','olon','tion','colonic ps'),
 (78073,'colonic pseudoobstruction',' c|co|ol|lo|on|ni|ic|c | p|ps|se|eu|ud|do|oo|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','colo','KLNKPSTBSTRKXN','olon','ctio','colonic ps'),
 (78074,'colonic pseudoobstructions',' c|co|ol|lo|on|ni|ic|c | p|ps|se|eu|ud|do|oo|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','colo','KLNKPSTBSTRKXNS','olon','tion','colonic ps'),
 (78075,'colonics',' c|co|ol|lo|on|ni|ic|cs|s','colo','KLNKS','olon','onic','colonics'),
 (78076,'colonies',' c|co|ol|lo|on|ni|ie|es|s','colo','KLNS','olon','onie','colonies'),
 (78077,'colonisation',' c|co|ol|lo|on|ni|is|sa|at|ti|io|on|n','colo','KLNSXN','olon','atio','colonisati'),
 (78078,'colonisation factor antigen',' c|co|ol|lo|on|ni|is|sa|at|ti|io|on|n | f|fa|ac|ct|to|or|r | a|an|nt|ti|ig|ge|en|n','colo','KLNSXNFKTRNTJN','olon','tige','colonisati'),
 (78079,'colonisation factor antigens',' c|co|ol|lo|on|ni|is|sa|at|ti|io|on|n | f|fa|ac|ct|to|or|r | a|an|nt|ti|ig|ge|en|ns|s','colo','KLNSXNFKTRNTJNS','olon','igen','colonisati');
INSERT INTO `m_spelling_dictionary` VALUES  (78080,'colonisation rate',' c|co|ol|lo|on|ni|is|sa|at|ti|io|on|n | r|ra|at|te|e','colo','KLNSXNRT','olon',' rat','colonisati'),
 (78081,'colonisation rates',' c|co|ol|lo|on|ni|is|sa|at|ti|io|on|n | r|ra|at|te|es|s','colo','KLNSXNRTS','olon','rate','colonisati'),
 (78082,'colonisation resistance',' c|co|ol|lo|on|ni|is|sa|at|ti|io|on|n | r|re|es|si|is|st|ta|an|nc|ce|e','colo','KLNSXNRSSTNS','olon','tanc','colonisati'),
 (78083,'colonisations',' c|co|ol|lo|on|ni|is|sa|at|ti|io|on|ns|s','colo','KLNSXNS','olon','tion','colonisati'),
 (78084,'colonise',' c|co|ol|lo|on|ni|is|se|e','colo','KLNS','olon','onis','colonise'),
 (78085,'colonised',' c|co|ol|lo|on|ni|is|se|ed|d','colo','KLNST','olon','nise','colonised'),
 (78086,'coloniser',' c|co|ol|lo|on|ni|is|se|er|r','colo','KLNSR','olon','nise','coloniser'),
 (78087,'colonisers',' c|co|ol|lo|on|ni|is|se|er|rs|s','colo','KLNSRS','olon','iser','colonisers'),
 (78088,'colonises',' c|co|ol|lo|on|ni|is|se|es|s','colo','KLNSS','olon','nise','colonises'),
 (78089,'colonising',' c|co|ol|lo|on|ni|is|si|in|ng|g','colo','KLNSNK','olon','isin','colonising');
INSERT INTO `m_spelling_dictionary` VALUES  (78090,'colonist',' c|co|ol|lo|on|ni|is|st|t','colo','KLNST','olon','onis','colonist'),
 (78091,'colonists',' c|co|ol|lo|on|ni|is|st|ts|s','colo','KLNSTS','olon','nist','colonists'),
 (78092,'colonitides',' c|co|ol|lo|on|ni|it|ti|id|de|es|s','colo','KLNTTS','olon','tide','colonitide'),
 (78093,'colonitis',' c|co|ol|lo|on|ni|it|ti|is|s','colo','KLNTS','olon','niti','colonitis'),
 (78094,'colonization',' c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n','colo','KLNSXN','olon','atio','colonizati'),
 (78095,'colonization factor antigen',' c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n | f|fa|ac|ct|to|or|r | a|an|nt|ti|ig|ge|en|n','colo','KLNSXNFKTRNTJN','olon','tige','colonizati'),
 (78096,'colonization factor antigens',' c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n | f|fa|ac|ct|to|or|r | a|an|nt|ti|ig|ge|en|ns|s','colo','KLNSXNFKTRNTJNS','olon','igen','colonizati'),
 (78097,'colonization rate',' c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n | r|ra|at|te|e','colo','KLNSXNRT','olon',' rat','colonizati'),
 (78098,'colonization rates',' c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n | r|ra|at|te|es|s','colo','KLNSXNRTS','olon','rate','colonizati');
INSERT INTO `m_spelling_dictionary` VALUES  (78099,'colonization resistance',' c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n | r|re|es|si|is|st|ta|an|nc|ce|e','colo','KLNSXNRSSTNS','olon','tanc','colonizati'),
 (78100,'colonizations',' c|co|ol|lo|on|ni|iz|za|at|ti|io|on|ns|s','colo','KLNSXNS','olon','tion','colonizati'),
 (78101,'colonize',' c|co|ol|lo|on|ni|iz|ze|e','colo','KLNS','olon','oniz','colonize'),
 (78102,'colonized',' c|co|ol|lo|on|ni|iz|ze|ed|d','colo','KLNST','olon','nize','colonized'),
 (78103,'colonizer',' c|co|ol|lo|on|ni|iz|ze|er|r','colo','KLNSR','olon','nize','colonizer'),
 (78104,'colonizers',' c|co|ol|lo|on|ni|iz|ze|er|rs|s','colo','KLNSRS','olon','izer','colonizers'),
 (78105,'colonizes',' c|co|ol|lo|on|ni|iz|ze|es|s','colo','KLNSS','olon','nize','colonizes'),
 (78106,'colonizing',' c|co|ol|lo|on|ni|iz|zi|in|ng|g','colo','KLNSNK','olon','izin','colonizing'),
 (78107,'colonnade',' c|co|ol|lo|on|nn|na|ad|de|e','colo','KLNT','olon','nnad','colonnade'),
 (78108,'colonnaded',' c|co|ol|lo|on|nn|na|ad|de|ed|d','colo','KLNTT','olon','nade','colonnaded'),
 (78109,'colonnades',' c|co|ol|lo|on|nn|na|ad|de|es|s','colo','KLNTS','olon','nade','colonnades');
INSERT INTO `m_spelling_dictionary` VALUES  (78110,'colono-ileoscopies',' c|co|ol|lo|on|no|o-|-i|il|le|eo|os|sc|co|op|pi|ie|es|s','colo','KLNLSKPS','olon','opie','colono-ile'),
 (78111,'colono-ileoscopy',' c|co|ol|lo|on|no|o-|-i|il|le|eo|os|sc|co|op|py|y','colo','KLNLSKP','olon','scop','colono-ile'),
 (78112,'colonocyte',' c|co|ol|lo|on|no|oc|cy|yt|te|e','colo','KLNST','olon','ocyt','colonocyte'),
 (78113,'colonocytes',' c|co|ol|lo|on|no|oc|cy|yt|te|es|s','colo','KLNSTS','olon','cyte','colonocyte'),
 (78114,'colonography',' c|co|ol|lo|on|no|og|gr|ra|ap|ph|hy|y','colo','KLNKRF','olon','raph','colonograp'),
 (78115,'colonoileoscopic',' c|co|ol|lo|on|no|oi|il|le|eo|os|sc|co|op|pi|ic|c','colo','KLNLSKPK','olon','copi','colonoileo'),
 (78116,'colonoileoscopies',' c|co|ol|lo|on|no|oi|il|le|eo|os|sc|co|op|pi|ie|es|s','colo','KLNLSKPS','olon','opie','colonoileo'),
 (78117,'colonoileoscopy',' c|co|ol|lo|on|no|oi|il|le|eo|os|sc|co|op|py|y','colo','KLNLSKP','olon','scop','colonoileo'),
 (78118,'colonopathies',' c|co|ol|lo|on|no|op|pa|at|th|hi|ie|es|s','colo','KLNP0S','olon','thie','colonopath'),
 (78119,'colonopathy',' c|co|ol|lo|on|no|op|pa|at|th|hy|y','colo','KLNP0','olon','path','colonopath');
INSERT INTO `m_spelling_dictionary` VALUES  (78120,'colonoscope',' c|co|ol|lo|on|no|os|sc|co|op|pe|e','colo','KLNSKP','olon','scop','colonoscop'),
 (78121,'colonoscoped',' c|co|ol|lo|on|no|os|sc|co|op|pe|ed|d','colo','KLNSKPT','olon','cope','colonoscop'),
 (78122,'colonoscopes',' c|co|ol|lo|on|no|os|sc|co|op|pe|es|s','colo','KLNSKPS','olon','cope','colonoscop'),
 (78123,'colonoscopic',' c|co|ol|lo|on|no|os|sc|co|op|pi|ic|c','colo','KLNSKPK','olon','copi','colonoscop'),
 (78124,'colonoscopically',' c|co|ol|lo|on|no|os|sc|co|op|pi|ic|ca|al|ll|ly|y','colo','KLNSKPKL','olon','call','colonoscop'),
 (78125,'colonoscopied',' c|co|ol|lo|on|no|os|sc|co|op|pi|ie|ed|d','colo','KLNSKPT','olon','opie','colonoscop'),
 (78126,'colonoscopies',' c|co|ol|lo|on|no|os|sc|co|op|pi|ie|es|s','colo','KLNSKPS','olon','opie','colonoscop'),
 (78127,'colonoscoping',' c|co|ol|lo|on|no|os|sc|co|op|pi|in|ng|g','colo','KLNSKPNK','olon','opin','colonoscop'),
 (78128,'colonoscopy',' c|co|ol|lo|on|no|os|sc|co|op|py|y','colo','KLNSKP','olon','scop','colonoscop'),
 (78129,'colonoscopying',' c|co|ol|lo|on|no|os|sc|co|op|py|yi|in|ng|g','colo','KLNSKPYNK','olon','pyin','colonoscop');
INSERT INTO `m_spelling_dictionary` VALUES  (78130,'colons',' c|co|ol|lo|on|ns|s','colo','KLNS','olon','olon','colons'),
 (78131,'colony',' c|co|ol|lo|on|ny|y','colo','KLN','olon','olon','colony'),
 (78132,'colony count',' c|co|ol|lo|on|ny|y | c|co|ou|un|nt|t','colo','KLNKNT','olon','coun','colony cou'),
 (78133,'colony counts',' c|co|ol|lo|on|ny|y | c|co|ou|un|nt|ts|s','colo','KLNKNTS','olon','ount','colony cou'),
 (78134,'colony forming',' c|co|ol|lo|on|ny|y | f|fo|or|rm|mi|in|ng|g','colo','KLNFRMNK','olon','rmin','colony for'),
 (78135,'colony forming unit',' c|co|ol|lo|on|ny|y | f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t','colo','KLNFRMNKNT','olon',' uni','colony for'),
 (78136,'colony forming units',' c|co|ol|lo|on|ny|y | f|fo|or|rm|mi|in|ng|g | u|un|ni|it|ts|s','colo','KLNFRMNKNTS','olon','unit','colony for'),
 (78137,'colony reared',' c|co|ol|lo|on|ny|y | r|re|ea|ar|re|ed|d','colo','KLNRRT','olon','eare','colony rea'),
 (78138,'colony stimulating activity',' c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','colo','KLNSTMLTNKKTFT','olon','ivit','colony sti'),
 (78139,'colony stimulating factor',' c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','colo','KLNSTMLTNKFKTR','olon','acto','colony sti');
INSERT INTO `m_spelling_dictionary` VALUES  (78140,'colony stimulating factors',' c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','colo','KLNSTMLTNKFKTRS','olon','ctor','colony sti'),
 (78141,'colony-forming',' c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g','colo','KLNFRMNK','olon','rmin','colony-for'),
 (78142,'colony-forming assay',' c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | a|as|ss|sa|ay|y','colo','KLNFRMNKS','olon','assa','colony-for'),
 (78143,'colony-forming assays',' c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | a|as|ss|sa|ay|ys|s','colo','KLNFRMNKSS','olon','ssay','colony-for'),
 (78144,'colony-forming cell',' c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | c|ce|el|ll|l','colo','KLNFRMNKSL','olon',' cel','colony-for'),
 (78145,'colony-forming cells',' c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | c|ce|el|ll|ls|s','colo','KLNFRMNKSLS','olon','cell','colony-for'),
 (78146,'colony-forming unit',' c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t','colo','KLNFRMNKNT','olon',' uni','colony-for'),
 (78147,'colony-forming units',' c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|ts|s','colo','KLNFRMNKNTS','olon','unit','colony-for');
INSERT INTO `m_spelling_dictionary` VALUES  (78148,'colony-reared',' c|co|ol|lo|on|ny|y-|-r|re|ea|ar|re|ed|d','colo','KLNRRT','olon','eare','colony-rea'),
 (78149,'colony-stimulating activity',' c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','colo','KLNSTMLTNKKTFT','olon','ivit','colony-sti'),
 (78150,'colony-stimulating factor',' c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','colo','KLNSTMLTNKFKTR','olon','acto','colony-sti'),
 (78151,'colony-stimulating factors',' c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','colo','KLNSTMLTNKFKTRS','olon','ctor','colony-sti'),
 (78152,'colonyforming',' c|co|ol|lo|on|ny|yf|fo|or|rm|mi|in|ng|g','colo','KLNFRMNK','olon','rmin','colonyform'),
 (78153,'colopathies',' c|co|ol|lo|op|pa|at|th|hi|ie|es|s','colo','KLP0S','olop','thie','colopathie'),
 (78154,'colopathy',' c|co|ol|lo|op|pa|at|th|hy|y','colo','KLP0','olop','path','colopathy'),
 (78155,'colopexies',' c|co|ol|lo|op|pe|ex|xi|ie|es|s','colo','KLPKSS','olop','exie','colopexies'),
 (78156,'colopexy',' c|co|ol|lo|op|pe|ex|xy|y','colo','KLPKS','olop','opex','colopexy');
INSERT INTO `m_spelling_dictionary` VALUES  (78157,'colophonia',' c|co|ol|lo|op|ph|ho|on|ni|ia|a','colo','KLFN','olop','honi','colophonia'),
 (78158,'colophonies',' c|co|ol|lo|op|ph|ho|on|ni|ie|es|s','colo','KLFNS','olop','onie','colophonie'),
 (78159,'colophonium',' c|co|ol|lo|op|ph|ho|on|ni|iu|um|m','colo','KLFNM','olop','oniu','colophoniu'),
 (78160,'colophoniums',' c|co|ol|lo|op|ph|ho|on|ni|iu|um|ms|s','colo','KLFNMS','olop','nium','colophoniu'),
 (78161,'colophony',' c|co|ol|lo|op|ph|ho|on|ny|y','colo','KLFN','olop','phon','colophony'),
 (78162,'Colophospermum',' C|Co|ol|lo|op|ph|ho|os|sp|pe|er|rm|mu|um|m','Colo','KLFSPRMM','olop','ermu','Colophospe'),
 (78163,'Colophospermum mopane',' C|Co|ol|lo|op|ph|ho|os|sp|pe|er|rm|mu|um|m | m|mo|op|pa|an|ne|e','Colo','KLFSPRMMMPN','olop','opan','Colophospe'),
 (78164,'coloplication',' c|co|ol|lo|op|pl|li|ic|ca|at|ti|io|on|n','colo','KLPLKXN','olop','atio','coloplicat'),
 (78165,'coloposcopy',' c|co|ol|lo|op|po|os|sc|co|op|py|y','colo','KLPSKP','olop','scop','coloposcop'),
 (78166,'coloproctectomies',' c|co|ol|lo|op|pr|ro|oc|ct|te|ec|ct|to|om|mi|ie|es|s','colo','KLPRKTKTMS','olop','omie','coloprocte');
INSERT INTO `m_spelling_dictionary` VALUES  (78167,'coloproctectomy',' c|co|ol|lo|op|pr|ro|oc|ct|te|ec|ct|to|om|my|y','colo','KLPRKTKTM','olop','ctom','coloprocte'),
 (78168,'coloproctitides',' c|co|ol|lo|op|pr|ro|oc|ct|ti|it|ti|id|de|es|s','colo','KLPRKTTTS','olop','tide','coloprocti'),
 (78169,'coloproctitis',' c|co|ol|lo|op|pr|ro|oc|ct|ti|it|ti|is|s','colo','KLPRKTTS','olop','titi','coloprocti'),
 (78170,'coloproctostomies',' c|co|ol|lo|op|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','colo','KLPRKTSTMS','olop','omie','coloprocto'),
 (78171,'coloproctostomy',' c|co|ol|lo|op|pr|ro|oc|ct|to|os|st|to|om|my|y','colo','KLPRKTSTM','olop','stom','coloprocto'),
 (78172,'colopten',' c|co|ol|lo|op|pt|te|en|n','colo','KLPTN','olop','opte','colopten'),
 (78173,'coloptoses',' c|co|ol|lo|op|pt|to|os|se|es|s','colo','KLPTSS','olop','tose','coloptoses'),
 (78174,'coloptosis',' c|co|ol|lo|op|pt|to|os|si|is|s','colo','KLPTSS','olop','tosi','coloptosis'),
 (78175,'color',' c|co|ol|lo|or|r','colo','KLR','olor','colo','color'),
 (78176,'color amblyopia',' c|co|ol|lo|or|r | a|am|mb|bl|ly|yo|op|pi|ia|a','colo','KLRMLYP','olor','yopi','color ambl');
INSERT INTO `m_spelling_dictionary` VALUES  (78177,'color blind',' c|co|ol|lo|or|r | b|bl|li|in|nd|d','colo','KLRBLNT','olor','blin','color blin'),
 (78178,'color blindness',' c|co|ol|lo|or|r | b|bl|li|in|nd|dn|ne|es|ss|s','colo','KLRBLNTNS','olor','dnes','color blin'),
 (78179,'color contrast',' c|co|ol|lo|or|r | c|co|on|nt|tr|ra|as|st|t','colo','KLRKNTRST','olor','tras','color cont'),
 (78180,'color contrasts',' c|co|ol|lo|or|r | c|co|on|nt|tr|ra|as|st|ts|s','colo','KLRKNTRSTS','olor','rast','color cont'),
 (78181,'color deviant',' c|co|ol|lo|or|r | d|de|ev|vi|ia|an|nt|t','colo','KLRTFNT','olor','vian','color devi'),
 (78182,'color deviants',' c|co|ol|lo|or|r | d|de|ev|vi|ia|an|nt|ts|s','colo','KLRTFNTS','olor','iant','color devi'),
 (78183,'color dilution alopecia',' c|co|ol|lo|or|r | d|di|il|lu|ut|ti|io|on|n | a|al|lo|op|pe|ec|ci|ia|a','colo','KLRTLXNLPX','olor','peci','color dilu'),
 (78184,'color Doppler',' c|co|ol|lo|or|r | D|Do|op|pp|pl|le|er|r','colo','KLRTPLR','olor','pple','color Dopp'),
 (78185,'color Dopplers',' c|co|ol|lo|or|r | D|Do|op|pp|pl|le|er|rs|s','colo','KLRTPLRS','olor','pler','color Dopp');
INSERT INTO `m_spelling_dictionary` VALUES  (78186,'color index',' c|co|ol|lo|or|r | i|in|nd|de|ex|x','colo','KLRNTKS','olor','inde','color inde'),
 (78187,'color indexes',' c|co|ol|lo|or|r | i|in|nd|de|ex|xe|es|s','colo','KLRNTKSS','olor','dexe','color inde'),
 (78188,'color indices',' c|co|ol|lo|or|r | i|in|nd|di|ic|ce|es|s','colo','KLRNTSS','olor','dice','color indi'),
 (78189,'color perception test',' c|co|ol|lo|or|r | p|pe|er|rc|ce|ep|pt|ti|io|on|n | t|te|es|st|t','colo','KLRPRSPXNTST','olor',' tes','color perc'),
 (78190,'color perception tests',' c|co|ol|lo|or|r | p|pe|er|rc|ce|ep|pt|ti|io|on|n | t|te|es|st|ts|s','colo','KLRPRSPXNTSTS','olor','test','color perc'),
 (78191,'color point shorthair',' c|co|ol|lo|or|r | p|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|r','colo','KLRPNTXR0R','olor','thai','color poin'),
 (78192,'color point shorthairs',' c|co|ol|lo|or|r | p|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|rs|s','colo','KLRPNTXR0RS','olor','hair','color poin'),
 (78193,'color radical',' c|co|ol|lo|or|r | r|ra|ad|di|ic|ca|al|l','colo','KLRRTKL','olor','dica','color radi'),
 (78194,'color radicals',' c|co|ol|lo|or|r | r|ra|ad|di|ic|ca|al|ls|s','colo','KLRRTKLS','olor','ical','color radi');
INSERT INTO `m_spelling_dictionary` VALUES  (78195,'color scotoma',' c|co|ol|lo|or|r | s|sc|co|ot|to|om|ma|a','colo','KLRSKTM','olor','otom','color scot'),
 (78196,'color scotomas',' c|co|ol|lo|or|r | s|sc|co|ot|to|om|ma|as|s','colo','KLRSKTMS','olor','toma','color scot'),
 (78197,'color scotomata',' c|co|ol|lo|or|r | s|sc|co|ot|to|om|ma|at|ta|a','colo','KLRSKTMT','olor','omat','color scot'),
 (78198,'color sense',' c|co|ol|lo|or|r | s|se|en|ns|se|e','colo','KLRSNS','olor','sens','color sens'),
 (78199,'color spectra',' c|co|ol|lo|or|r | s|sp|pe|ec|ct|tr|ra|a','colo','KLRSPKTR','olor','ectr','color spec'),
 (78200,'color spectrum',' c|co|ol|lo|or|r | s|sp|pe|ec|ct|tr|ru|um|m','colo','KLRSPKTRM','olor','ctru','color spec'),
 (78201,'color taste',' c|co|ol|lo|or|r | t|ta|as|st|te|e','colo','KLRTST','olor','tast','color tast'),
 (78202,'color vision',' c|co|ol|lo|or|r | v|vi|is|si|io|on|n','colo','KLRFXN','olor','isio','color visi'),
 (78203,'color-blind',' c|co|ol|lo|or|r-|-b|bl|li|in|nd|d','colo','KLRBLNT','olor','blin','color-blin'),
 (78204,'color-blindness',' c|co|ol|lo|or|r-|-b|bl|li|in|nd|dn|ne|es|ss|s','colo','KLRBLNTNS','olor','dnes','color-blin');
INSERT INTO `m_spelling_dictionary` VALUES  (78205,'color-vision-deviant',' c|co|ol|lo|or|r-|-v|vi|is|si|io|on|n-|-d|de|ev|vi|ia|an|nt|t','colo','KLRFXNTFNT','olor','vian','color-visi'),
 (78206,'Colorado',' C|Co|ol|lo|or|ra|ad|do|o','Colo','KLRT','olor','orad','Colorado'),
 (78207,'Colorado blue spruce',' C|Co|ol|lo|or|ra|ad|do|o | b|bl|lu|ue|e | s|sp|pr|ru|uc|ce|e','Colo','KLRTBLSPRS','olor','pruc','Colorado b'),
 (78208,'Colorado blue spruces',' C|Co|ol|lo|or|ra|ad|do|o | b|bl|lu|ue|e | s|sp|pr|ru|uc|ce|es|s','Colo','KLRTBLSPRSS','olor','ruce','Colorado b'),
 (78209,'Colorado potato beetle',' C|Co|ol|lo|or|ra|ad|do|o | p|po|ot|ta|at|to|o | b|be|ee|et|tl|le|e','Colo','KLRTPTTBTL','olor','eetl','Colorado p'),
 (78210,'Colorado potato beetles',' C|Co|ol|lo|or|ra|ad|do|o | p|po|ot|ta|at|to|o | b|be|ee|et|tl|le|es|s','Colo','KLRTPTTBTLS','olor','etle','Colorado p'),
 (78211,'Colorado rubberweed',' C|Co|ol|lo|or|ra|ad|do|o | r|ru|ub|bb|be|er|rw|we|ee|ed|d','Colo','KLRTRBRWT','olor','rwee','Colorado r'),
 (78212,'Colorado snapper',' C|Co|ol|lo|or|ra|ad|do|o | s|sn|na|ap|pp|pe|er|r','Colo','KLRTSNPR','olor','appe','Colorado s');
INSERT INTO `m_spelling_dictionary` VALUES  (78213,'Colorado snappers',' C|Co|ol|lo|or|ra|ad|do|o | s|sn|na|ap|pp|pe|er|rs|s','Colo','KLRTSNPRS','olor','pper','Colorado s'),
 (78214,'Colorado spruce',' C|Co|ol|lo|or|ra|ad|do|o | s|sp|pr|ru|uc|ce|e','Colo','KLRTSPRS','olor','pruc','Colorado s'),
 (78215,'Colorado spruces',' C|Co|ol|lo|or|ra|ad|do|o | s|sp|pr|ru|uc|ce|es|s','Colo','KLRTSPRSS','olor','ruce','Colorado s'),
 (78216,'Colorado squawfish',' C|Co|ol|lo|or|ra|ad|do|o | s|sq|qu|ua|aw|wf|fi|is|sh|h','Colo','KLRTSKFX','olor','wfis','Colorado s'),
 (78217,'Colorado squawfishes',' C|Co|ol|lo|or|ra|ad|do|o | s|sq|qu|ua|aw|wf|fi|is|sh|he|es|s','Colo','KLRTSKFXS','olor','ishe','Colorado s'),
 (78218,'Colorado tick fever',' C|Co|ol|lo|or|ra|ad|do|o | t|ti|ic|ck|k | f|fe|ev|ve|er|r','Colo','KLRTTKFFR','olor','feve','Colorado t'),
 (78219,'Colorado tick fever virus',' C|Co|ol|lo|or|ra|ad|do|o | t|ti|ic|ck|k | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Colo','KLRTTKFFRFRS','olor','viru','Colorado t'),
 (78220,'Colorado tick fever viruses',' C|Co|ol|lo|or|ra|ad|do|o | t|ti|ic|ck|k | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Colo','KLRTTKFFRFRSS','olor','ruse','Colorado t');
INSERT INTO `m_spelling_dictionary` VALUES  (78221,'Colorado tick fevers',' C|Co|ol|lo|or|ra|ad|do|o | t|ti|ic|ck|k | f|fe|ev|ve|er|rs|s','Colo','KLRTTKFFRS','olor','ever','Colorado t'),
 (78222,'coloradocin',' c|co|ol|lo|or|ra|ad|do|oc|ci|in|n','colo','KLRTSN','olor','doci','coloradoci'),
 (78223,'colorant',' c|co|ol|lo|or|ra|an|nt|t','colo','KLRNT','olor','oran','colorant'),
 (78224,'colorants',' c|co|ol|lo|or|ra|an|nt|ts|s','colo','KLRNTS','olor','rant','colorants'),
 (78225,'coloration',' c|co|ol|lo|or|ra|at|ti|io|on|n','colo','KLRXN','olor','atio','coloration'),
 (78226,'colorations',' c|co|ol|lo|or|ra|at|ti|io|on|ns|s','colo','KLRXNS','olor','tion','coloration'),
 (78227,'coloratura',' c|co|ol|lo|or|ra|at|tu|ur|ra|a','colo','KLRTR','olor','atur','coloratura'),
 (78228,'coloraturas',' c|co|ol|lo|or|ra|at|tu|ur|ra|as|s','colo','KLRTRS','olor','tura','coloratura'),
 (78229,'colorblind',' c|co|ol|lo|or|rb|bl|li|in|nd|d','colo','KLRBLNT','olor','blin','colorblind'),
 (78230,'colorblindness',' c|co|ol|lo|or|rb|bl|li|in|nd|dn|ne|es|ss|s','colo','KLRBLNTNS','olor','dnes','colorblind'),
 (78231,'colorecta',' c|co|ol|lo|or|re|ec|ct|ta|a','colo','KLRKT','olor','rect','colorecta');
INSERT INTO `m_spelling_dictionary` VALUES  (78232,'colorectal',' c|co|ol|lo|or|re|ec|ct|ta|al|l','colo','KLRKTL','olor','ecta','colorectal'),
 (78233,'colorectal cancer',' c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|an|nc|ce|er|r','colo','KLRKTLKNSR','olor','ance','colorectal'),
 (78234,'colorectal cancers',' c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|an|nc|ce|er|rs|s','colo','KLRKTLKNSRS','olor','ncer','colorectal'),
 (78235,'colorectal carcinoma',' c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','colo','KLRKTLKRSNM','olor','inom','colorectal'),
 (78236,'colorectal carcinomas',' c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','colo','KLRKTLKRSNMS','olor','noma','colorectal'),
 (78237,'colorectal carcinomata',' c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','colo','KLRKTLKRSNMT','olor','omat','colorectal'),
 (78238,'colorectal cell-derived growth factor',' c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ce|el|ll|l-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','colo','KLRKTLSLTRFTKR0FKTR','olor','acto','colorectal'),
 (78239,'colorectal distension',' c|co|ol|lo|or|re|ec|ct|ta|al|l | d|di|is|st|te|en|ns|si|io|on|n','colo','KLRKTLTSTNXN','olor','nsio','colorectal');
INSERT INTO `m_spelling_dictionary` VALUES  (78240,'colorectal distensions',' c|co|ol|lo|or|re|ec|ct|ta|al|l | d|di|is|st|te|en|ns|si|io|on|ns|s','colo','KLRKTLTSTNXNS','olor','sion','colorectal'),
 (78241,'colorectal-associated growth factor',' c|co|ol|lo|or|re|ec|ct|ta|al|l-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','colo','KLRKTLSXTTKR0FKTR','olor','acto','colorectal'),
 (78242,'colorectitides',' c|co|ol|lo|or|re|ec|ct|ti|it|ti|id|de|es|s','colo','KLRKTTTS','olor','tide','colorectit'),
 (78243,'colorectitis',' c|co|ol|lo|or|re|ec|ct|ti|it|ti|is|s','colo','KLRKTTS','olor','titi','colorectit'),
 (78244,'colorectostomies',' c|co|ol|lo|or|re|ec|ct|to|os|st|to|om|mi|ie|es|s','colo','KLRKTSTMS','olor','omie','colorectos'),
 (78245,'colorectostomy',' c|co|ol|lo|or|re|ec|ct|to|os|st|to|om|my|y','colo','KLRKTSTM','olor','stom','colorectos'),
 (78246,'colorectum',' c|co|ol|lo|or|re|ec|ct|tu|um|m','colo','KLRKTM','olor','ectu','colorectum'),
 (78247,'colorectum-associated growth factor',' c|co|ol|lo|or|re|ec|ct|tu|um|m-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','colo','KLRKTMSXTTKR0FKTR','olor','acto','colorectum'),
 (78248,'colorectums',' c|co|ol|lo|or|re|ec|ct|tu|um|ms|s','colo','KLRKTMS','olor','ctum','colorectum');
INSERT INTO `m_spelling_dictionary` VALUES  (78249,'colored',' c|co|ol|lo|or|re|ed|d','colo','KLRT','olor','lore','colored'),
 (78250,'coloreder',' c|co|ol|lo|or|re|ed|de|er|r','colo','KLRTR','olor','rede','coloreder'),
 (78251,'coloredest',' c|co|ol|lo|or|re|ed|de|es|st|t','colo','KLRTST','olor','edes','coloredest'),
 (78252,'coloreds',' c|co|ol|lo|or|re|ed|ds|s','colo','KLRTS','olor','ored','coloreds'),
 (78253,'colorful',' c|co|ol|lo|or|rf|fu|ul|l','colo','KLRFL','olor','orfu','colorful'),
 (78254,'colorimeter',' c|co|ol|lo|or|ri|im|me|et|te|er|r','colo','KLRMTR','olor','mete','colorimete'),
 (78255,'colorimeters',' c|co|ol|lo|or|ri|im|me|et|te|er|rs|s','colo','KLRMTRS','olor','eter','colorimete'),
 (78256,'colorimetric',' c|co|ol|lo|or|ri|im|me|et|tr|ri|ic|c','colo','KLRMTRK','olor','etri','colorimetr'),
 (78257,'colorimetrically',' c|co|ol|lo|or|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','colo','KLRMTRKL','olor','call','colorimetr'),
 (78258,'colorimetries',' c|co|ol|lo|or|ri|im|me|et|tr|ri|ie|es|s','colo','KLRMTRS','olor','trie','colorimetr'),
 (78259,'colorimetry',' c|co|ol|lo|or|ri|im|me|et|tr|ry|y','colo','KLRMTR','olor','metr','colorimetr');
INSERT INTO `m_spelling_dictionary` VALUES  (78260,'coloring',' c|co|ol|lo|or|ri|in|ng|g','colo','KLRNK','olor','orin','coloring'),
 (78261,'colorisation',' c|co|ol|lo|or|ri|is|sa|at|ti|io|on|n','colo','KLRSXN','olor','atio','colorisati'),
 (78262,'colorise',' c|co|ol|lo|or|ri|is|se|e','colo','KLRS','olor','oris','colorise'),
 (78263,'colorised',' c|co|ol|lo|or|ri|is|se|ed|d','colo','KLRST','olor','rise','colorised'),
 (78264,'colorises',' c|co|ol|lo|or|ri|is|se|es|s','colo','KLRSS','olor','rise','colorises'),
 (78265,'colorising',' c|co|ol|lo|or|ri|is|si|in|ng|g','colo','KLRSNK','olor','isin','colorising'),
 (78266,'colorization',' c|co|ol|lo|or|ri|iz|za|at|ti|io|on|n','colo','KLRSXN','olor','atio','colorizati'),
 (78267,'colorize',' c|co|ol|lo|or|ri|iz|ze|e','colo','KLRS','olor','oriz','colorize'),
 (78268,'colorized',' c|co|ol|lo|or|ri|iz|ze|ed|d','colo','KLRST','olor','rize','colorized'),
 (78269,'colorizes',' c|co|ol|lo|or|ri|iz|ze|es|s','colo','KLRSS','olor','rize','colorizes'),
 (78270,'colorizing',' c|co|ol|lo|or|ri|iz|zi|in|ng|g','colo','KLRSNK','olor','izin','colorizing');
INSERT INTO `m_spelling_dictionary` VALUES  (78271,'colorless',' c|co|ol|lo|or|rl|le|es|ss|s','colo','KLRLS','olor','rles','colorless'),
 (78272,'colorlessness',' c|co|ol|lo|or|rl|le|es|ss|sn|ne|es|ss|s','colo','KLRLSNS','olor','snes','colorlessn'),
 (78273,'colorpoint shorthair',' c|co|ol|lo|or|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|r','colo','KLRPNTXR0R','olor','thai','colorpoint'),
 (78274,'colorpoint shorthaired cat',' c|co|ol|lo|or|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|t','colo','KLRPNTXR0RTKT','olor','d ca','colorpoint'),
 (78275,'colorpoint shorthaired cats',' c|co|ol|lo|or|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|ts|s','colo','KLRPNTXR0RTKTS','olor',' cat','colorpoint'),
 (78276,'colorpoint shorthairs',' c|co|ol|lo|or|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|rs|s','colo','KLRPNTXR0RS','olor','hair','colorpoint'),
 (78277,'colorrhaphies',' c|co|ol|lo|or|rr|rh|ha|ap|ph|hi|ie|es|s','colo','KLRHFS','olor','phie','colorrhaph'),
 (78278,'colorrhaphy',' c|co|ol|lo|or|rr|rh|ha|ap|ph|hy|y','colo','KLRHF','olor','haph','colorrhaph');
INSERT INTO `m_spelling_dictionary` VALUES  (78279,'colors',' c|co|ol|lo|or|rs|s','colo','KLRS','olor','olor','colors'),
 (78280,'coloscope',' c|co|ol|lo|os|sc|co|op|pe|e','colo','KLSKP','olos','scop','coloscope'),
 (78281,'coloscopes',' c|co|ol|lo|os|sc|co|op|pe|es|s','colo','KLSKPS','olos','cope','coloscopes'),
 (78282,'coloscopic',' c|co|ol|lo|os|sc|co|op|pi|ic|c','colo','KLSKPK','olos','copi','coloscopic'),
 (78283,'coloscopies',' c|co|ol|lo|os|sc|co|op|pi|ie|es|s','colo','KLSKPS','olos','opie','coloscopie'),
 (78284,'coloscopy',' c|co|ol|lo|os|sc|co|op|py|y','colo','KLSKP','olos','scop','coloscopy'),
 (78285,'ColoSHIELD',' C|Co|ol|lo|oS|SH|HI|IE|EL|LD|D','Colo','KLXLT','oloS','HIEL','ColoSHIELD'),
 (78286,'colosigmoidostomies',' c|co|ol|lo|os|si|ig|gm|mo|oi|id|do|os|st|to|om|mi|ie|es|s','colo','KLSKMTSTMS','olos','omie','colosigmoi'),
 (78287,'colosigmoidostomy',' c|co|ol|lo|os|si|ig|gm|mo|oi|id|do|os|st|to|om|my|y','colo','KLSKMTSTM','olos','stom','colosigmoi'),
 (78288,'colossal',' c|co|ol|lo|os|ss|sa|al|l','colo','KLSL','olos','ossa','colossal'),
 (78289,'colossi',' c|co|ol|lo|os|ss|si|i','colo','KLS','olos','loss','colossi');
INSERT INTO `m_spelling_dictionary` VALUES  (78290,'Colossoma',' C|Co|ol|lo|os|ss|so|om|ma|a','Colo','KLSM','olos','ssom','Colossoma'),
 (78291,'Colossoma macropomum',' C|Co|ol|lo|os|ss|so|om|ma|a | m|ma|ac|cr|ro|op|po|om|mu|um|m','Colo','KLSMMKRPMM','olos','pomu','Colossoma'),
 (78292,'colossus',' c|co|ol|lo|os|ss|su|us|s','colo','KLSS','olos','ossu','colossus'),
 (78293,'colossuses',' c|co|ol|lo|os|ss|su|us|se|es|s','colo','KLSSS','olos','suse','colossuses'),
 (78294,'colostoma',' c|co|ol|lo|os|st|to|om|ma|a','colo','KLSTM','olos','stom','colostoma'),
 (78295,'colostomas',' c|co|ol|lo|os|st|to|om|ma|as|s','colo','KLSTMS','olos','toma','colostomas'),
 (78296,'colostomata',' c|co|ol|lo|os|st|to|om|ma|at|ta|a','colo','KLSTMT','olos','omat','colostomat'),
 (78297,'colostomies',' c|co|ol|lo|os|st|to|om|mi|ie|es|s','colo','KLSTMS','olos','omie','colostomie'),
 (78298,'colostomise',' c|co|ol|lo|os|st|to|om|mi|is|se|e','colo','KLSTMS','olos','omis','colostomis'),
 (78299,'colostomised',' c|co|ol|lo|os|st|to|om|mi|is|se|ed|d','colo','KLSTMST','olos','mise','colostomis'),
 (78300,'colostomises',' c|co|ol|lo|os|st|to|om|mi|is|se|es|s','colo','KLSTMSS','olos','mise','colostomis');
INSERT INTO `m_spelling_dictionary` VALUES  (78301,'colostomising',' c|co|ol|lo|os|st|to|om|mi|is|si|in|ng|g','colo','KLSTMSNK','olos','isin','colostomis'),
 (78302,'colostomize',' c|co|ol|lo|os|st|to|om|mi|iz|ze|e','colo','KLSTMS','olos','omiz','colostomiz'),
 (78303,'colostomized',' c|co|ol|lo|os|st|to|om|mi|iz|ze|ed|d','colo','KLSTMST','olos','mize','colostomiz'),
 (78304,'colostomizes',' c|co|ol|lo|os|st|to|om|mi|iz|ze|es|s','colo','KLSTMSS','olos','mize','colostomiz'),
 (78305,'colostomizing',' c|co|ol|lo|os|st|to|om|mi|iz|zi|in|ng|g','colo','KLSTMSNK','olos','izin','colostomiz'),
 (78306,'colostomy',' c|co|ol|lo|os|st|to|om|my|y','colo','KLSTM','olos','stom','colostomy'),
 (78307,'colostomy bag',' c|co|ol|lo|os|st|to|om|my|y | b|ba|ag|g','colo','KLSTMBK','olos','y ba','colostomy'),
 (78308,'colostomy bags',' c|co|ol|lo|os|st|to|om|my|y | b|ba|ag|gs|s','colo','KLSTMBKS','olos',' bag','colostomy'),
 (78309,'colostomy belt',' c|co|ol|lo|os|st|to|om|my|y | b|be|el|lt|t','colo','KLSTMBLT','olos',' bel','colostomy'),
 (78310,'colostomy belts',' c|co|ol|lo|os|st|to|om|my|y | b|be|el|lt|ts|s','colo','KLSTMBLTS','olos','belt','colostomy');
INSERT INTO `m_spelling_dictionary` VALUES  (78311,'colostral',' c|co|ol|lo|os|st|tr|ra|al|l','colo','KLSTRL','olos','stra','colostral'),
 (78312,'colostric',' c|co|ol|lo|os|st|tr|ri|ic|c','colo','KLSTRK','olos','stri','colostric'),
 (78313,'colostrous',' c|co|ol|lo|os|st|tr|ro|ou|us|s','colo','KLSTRS','olos','trou','colostrous'),
 (78314,'colostrum',' c|co|ol|lo|os|st|tr|ru|um|m','colo','KLSTRM','olos','stru','colostrum'),
 (78315,'colotomies',' c|co|ol|lo|ot|to|om|mi|ie|es|s','colo','KLTMS','olot','omie','colotomies'),
 (78316,'colotomy',' c|co|ol|lo|ot|to|om|my|y','colo','KLTM','olot','otom','colotomy'),
 (78317,'colour',' c|co|ol|lo|ou|ur|r','colo','KLR','olou','olou','colour'),
 (78318,'colour blind',' c|co|ol|lo|ou|ur|r | b|bl|li|in|nd|d','colo','KLRBLNT','olou','blin','colour bli'),
 (78319,'colour blindness',' c|co|ol|lo|ou|ur|r | b|bl|li|in|nd|dn|ne|es|ss|s','colo','KLRBLNTNS','olou','dnes','colour bli'),
 (78320,'colour contrast',' c|co|ol|lo|ou|ur|r | c|co|on|nt|tr|ra|as|st|t','colo','KLRKNTRST','olou','tras','colour con'),
 (78321,'colour contrasts',' c|co|ol|lo|ou|ur|r | c|co|on|nt|tr|ra|as|st|ts|s','colo','KLRKNTRSTS','olou','rast','colour con');
INSERT INTO `m_spelling_dictionary` VALUES  (78322,'colour dilution alopecia',' c|co|ol|lo|ou|ur|r | d|di|il|lu|ut|ti|io|on|n | a|al|lo|op|pe|ec|ci|ia|a','colo','KLRTLXNLPX','olou','peci','colour dil'),
 (78323,'colour Doppler',' c|co|ol|lo|ou|ur|r | D|Do|op|pp|pl|le|er|r','colo','KLRTPLR','olou','pple','colour Dop'),
 (78324,'colour Dopplers',' c|co|ol|lo|ou|ur|r | D|Do|op|pp|pl|le|er|rs|s','colo','KLRTPLRS','olou','pler','colour Dop'),
 (78325,'colour index',' c|co|ol|lo|ou|ur|r | i|in|nd|de|ex|x','colo','KLRNTKS','olou','inde','colour ind'),
 (78326,'colour indexes',' c|co|ol|lo|ou|ur|r | i|in|nd|de|ex|xe|es|s','colo','KLRNTKSS','olou','dexe','colour ind'),
 (78327,'colour indices',' c|co|ol|lo|ou|ur|r | i|in|nd|di|ic|ce|es|s','colo','KLRNTSS','olou','dice','colour ind'),
 (78328,'colour point shorthair',' c|co|ol|lo|ou|ur|r | p|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|r','colo','KLRPNTXR0R','olou','thai','colour poi'),
 (78329,'colour point shorthairs',' c|co|ol|lo|ou|ur|r | p|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|rs|s','colo','KLRPNTXR0RS','olou','hair','colour poi'),
 (78330,'colour taste',' c|co|ol|lo|ou|ur|r | t|ta|as|st|te|e','colo','KLRTST','olou','tast','colour tas');
INSERT INTO `m_spelling_dictionary` VALUES  (78331,'colour-blind',' c|co|ol|lo|ou|ur|r-|-b|bl|li|in|nd|d','colo','KLRBLNT','olou','blin','colour-bli'),
 (78332,'colour-blindness',' c|co|ol|lo|ou|ur|r-|-b|bl|li|in|nd|dn|ne|es|ss|s','colo','KLRBLNTNS','olou','dnes','colour-bli'),
 (78333,'colourant',' c|co|ol|lo|ou|ur|ra|an|nt|t','colo','KLRNT','olou','uran','colourant'),
 (78334,'colourants',' c|co|ol|lo|ou|ur|ra|an|nt|ts|s','colo','KLRNTS','olou','rant','colourants'),
 (78335,'colouration',' c|co|ol|lo|ou|ur|ra|at|ti|io|on|n','colo','KLRXN','olou','atio','colouratio'),
 (78336,'colourations',' c|co|ol|lo|ou|ur|ra|at|ti|io|on|ns|s','colo','KLRXNS','olou','tion','colouratio'),
 (78337,'colourblind',' c|co|ol|lo|ou|ur|rb|bl|li|in|nd|d','colo','KLRBLNT','olou','blin','colourblin'),
 (78338,'colourblindness',' c|co|ol|lo|ou|ur|rb|bl|li|in|nd|dn|ne|es|ss|s','colo','KLRBLNTNS','olou','dnes','colourblin'),
 (78339,'coloured',' c|co|ol|lo|ou|ur|re|ed|d','colo','KLRT','olou','oure','coloured'),
 (78340,'coloureder',' c|co|ol|lo|ou|ur|re|ed|de|er|r','colo','KLRTR','olou','rede','coloureder');
INSERT INTO `m_spelling_dictionary` VALUES  (78341,'colouredest',' c|co|ol|lo|ou|ur|re|ed|de|es|st|t','colo','KLRTST','olou','edes','colouredes'),
 (78342,'coloureds',' c|co|ol|lo|ou|ur|re|ed|ds|s','colo','KLRTS','olou','ured','coloureds'),
 (78343,'colourful',' c|co|ol|lo|ou|ur|rf|fu|ul|l','colo','KLRFL','olou','urfu','colourful'),
 (78344,'colourimetric',' c|co|ol|lo|ou|ur|ri|im|me|et|tr|ri|ic|c','colo','KLRMTRK','olou','etri','colourimet'),
 (78345,'colourimetrically',' c|co|ol|lo|ou|ur|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','colo','KLRMTRKL','olou','call','colourimet'),
 (78346,'colourimetries',' c|co|ol|lo|ou|ur|ri|im|me|et|tr|ri|ie|es|s','colo','KLRMTRS','olou','trie','colourimet'),
 (78347,'colourimetry',' c|co|ol|lo|ou|ur|ri|im|me|et|tr|ry|y','colo','KLRMTR','olou','metr','colourimet'),
 (78348,'colouring',' c|co|ol|lo|ou|ur|ri|in|ng|g','colo','KLRNK','olou','urin','colouring'),
 (78349,'colourisation',' c|co|ol|lo|ou|ur|ri|is|sa|at|ti|io|on|n','colo','KLRSXN','olou','atio','colourisat'),
 (78350,'colourization',' c|co|ol|lo|ou|ur|ri|iz|za|at|ti|io|on|n','colo','KLRSXN','olou','atio','colourizat');
INSERT INTO `m_spelling_dictionary` VALUES  (78351,'colourize',' c|co|ol|lo|ou|ur|ri|iz|ze|e','colo','KLRS','olou','uriz','colourize'),
 (78352,'colourized',' c|co|ol|lo|ou|ur|ri|iz|ze|ed|d','colo','KLRST','olou','rize','colourized'),
 (78353,'colourizes',' c|co|ol|lo|ou|ur|ri|iz|ze|es|s','colo','KLRSS','olou','rize','colourizes'),
 (78354,'colourizing',' c|co|ol|lo|ou|ur|ri|iz|zi|in|ng|g','colo','KLRSNK','olou','izin','colourizin'),
 (78355,'colourless',' c|co|ol|lo|ou|ur|rl|le|es|ss|s','colo','KLRLS','olou','rles','colourless'),
 (78356,'colourlessness',' c|co|ol|lo|ou|ur|rl|le|es|ss|sn|ne|es|ss|s','colo','KLRLSNS','olou','snes','colourless'),
 (78357,'colourpoint shorthair',' c|co|ol|lo|ou|ur|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|r','colo','KLRPNTXR0R','olou','thai','colourpoin'),
 (78358,'colourpoint shorthaired cat',' c|co|ol|lo|ou|ur|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|t','colo','KLRPNTXR0RTKT','olou','d ca','colourpoin'),
 (78359,'colourpoint shorthaired cats',' c|co|ol|lo|ou|ur|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|ts|s','colo','KLRPNTXR0RTKTS','olou',' cat','colourpoin'),
 (78360,'colourpoint shorthairs',' c|co|ol|lo|ou|ur|rp|po|oi|in|nt|t | s|sh|ho|or|rt|th|ha|ai|ir|rs|s','colo','KLRPNTXR0RS','olou','hair','colourpoin');
INSERT INTO `m_spelling_dictionary` VALUES  (78361,'colours',' c|co|ol|lo|ou|ur|rs|s','colo','KLRS','olou','lour','colours'),
 (78362,'colovaginal',' c|co|ol|lo|ov|va|ag|gi|in|na|al|l','colo','KLFJNL','olov','gina','colovagina'),
 (78363,'colovesical',' c|co|ol|lo|ov|ve|es|si|ic|ca|al|l','colo','KLFSKL','olov','sica','colovesica'),
 (78364,'Colp',' C|Co|ol|lp|p','Colp','KLP','olp','Colp','Colp'),
 (78365,'colpalgia',' c|co|ol|lp|pa|al|lg|gi|ia|a','colp','KLPLJ','olpa','algi','colpalgia'),
 (78366,'colpectomies',' c|co|ol|lp|pe|ec|ct|to|om|mi|ie|es|s','colp','KLPKTMS','olpe','omie','colpectomi'),
 (78367,'colpectomy',' c|co|ol|lp|pe|ec|ct|to|om|my|y','colp','KLPKTM','olpe','ctom','colpectomy'),
 (78368,'colpeurynter',' c|co|ol|lp|pe|eu|ur|ry|yn|nt|te|er|r','colp','KLPRNTR','olpe','ynte','colpeurynt'),
 (78369,'colpeurynters',' c|co|ol|lp|pe|eu|ur|ry|yn|nt|te|er|rs|s','colp','KLPRNTRS','olpe','nter','colpeurynt'),
 (78370,'colpidia',' c|co|ol|lp|pi|id|di|ia|a','colp','KLPT','olpi','pidi','colpidia'),
 (78371,'Colpidium',' C|Co|ol|lp|pi|id|di|iu|um|m','Colp','KLPTM','olpi','idiu','Colpidium');
INSERT INTO `m_spelling_dictionary` VALUES  (78372,'Colpidium colpoda',' C|Co|ol|lp|pi|id|di|iu|um|m | c|co|ol|lp|po|od|da|a','Colp','KLPTMKLPT','olpi','lpod','Colpidium'),
 (78373,'colpitic',' c|co|ol|lp|pi|it|ti|ic|c','colp','KLPTK','olpi','piti','colpitic'),
 (78374,'colpitides',' c|co|ol|lp|pi|it|ti|id|de|es|s','colp','KLPTTS','olpi','tide','colpitides'),
 (78375,'colpitis',' c|co|ol|lp|pi|it|ti|is|s','colp','KLPTS','olpi','piti','colpitis'),
 (78376,'colpitis macularis',' c|co|ol|lp|pi|it|ti|is|s | m|ma|ac|cu|ul|la|ar|ri|is|s','colp','KLPTSMKLRS','olpi','lari','colpitis m'),
 (78377,'colpitis vetularum',' c|co|ol|lp|pi|it|ti|is|s | v|ve|et|tu|ul|la|ar|ru|um|m','colp','KLPTSFTLRM','olpi','laru','colpitis v'),
 (78378,'colpo-cysto-urethrographies',' c|co|ol|lp|po|o-|-c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hi|ie|es|s','colp','KLPSSTR0RKRFS','olpo','phie','colpo-cyst'),
 (78379,'colpo-cysto-urethrography',' c|co|ol|lp|po|o-|-c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hy|y','colp','KLPSSTR0RKRF','olpo','raph','colpo-cyst'),
 (78380,'colpo-cystourethrographies',' c|co|ol|lp|po|o-|-c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hi|ie|es|s','colp','KLPSSTR0RKRFS','olpo','phie','colpo-cyst');
INSERT INTO `m_spelling_dictionary` VALUES  (78381,'colpo-cystourethrography',' c|co|ol|lp|po|o-|-c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hy|y','colp','KLPSSTR0RKRF','olpo','raph','colpo-cyst'),
 (78382,'colpo-needle suspension',' c|co|ol|lp|po|o-|-n|ne|ee|ed|dl|le|e | s|su|us|sp|pe|en|ns|si|io|on|n','colp','KLPNTLSSPNXN','olpo','nsio','colpo-need'),
 (78383,'colpo-needle suspensions',' c|co|ol|lp|po|o-|-n|ne|ee|ed|dl|le|e | s|su|us|sp|pe|en|ns|si|io|on|ns|s','colp','KLPNTLSSPNXNS','olpo','sion','colpo-need'),
 (78384,'colpo-recto-sacropexies',' c|co|ol|lp|po|o-|-r|re|ec|ct|to|o-|-s|sa|ac|cr|ro|op|pe|ex|xi|ie|es|s','colp','KLPRKTSKRPKSS','olpo','exie','colpo-rect'),
 (78385,'colpo-recto-sacropexy',' c|co|ol|lp|po|o-|-r|re|ec|ct|to|o-|-s|sa|ac|cr|ro|op|pe|ex|xy|y','colp','KLPRKTSKRPKS','olpo','opex','colpo-rect'),
 (78386,'colpo-suspension',' c|co|ol|lp|po|o-|-s|su|us|sp|pe|en|ns|si|io|on|n','colp','KLPSSPNXN','olpo','nsio','colpo-susp'),
 (78387,'colpo-suspensions',' c|co|ol|lp|po|o-|-s|su|us|sp|pe|en|ns|si|io|on|ns|s','colp','KLPSSPNXNS','olpo','sion','colpo-susp'),
 (78388,'colpo-urethrocystopexies',' c|co|ol|lp|po|o-|-u|ur|re|et|th|hr|ro|oc|cy|ys|st|to|op|pe|ex|xi|ie|es|s','colp','KLPR0RSSTPKSS','olpo','exie','colpo-uret');
INSERT INTO `m_spelling_dictionary` VALUES  (78389,'colpo-urethrocystopexy',' c|co|ol|lp|po|o-|-u|ur|re|et|th|hr|ro|oc|cy|ys|st|to|op|pe|ex|xy|y','colp','KLPR0RSSTPKS','olpo','opex','colpo-uret'),
 (78390,'colpocele',' c|co|ol|lp|po|oc|ce|el|le|e','colp','KLPSL','olpo','ocel','colpocele'),
 (78391,'colpoceles',' c|co|ol|lp|po|oc|ce|el|le|es|s','colp','KLPSLS','olpo','cele','colpoceles'),
 (78392,'colpoceliocenteses',' c|co|ol|lp|po|oc|ce|el|li|io|oc|ce|en|nt|te|es|se|es|s','colp','KLPSLSNTSS','olpo','tese','colpocelio'),
 (78393,'colpoceliocentesis',' c|co|ol|lp|po|oc|ce|el|li|io|oc|ce|en|nt|te|es|si|is|s','colp','KLPSLSNTSS','olpo','tesi','colpocelio'),
 (78394,'colpoceliotomy',' c|co|ol|lp|po|oc|ce|el|li|io|ot|to|om|my|y','colp','KLPSLTM','olpo','otom','colpocelio'),
 (78395,'colpocenteses',' c|co|ol|lp|po|oc|ce|en|nt|te|es|se|es|s','colp','KLPSNTSS','olpo','tese','colpocente'),
 (78396,'colpocentesis',' c|co|ol|lp|po|oc|ce|en|nt|te|es|si|is|s','colp','KLPSNTSS','olpo','tesi','colpocente'),
 (78397,'colpocephaly',' c|co|ol|lp|po|oc|ce|ep|ph|ha|al|ly|y','colp','KLPSFL','olpo','phal','colpocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (78398,'colpocleises',' c|co|ol|lp|po|oc|cl|le|ei|is|se|es|s','colp','KLPKLSS','olpo','eise','colpocleis'),
 (78399,'colpocleisis',' c|co|ol|lp|po|oc|cl|le|ei|is|si|is|s','colp','KLPKLSS','olpo','eisi','colpocleis'),
 (78400,'colpocystitides',' c|co|ol|lp|po|oc|cy|ys|st|ti|it|ti|id|de|es|s','colp','KLPSSTTTS','olpo','tide','colpocysti'),
 (78401,'colpocystitis',' c|co|ol|lp|po|oc|cy|ys|st|ti|it|ti|is|s','colp','KLPSSTTS','olpo','titi','colpocysti'),
 (78402,'colpocysto-urethrographies',' c|co|ol|lp|po|oc|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hi|ie|es|s','colp','KLPSSTR0RKRFS','olpo','phie','colpocysto'),
 (78403,'colpocysto-urethrography',' c|co|ol|lp|po|oc|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hy|y','colp','KLPSSTR0RKRF','olpo','raph','colpocysto'),
 (78404,'colpocystorectography',' c|co|ol|lp|po|oc|cy|ys|st|to|or|re|ec|ct|to|og|gr|ra|ap|ph|hy|y','colp','KLPSSTRKTKRF','olpo','raph','colpocysto'),
 (78405,'colpocytology',' c|co|ol|lp|po|oc|cy|yt|to|ol|lo|og|gy|y','colp','KLPSTLJ','olpo','olog','colpocytol'),
 (78406,'Colpoda',' C|Co|ol|lp|po|od|da|a','Colp','KLPT','olpo','lpod','Colpoda');
INSERT INTO `m_spelling_dictionary` VALUES  (78407,'Colpoda cucullus',' C|Co|ol|lp|po|od|da|a | c|cu|uc|cu|ul|ll|lu|us|s','Colp','KLPTKKLS','olpo','ullu','Colpoda cu'),
 (78408,'Colpoda henneguy',' C|Co|ol|lp|po|od|da|a | h|he|en|nn|ne|eg|gu|uy|y','Colp','KLPTHNK','olpo','negu','Colpoda he'),
 (78409,'Colpoda inflata',' C|Co|ol|lp|po|od|da|a | i|in|nf|fl|la|at|ta|a','Colp','KLPTNFLT','olpo','flat','Colpoda in'),
 (78410,'Colpoda maupasi',' C|Co|ol|lp|po|od|da|a | m|ma|au|up|pa|as|si|i','Colp','KLPTMPS','olpo','upas','Colpoda ma'),
 (78411,'Colpodea',' C|Co|ol|lp|po|od|de|ea|a','Colp','KLPT','olpo','pode','Colpodea'),
 (78412,'Colpodida',' C|Co|ol|lp|po|od|di|id|da|a','Colp','KLPTT','olpo','odid','Colpodida'),
 (78413,'Colpodidae',' C|Co|ol|lp|po|od|di|id|da|ae|e','Colp','KLPTT','olpo','dida','Colpodidae'),
 (78414,'colpoepisiorrhaphies',' c|co|ol|lp|po|oe|ep|pi|is|si|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','colp','KLPPXRHFS','olpo','phie','colpoepisi'),
 (78415,'colpoepisiorrhaphy',' c|co|ol|lp|po|oe|ep|pi|is|si|io|or|rr|rh|ha|ap|ph|hy|y','colp','KLPPXRHF','olpo','haph','colpoepisi'),
 (78416,'colpohysterectomies',' c|co|ol|lp|po|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','colp','KLPSTRKTMS','olpo','omie','colpohyste');
INSERT INTO `m_spelling_dictionary` VALUES  (78417,'colpohysterectomy',' c|co|ol|lp|po|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','colp','KLPSTRKTM','olpo','ctom','colpohyste'),
 (78418,'colpohysterotomies',' c|co|ol|lp|po|oh|hy|ys|st|te|er|ro|ot|to|om|mi|ie|es|s','colp','KLPSTRTMS','olpo','omie','colpohyste'),
 (78419,'colpohysterotomy',' c|co|ol|lp|po|oh|hy|ys|st|te|er|ro|ot|to|om|my|y','colp','KLPSTRTM','olpo','otom','colpohyste'),
 (78420,'Colpomenia',' C|Co|ol|lp|po|om|me|en|ni|ia|a','Colp','KLPMN','olpo','meni','Colpomenia'),
 (78421,'Colpomenia bullosa',' C|Co|ol|lp|po|om|me|en|ni|ia|a | b|bu|ul|ll|lo|os|sa|a','Colp','KLPMNBLS','olpo','llos','Colpomenia'),
 (78422,'Colpomenia sinuosa',' C|Co|ol|lp|po|om|me|en|ni|ia|a | s|si|in|nu|uo|os|sa|a','Colp','KLPMNSNS','olpo','nuos','Colpomenia'),
 (78423,'colpomicroscope',' c|co|ol|lp|po|om|mi|ic|cr|ro|os|sc|co|op|pe|e','colp','KLPMKRSKP','olpo','scop','colpomicro'),
 (78424,'colpomicroscopes',' c|co|ol|lp|po|om|mi|ic|cr|ro|os|sc|co|op|pe|es|s','colp','KLPMKRSKPS','olpo','cope','colpomicro'),
 (78425,'colpomicroscopic',' c|co|ol|lp|po|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','colp','KLPMKRSKPK','olpo','copi','colpomicro');
INSERT INTO `m_spelling_dictionary` VALUES  (78426,'colpomyomectomies',' c|co|ol|lp|po|om|my|yo|om|me|ec|ct|to|om|mi|ie|es|s','colp','KLPMYMKTMS','olpo','omie','colpomyome'),
 (78427,'colpomyomectomy',' c|co|ol|lp|po|om|my|yo|om|me|ec|ct|to|om|my|y','colp','KLPMYMKTM','olpo','ctom','colpomyome'),
 (78428,'colponeedle suspension',' c|co|ol|lp|po|on|ne|ee|ed|dl|le|e | s|su|us|sp|pe|en|ns|si|io|on|n','colp','KLPNTLSSPNXN','olpo','nsio','colponeedl'),
 (78429,'colponeedle suspensions',' c|co|ol|lp|po|on|ne|ee|ed|dl|le|e | s|su|us|sp|pe|en|ns|si|io|on|ns|s','colp','KLPNTLSSPNXNS','olpo','sion','colponeedl'),
 (78430,'colpoperineoplasties',' c|co|ol|lp|po|op|pe|er|ri|in|ne|eo|op|pl|la|as|st|ti|ie|es|s','colp','KLPPRNPLSTS','olpo','stie','colpoperin'),
 (78431,'colpoperineoplasty',' c|co|ol|lp|po|op|pe|er|ri|in|ne|eo|op|pl|la|as|st|ty|y','colp','KLPPRNPLST','olpo','last','colpoperin'),
 (78432,'colpoperineorrhaphies',' c|co|ol|lp|po|op|pe|er|ri|in|ne|eo|or|rr|rh|ha|ap|ph|hi|ie|es|s','colp','KLPPRNRHFS','olpo','phie','colpoperin'),
 (78433,'colpoperineorrhaphy',' c|co|ol|lp|po|op|pe|er|ri|in|ne|eo|or|rr|rh|ha|ap|ph|hy|y','colp','KLPPRNRHF','olpo','haph','colpoperin');
INSERT INTO `m_spelling_dictionary` VALUES  (78434,'colpopexies',' c|co|ol|lp|po|op|pe|ex|xi|ie|es|s','colp','KLPPKSS','olpo','exie','colpopexie'),
 (78435,'colpopexy',' c|co|ol|lp|po|op|pe|ex|xy|y','colp','KLPPKS','olpo','opex','colpopexy'),
 (78436,'colpoplasties',' c|co|ol|lp|po|op|pl|la|as|st|ti|ie|es|s','colp','KLPPLSTS','olpo','stie','colpoplast'),
 (78437,'colpoplasty',' c|co|ol|lp|po|op|pl|la|as|st|ty|y','colp','KLPPLST','olpo','last','colpoplast'),
 (78438,'colpopoieses',' c|co|ol|lp|po|op|po|oi|ie|es|se|es|s','colp','KLPPSS','olpo','iese','colpopoies'),
 (78439,'colpopoiesis',' c|co|ol|lp|po|op|po|oi|ie|es|si|is|s','colp','KLPPSS','olpo','iesi','colpopoies'),
 (78440,'colpoptoses',' c|co|ol|lp|po|op|pt|to|os|se|es|s','colp','KLPPTSS','olpo','tose','colpoptose'),
 (78441,'colpoptosis',' c|co|ol|lp|po|op|pt|to|os|si|is|s','colp','KLPPTSS','olpo','tosi','colpoptosi'),
 (78442,'colporecto-sacropexies',' c|co|ol|lp|po|or|re|ec|ct|to|o-|-s|sa|ac|cr|ro|op|pe|ex|xi|ie|es|s','colp','KLPRKTSKRPKSS','olpo','exie','colporecto'),
 (78443,'colporecto-sacropexy',' c|co|ol|lp|po|or|re|ec|ct|to|o-|-s|sa|ac|cr|ro|op|pe|ex|xy|y','colp','KLPRKTSKRPKS','olpo','opex','colporecto');
INSERT INTO `m_spelling_dictionary` VALUES  (78444,'colporectosacropexies',' c|co|ol|lp|po|or|re|ec|ct|to|os|sa|ac|cr|ro|op|pe|ex|xi|ie|es|s','colp','KLPRKTSKRPKSS','olpo','exie','colporecto'),
 (78445,'colporectosacropexy',' c|co|ol|lp|po|or|re|ec|ct|to|os|sa|ac|cr|ro|op|pe|ex|xy|y','colp','KLPRKTSKRPKS','olpo','opex','colporecto'),
 (78446,'colporrhaphies',' c|co|ol|lp|po|or|rr|rh|ha|ap|ph|hi|ie|es|s','colp','KLPRHFS','olpo','phie','colporrhap'),
 (78447,'colporrhaphy',' c|co|ol|lp|po|or|rr|rh|ha|ap|ph|hy|y','colp','KLPRHF','olpo','haph','colporrhap'),
 (78448,'colporrhexis',' c|co|ol|lp|po|or|rr|rh|he|ex|xi|is|s','colp','KLPRHKSS','olpo','hexi','colporrhex'),
 (78449,'colposacropexies',' c|co|ol|lp|po|os|sa|ac|cr|ro|op|pe|ex|xi|ie|es|s','colp','KLPSKRPKSS','olpo','exie','colposacro'),
 (78450,'colposacropexy',' c|co|ol|lp|po|os|sa|ac|cr|ro|op|pe|ex|xy|y','colp','KLPSKRPKS','olpo','opex','colposacro'),
 (78451,'colposcope',' c|co|ol|lp|po|os|sc|co|op|pe|e','colp','KLPSKP','olpo','scop','colposcope'),
 (78452,'colposcopes',' c|co|ol|lp|po|os|sc|co|op|pe|es|s','colp','KLPSKPS','olpo','cope','colposcope');
INSERT INTO `m_spelling_dictionary` VALUES  (78453,'colposcopic',' c|co|ol|lp|po|os|sc|co|op|pi|ic|c','colp','KLPSKPK','olpo','copi','colposcopi'),
 (78454,'colposcopical',' c|co|ol|lp|po|os|sc|co|op|pi|ic|ca|al|l','colp','KLPSKPKL','olpo','pica','colposcopi'),
 (78455,'colposcopically',' c|co|ol|lp|po|os|sc|co|op|pi|ic|ca|al|ll|ly|y','colp','KLPSKPKL','olpo','call','colposcopi'),
 (78456,'colposcopies',' c|co|ol|lp|po|os|sc|co|op|pi|ie|es|s','colp','KLPSKPS','olpo','opie','colposcopi'),
 (78457,'colposcopist',' c|co|ol|lp|po|os|sc|co|op|pi|is|st|t','colp','KLPSKPST','olpo','opis','colposcopi'),
 (78458,'colposcopists',' c|co|ol|lp|po|os|sc|co|op|pi|is|st|ts|s','colp','KLPSKPSTS','olpo','pist','colposcopi'),
 (78459,'colposcopy',' c|co|ol|lp|po|os|sc|co|op|py|y','colp','KLPSKP','olpo','scop','colposcopy'),
 (78460,'colpospasm',' c|co|ol|lp|po|os|sp|pa|as|sm|m','colp','KLPSPSM','olpo','spas','colpospasm'),
 (78461,'colpospasms',' c|co|ol|lp|po|os|sp|pa|as|sm|ms|s','colp','KLPSPSMS','olpo','pasm','colpospasm'),
 (78462,'colpostat',' c|co|ol|lp|po|os|st|ta|at|t','colp','KLPSTT','olpo','osta','colpostat');
INSERT INTO `m_spelling_dictionary` VALUES  (78463,'colpostats',' c|co|ol|lp|po|os|st|ta|at|ts|s','colp','KLPSTTS','olpo','stat','colpostats'),
 (78464,'colpostenoses',' c|co|ol|lp|po|os|st|te|en|no|os|se|es|s','colp','KLPSTNSS','olpo','nose','colposteno'),
 (78465,'colpostenosis',' c|co|ol|lp|po|os|st|te|en|no|os|si|is|s','colp','KLPSTNSS','olpo','nosi','colposteno'),
 (78466,'colposuspension',' c|co|ol|lp|po|os|su|us|sp|pe|en|ns|si|io|on|n','colp','KLPSSPNXN','olpo','nsio','colposuspe'),
 (78467,'colposuspensions',' c|co|ol|lp|po|os|su|us|sp|pe|en|ns|si|io|on|ns|s','colp','KLPSSPNXNS','olpo','sion','colposuspe'),
 (78468,'colpotomies',' c|co|ol|lp|po|ot|to|om|mi|ie|es|s','colp','KLPTMS','olpo','omie','colpotomie'),
 (78469,'colpotomy',' c|co|ol|lp|po|ot|to|om|my|y','colp','KLPTM','olpo','otom','colpotomy'),
 (78470,'colpotrophine',' c|co|ol|lp|po|ot|tr|ro|op|ph|hi|in|ne|e','colp','KLPTRFN','olpo','phin','colpotroph'),
 (78471,'colpourethrocystopexies',' c|co|ol|lp|po|ou|ur|re|et|th|hr|ro|oc|cy|ys|st|to|op|pe|ex|xi|ie|es|s','colp','KLPR0RSSTPKSS','olpo','exie','colpoureth'),
 (78472,'colpourethrocystopexy',' c|co|ol|lp|po|ou|ur|re|et|th|hr|ro|oc|cy|ys|st|to|op|pe|ex|xy|y','colp','KLPR0RSSTPKS','olpo','opex','colpoureth');
INSERT INTO `m_spelling_dictionary` VALUES  (78473,'Colps',' C|Co|ol|lp|ps|s','Colp','KLPS','olps','Colp','Colps'),
 (78474,'cols',' c|co|ol|ls|s','cols','KLS','ols','cols','cols'),
 (78475,'colt',' c|co|ol|lt|t','colt','KLT','olt','colt','colt'),
 (78476,'colterol',' c|co|ol|lt|te|er|ro|ol|l','colt','KLTRL','olte','tero','colterol'),
 (78477,'coltivirus',' c|co|ol|lt|ti|iv|vi|ir|ru|us|s','colt','KLTFRS','olti','viru','coltivirus'),
 (78478,'coltiviruses',' c|co|ol|lt|ti|iv|vi|ir|ru|us|se|es|s','colt','KLTFRSS','olti','ruse','coltivirus'),
 (78479,'coltramyl',' c|co|ol|lt|tr|ra|am|my|yl|l','colt','KLTRML','oltr','ramy','coltramyl'),
 (78480,'colts',' c|co|ol|lt|ts|s','colt','KLTS','olts','colt','colts'),
 (78481,'coltsfoot',' c|co|ol|lt|ts|sf|fo|oo|ot|t','colt','KLTSFT','olts','sfoo','coltsfoot'),
 (78482,'coltsfoots',' c|co|ol|lt|ts|sf|fo|oo|ot|ts|s','colt','KLTSFTS','olts','foot','coltsfoots'),
 (78483,'Coluber',' C|Co|ol|lu|ub|be|er|r','Colu','KLBR','olub','lube','Coluber'),
 (78484,'Coluber constrictor',' C|Co|ol|lu|ub|be|er|r | c|co|on|ns|st|tr|ri|ic|ct|to|or|r','Colu','KLBRKNSTRKTR','olub','icto','Coluber co'),
 (78485,'Coluber jugularis',' C|Co|ol|lu|ub|be|er|r | j|ju|ug|gu|ul|la|ar|ri|is|s','Colu','KLBRJKLRS','olub','lari','Coluber ju');
INSERT INTO `m_spelling_dictionary` VALUES  (78486,'Coluber melanoleucus',' C|Co|ol|lu|ub|be|er|r | m|me|el|la|an|no|ol|le|eu|uc|cu|us|s','Colu','KLBRMLNLKS','olub','eucu','Coluber me'),
 (78487,'Coluber ravergieri',' C|Co|ol|lu|ub|be|er|r | r|ra|av|ve|er|rg|gi|ie|er|ri|i','Colu','KLBRRFRJR','olub','gier','Coluber ra'),
 (78488,'Coluber rhodorachis',' C|Co|ol|lu|ub|be|er|r | r|rh|ho|od|do|or|ra|ac|ch|hi|is|s','Colu','KLBRRHTRXS','olub','achi','Coluber rh'),
 (78489,'Coluber viridiflavus',' C|Co|ol|lu|ub|be|er|r | v|vi|ir|ri|id|di|if|fl|la|av|vu|us|s','Colu','KLBRFRTFLFS','olub','lavu','Coluber vi'),
 (78490,'colubrid',' c|co|ol|lu|ub|br|ri|id|d','colu','KLBRT','olub','ubri','colubrid'),
 (78491,'colubrid snake',' c|co|ol|lu|ub|br|ri|id|d | s|sn|na|ak|ke|e','colu','KLBRTSNK','olub','snak','colubrid s'),
 (78492,'colubrid snakes',' c|co|ol|lu|ub|br|ri|id|d | s|sn|na|ak|ke|es|s','colu','KLBRTSNKS','olub','nake','colubrid s'),
 (78493,'Colubridae',' C|Co|ol|lu|ub|br|ri|id|da|ae|e','Colu','KLBRT','olub','rida','Colubridae'),
 (78494,'colubrids',' c|co|ol|lu|ub|br|ri|id|ds|s','colu','KLBRTS','olub','brid','colubrids');
INSERT INTO `m_spelling_dictionary` VALUES  (78495,'Colubrina',' C|Co|ol|lu|ub|br|ri|in|na|a','Colu','KLBRN','olub','brin','Colubrina'),
 (78496,'Colubrina arborescens',' C|Co|ol|lu|ub|br|ri|in|na|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Colu','KLBRNRBRSNS','olub','scen','Colubrina'),
 (78497,'Colubrina asiatica',' C|Co|ol|lu|ub|br|ri|in|na|a | a|as|si|ia|at|ti|ic|ca|a','Colu','KLBRNXTK','olub','atic','Colubrina'),
 (78498,'Colubrina elliptica',' C|Co|ol|lu|ub|br|ri|in|na|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Colu','KLBRNLPTK','olub','ptic','Colubrina'),
 (78499,'Colubrina faralaotra',' C|Co|ol|lu|ub|br|ri|in|na|a | f|fa|ar|ra|al|la|ao|ot|tr|ra|a','Colu','KLBRNFRLTR','olub','aotr','Colubrina'),
 (78500,'Colubrina macrocarpa',' C|Co|ol|lu|ub|br|ri|in|na|a | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Colu','KLBRNMKRKRP','olub','carp','Colubrina'),
 (78501,'Colubrina retusa',' C|Co|ol|lu|ub|br|ri|in|na|a | r|re|et|tu|us|sa|a','Colu','KLBRNRTS','olub','etus','Colubrina'),
 (78502,'Colubrinae',' C|Co|ol|lu|ub|br|ri|in|na|ae|e','Colu','KLBRN','olub','rina','Colubrinae'),
 (78503,'colugo',' c|co|ol|lu|ug|go|o','colu','KLK','olug','olug','colugo');
INSERT INTO `m_spelling_dictionary` VALUES  (78504,'colugos',' c|co|ol|lu|ug|go|os|s','colu','KLKS','olug','lugo','colugos'),
 (78505,'Columba',' C|Co|ol|lu|um|mb|ba|a','Colu','KLM','olum','lumb','Columba'),
 (78506,'Columba domestica',' C|Co|ol|lu|um|mb|ba|a | d|do|om|me|es|st|ti|ic|ca|a','Colu','KLMTMSTK','olum','stic','Columba do'),
 (78507,'Columba flavirostris',' C|Co|ol|lu|um|mb|ba|a | f|fl|la|av|vi|ir|ro|os|st|tr|ri|is|s','Colu','KLMFLFRSTRS','olum','stri','Columba fl'),
 (78508,'Columba guinea',' C|Co|ol|lu|um|mb|ba|a | g|gu|ui|in|ne|ea|a','Colu','KLMKN','olum','uine','Columba gu'),
 (78509,'Columba guinea guinea',' C|Co|ol|lu|um|mb|ba|a | g|gu|ui|in|ne|ea|a | g|gu|ui|in|ne|ea|a','Colu','KLMKNKN','olum','uine','Columba gu'),
 (78510,'Columba inornata',' C|Co|ol|lu|um|mb|ba|a | i|in|no|or|rn|na|at|ta|a','Colu','KLMNRNT','olum','rnat','Columba in'),
 (78511,'Columba leucocephala',' C|Co|ol|lu|um|mb|ba|a | l|le|eu|uc|co|oc|ce|ep|ph|ha|al|la|a','Colu','KLMLKSFL','olum','phal','Columba le'),
 (78512,'Columba leuconota',' C|Co|ol|lu|um|mb|ba|a | l|le|eu|uc|co|on|no|ot|ta|a','Colu','KLMLKNT','olum','onot','Columba le');
INSERT INTO `m_spelling_dictionary` VALUES  (78513,'Columba livia',' C|Co|ol|lu|um|mb|ba|a | l|li|iv|vi|ia|a','Colu','KLMLF','olum','livi','Columba li'),
 (78514,'Columba livia domestica',' C|Co|ol|lu|um|mb|ba|a | l|li|iv|vi|ia|a | d|do|om|me|es|st|ti|ic|ca|a','Colu','KLMLFTMSTK','olum','stic','Columba li'),
 (78515,'Columba oenas',' C|Co|ol|lu|um|mb|ba|a | o|oe|en|na|as|s','Colu','KLMNS','olum','oena','Columba oe'),
 (78516,'Columba oenops',' C|Co|ol|lu|um|mb|ba|a | o|oe|en|no|op|ps|s','Colu','KLMNPS','olum','enop','Columba oe'),
 (78517,'Columba palumbus',' C|Co|ol|lu|um|mb|ba|a | p|pa|al|lu|um|mb|bu|us|s','Colu','KLMPLMS','olum','umbu','Columba pa'),
 (78518,'Columba palumbus retrovirus',' C|Co|ol|lu|um|mb|ba|a | p|pa|al|lu|um|mb|bu|us|s | r|re|et|tr|ro|ov|vi|ir|ru|us|s','Colu','KLMPLMSRTRFRS','olum','viru','Columba pa'),
 (78519,'Columba plumbea',' C|Co|ol|lu|um|mb|ba|a | p|pl|lu|um|mb|be|ea|a','Colu','KLMPLM','olum','umbe','Columba pl'),
 (78520,'Columba risoria',' C|Co|ol|lu|um|mb|ba|a | r|ri|is|so|or|ri|ia|a','Colu','KLMRSR','olum','sori','Columba ri'),
 (78521,'Columba rupestris',' C|Co|ol|lu|um|mb|ba|a | r|ru|up|pe|es|st|tr|ri|is|s','Colu','KLMRPSTRS','olum','stri','Columba ru');
INSERT INTO `m_spelling_dictionary` VALUES  (78522,'Columba speciosa',' C|Co|ol|lu|um|mb|ba|a | s|sp|pe|ec|ci|io|os|sa|a','Colu','KLMSPSS','olum','cios','Columba sp'),
 (78523,'Columba subvinacea',' C|Co|ol|lu|um|mb|ba|a | s|su|ub|bv|vi|in|na|ac|ce|ea|a','Colu','KLMSBFNS','olum','nace','Columba su'),
 (78524,'columbamine',' c|co|ol|lu|um|mb|ba|am|mi|in|ne|e','colu','KLMMN','olum','amin','columbamin'),
 (78525,'columbaria',' c|co|ol|lu|um|mb|ba|ar|ri|ia|a','colu','KLMR','olum','bari','columbaria'),
 (78526,'columbarium',' c|co|ol|lu|um|mb|ba|ar|ri|iu|um|m','colu','KLMRM','olum','ariu','columbariu'),
 (78527,'Columbia',' C|Co|ol|lu|um|mb|bi|ia|a','Colu','KLM','olum','umbi','Columbia'),
 (78528,'Columbia Broadcasting System',' C|Co|ol|lu|um|mb|bi|ia|a | B|Br|ro|oa|ad|dc|ca|as|st|ti|in|ng|g | S|Sy|ys|st|te|em|m','Colu','KLMBRTKSTNKSSTM','olum','yste','Columbia B'),
 (78529,'Columbia Mental Maturity Scale',' C|Co|ol|lu|um|mb|bi|ia|a | M|Me|en|nt|ta|al|l | M|Ma|at|tu|ur|ri|it|ty|y | S|Sc|ca|al|le|e','Colu','KLMMNTLMTRTSKL','olum','Scal','Columbia M'),
 (78530,'Columbia Mental Maturity Scales',' C|Co|ol|lu|um|mb|bi|ia|a | M|Me|en|nt|ta|al|l | M|Ma|at|tu|ur|ri|it|ty|y | S|Sc|ca|al|le|es|s','Colu','KLMMNTLMTRTSKLS','olum','cale','Columbia M');
INSERT INTO `m_spelling_dictionary` VALUES  (78531,'Columbia SK virus',' C|Co|ol|lu|um|mb|bi|ia|a | S|SK|K | v|vi|ir|ru|us|s','Colu','KLMSKFRS','olum','viru','Columbia S'),
 (78532,'Columbia SK viruses',' C|Co|ol|lu|um|mb|bi|ia|a | S|SK|K | v|vi|ir|ru|us|se|es|s','Colu','KLMSKFRSS','olum','ruse','Columbia S'),
 (78533,'Columbian',' C|Co|ol|lu|um|mb|bi|ia|an|n','Colu','KLMN','olum','mbia','Columbian'),
 (78534,'Columbian goldfinch',' C|Co|ol|lu|um|mb|bi|ia|an|n | g|go|ol|ld|df|fi|in|nc|ch|h','Colu','KLMNKLTFNX','olum','finc','Columbian'),
 (78535,'Columbian goldfinches',' C|Co|ol|lu|um|mb|bi|ia|an|n | g|go|ol|ld|df|fi|in|nc|ch|he|es|s','Colu','KLMNKLTFNXS','olum','nche','Columbian'),
 (78536,'columbianadin',' c|co|ol|lu|um|mb|bi|ia|an|na|ad|di|in|n','colu','KLMNTN','olum','nadi','columbiana'),
 (78537,'columbianetin',' c|co|ol|lu|um|mb|bi|ia|an|ne|et|ti|in|n','colu','KLMNTN','olum','neti','columbiane'),
 (78538,'columbianetin glucopyranoside',' c|co|ol|lu|um|mb|bi|ia|an|ne|et|ti|in|n | g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','colu','KLMNTNKLKPRNST','olum','osid','columbiane'),
 (78539,'Columbians',' C|Co|ol|lu|um|mb|bi|ia|an|ns|s','Colu','KLMNS','olum','bian','Columbians');
INSERT INTO `m_spelling_dictionary` VALUES  (78540,'Columbicola',' C|Co|ol|lu|um|mb|bi|ic|co|ol|la|a','Colu','KLMKL','olum','icol','Columbicol'),
 (78541,'Columbicola columbae',' C|Co|ol|lu|um|mb|bi|ic|co|ol|la|a | c|co|ol|lu|um|mb|ba|ae|e','Colu','KLMKLKLM','olum','umba','Columbicol'),
 (78542,'Columbicola columbae columbae',' C|Co|ol|lu|um|mb|bi|ic|co|ol|la|a | c|co|ol|lu|um|mb|ba|ae|e | c|co|ol|lu|um|mb|ba|ae|e','Colu','KLMKLKLMKLM','olum','umba','Columbicol'),
 (78543,'Columbidae',' C|Co|ol|lu|um|mb|bi|id|da|ae|e','Colu','KLMT','olum','bida','Columbidae'),
 (78544,'Columbiformes',' C|Co|ol|lu|um|mb|bi|if|fo|or|rm|me|es|s','Colu','KLMFRMS','olum','orme','Columbifor'),
 (78545,'columbin',' c|co|ol|lu|um|mb|bi|in|n','colu','KLMN','olum','umbi','columbin'),
 (78546,'Columbina',' C|Co|ol|lu|um|mb|bi|in|na|a','Colu','KLMN','olum','mbin','Columbina'),
 (78547,'Columbina inca',' C|Co|ol|lu|um|mb|bi|in|na|a | i|in|nc|ca|a','Colu','KLMNNK','olum',' inc','Columbina'),
 (78548,'Columbina minuta',' C|Co|ol|lu|um|mb|bi|in|na|a | m|mi|in|nu|ut|ta|a','Colu','KLMNMNT','olum','inut','Columbina'),
 (78549,'Columbina passerina',' C|Co|ol|lu|um|mb|bi|in|na|a | p|pa|as|ss|se|er|ri|in|na|a','Colu','KLMNPSRN','olum','erin','Columbina');
INSERT INTO `m_spelling_dictionary` VALUES  (78550,'Columbina picui',' C|Co|ol|lu|um|mb|bi|in|na|a | p|pi|ic|cu|ui|i','Colu','KLMNPK','olum','picu','Columbina'),
 (78551,'Columbina squammata',' C|Co|ol|lu|um|mb|bi|in|na|a | s|sq|qu|ua|am|mm|ma|at|ta|a','Colu','KLMNSKMT','olum','mmat','Columbina'),
 (78552,'Columbina talpacoti',' C|Co|ol|lu|um|mb|bi|in|na|a | t|ta|al|lp|pa|ac|co|ot|ti|i','Colu','KLMNTLPKT','olum','acot','Columbina'),
 (78553,'columbine',' c|co|ol|lu|um|mb|bi|in|ne|e','colu','KLMN','olum','mbin','columbine'),
 (78554,'columbines',' c|co|ol|lu|um|mb|bi|in|ne|es|s','colu','KLMNS','olum','bine','columbines'),
 (78555,'columbinic',' c|co|ol|lu|um|mb|bi|in|ni|ic|c','colu','KLMNK','olum','bini','columbinic'),
 (78556,'columbinic acid',' c|co|ol|lu|um|mb|bi|in|ni|ic|c | a|ac|ci|id|d','colu','KLMNKST','olum',' aci','columbinic'),
 (78557,'columbite',' c|co|ol|lu|um|mb|bi|it|te|e','colu','KLMT','olum','mbit','columbite'),
 (78558,'columbium',' c|co|ol|lu|um|mb|bi|iu|um|m','colu','KLMM','olum','mbiu','columbium'),
 (78559,'Columbus',' C|Co|ol|lu|um|mb|bu|us|s','Colu','KLMS','olum','umbu','Columbus');
INSERT INTO `m_spelling_dictionary` VALUES  (78560,'columella',' c|co|ol|lu|um|me|el|ll|la|a','colu','KLML','olum','mell','columella'),
 (78561,'columella auris',' c|co|ol|lu|um|me|el|ll|la|a | a|au|ur|ri|is|s','colu','KLMLRS','olum','auri','columella'),
 (78562,'columella nasi',' c|co|ol|lu|um|me|el|ll|la|a | n|na|as|si|i','colu','KLMLNS','olum',' nas','columella'),
 (78563,'columellae',' c|co|ol|lu|um|me|el|ll|la|ae|e','colu','KLML','olum','ella','columellae'),
 (78564,'columellar',' c|co|ol|lu|um|me|el|ll|la|ar|r','colu','KLMLR','olum','ella','columellar'),
 (78565,'Columellia',' C|Co|ol|lu|um|me|el|ll|li|ia|a','Colu','KLML','olum','elli','Columellia'),
 (78566,'Columellia oblonga',' C|Co|ol|lu|um|me|el|ll|li|ia|a | o|ob|bl|lo|on|ng|ga|a','Colu','KLMLBLNK','olum','long','Columellia'),
 (78567,'Columelliaceae',' C|Co|ol|lu|um|me|el|ll|li|ia|ac|ce|ea|ae|e','Colu','KLMLS','olum','acea','Columellia'),
 (78568,'column',' c|co|ol|lu|um|mn|n','colu','KLMN','olum','olum','column'),
 (78569,'column chromatographies',' c|co|ol|lu|um|mn|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','colu','KLMNXRMTKRFS','olum','phie','column chr'),
 (78570,'column chromatography',' c|co|ol|lu|um|mn|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','colu','KLMNXRMTKRF','olum','raph','column chr');
INSERT INTO `m_spelling_dictionary` VALUES  (78571,'columna',' c|co|ol|lu|um|mn|na|a','colu','KLMN','olum','lumn','columna'),
 (78572,'columna fornicis',' c|co|ol|lu|um|mn|na|a | f|fo|or|rn|ni|ic|ci|is|s','colu','KLMNFRNSS','olum','nici','columna fo'),
 (78573,'columna vertebralis',' c|co|ol|lu|um|mn|na|a | v|ve|er|rt|te|eb|br|ra|al|li|is|s','colu','KLMNFRTBRLS','olum','rali','columna ve'),
 (78574,'columnae',' c|co|ol|lu|um|mn|na|ae|e','colu','KLMN','olum','umna','columnae'),
 (78575,'columnar',' c|co|ol|lu|um|mn|na|ar|r','colu','KLMNR','olum','umna','columnar'),
 (78576,'columnar cell',' c|co|ol|lu|um|mn|na|ar|r | c|ce|el|ll|l','colu','KLMNRSL','olum',' cel','columnar c'),
 (78577,'columnar cells',' c|co|ol|lu|um|mn|na|ar|r | c|ce|el|ll|ls|s','colu','KLMNRSLS','olum','cell','columnar c'),
 (78578,'columnar epithelia',' c|co|ol|lu|um|mn|na|ar|r | e|ep|pi|it|th|he|el|li|ia|a','colu','KLMNRP0L','olum','heli','columnar e'),
 (78579,'columnar epithelium',' c|co|ol|lu|um|mn|na|ar|r | e|ep|pi|it|th|he|el|li|iu|um|m','colu','KLMNRP0LM','olum','eliu','columnar e'),
 (78580,'columnaris disease',' c|co|ol|lu|um|mn|na|ar|ri|is|s | d|di|is|se|ea|as|se|e','colu','KLMNRSTSS','olum','seas','columnaris');
INSERT INTO `m_spelling_dictionary` VALUES  (78581,'columnas',' c|co|ol|lu|um|mn|na|as|s','colu','KLMNS','olum','umna','columnas'),
 (78582,'Columnea',' C|Co|ol|lu|um|mn|ne|ea|a','Colu','KLMN','olum','umne','Columnea'),
 (78583,'Columnea erythrophae',' C|Co|ol|lu|um|mn|ne|ea|a | e|er|ry|yt|th|hr|ro|op|ph|ha|ae|e','Colu','KLMNR0RF','olum','opha','Columnea e'),
 (78584,'Columnea kalbreyeriana',' C|Co|ol|lu|um|mn|ne|ea|a | k|ka|al|lb|br|re|ey|ye|er|ri|ia|an|na|a','Colu','KLMNKLBRYRN','olum','rian','Columnea k'),
 (78585,'columnisation',' c|co|ol|lu|um|mn|ni|is|sa|at|ti|io|on|n','colu','KLMNSXN','olum','atio','columnisat'),
 (78586,'columnisations',' c|co|ol|lu|um|mn|ni|is|sa|at|ti|io|on|ns|s','colu','KLMNSXNS','olum','tion','columnisat'),
 (78587,'columnization',' c|co|ol|lu|um|mn|ni|iz|za|at|ti|io|on|n','colu','KLMNSXN','olum','atio','columnizat'),
 (78588,'columnizations',' c|co|ol|lu|um|mn|ni|iz|za|at|ti|io|on|ns|s','colu','KLMNSXNS','olum','tion','columnizat'),
 (78589,'columns',' c|co|ol|lu|um|mn|ns|s','colu','KLMNS','olum','lumn','columns'),
 (78590,'colupulone',' c|co|ol|lu|up|pu|ul|lo|on|ne|e','colu','KLPLN','olup','ulon','colupulone');
INSERT INTO `m_spelling_dictionary` VALUES  (78591,'Colutea',' C|Co|ol|lu|ut|te|ea|a','Colu','KLT','olut','lute','Colutea'),
 (78592,'Colutea arborescens',' C|Co|ol|lu|ut|te|ea|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Colu','KLTRBRSNS','olut','scen','Colutea ar'),
 (78593,'Colutea istria',' C|Co|ol|lu|ut|te|ea|a | i|is|st|tr|ri|ia|a','Colu','KLTSTR','olut','stri','Colutea is'),
 (78594,'Colwellia',' C|Co|ol|lw|we|el|ll|li|ia|a','Colw','KLWL','olwe','elli','Colwellia'),
 (78595,'Colwellia maris',' C|Co|ol|lw|we|el|ll|li|ia|a | m|ma|ar|ri|is|s','Colw','KLWLMRS','olwe','mari','Colwellia'),
 (78596,'colyone',' c|co|ol|ly|yo|on|ne|e','coly','KLYN','olyo','lyon','colyone'),
 (78597,'colypeptic',' c|co|ol|ly|yp|pe|ep|pt|ti|ic|c','coly','KLPPTK','olyp','epti','colypeptic'),
 (78598,'colyte',' c|co|ol|ly|yt|te|e','coly','KLT','olyt','olyt','colyte'),
 (78599,'com',' c|co|om|m','com','KM','om','com','com'),
 (78600,'coma',' c|co|om|ma|a','coma','KM','oma','coma','coma'),
 (78601,'coma hepaticum',' c|co|om|ma|a | h|he|ep|pa|at|ti|ic|cu|um|m','coma','KMHPTKM','oma','ticu','coma hepat'),
 (78602,'coma vigil',' c|co|om|ma|a | v|vi|ig|gi|il|l','coma','KMFJL','oma','vigi','coma vigil');
INSERT INTO `m_spelling_dictionary` VALUES  (78603,'Comamonadaceae',' C|Co|om|ma|am|mo|on|na|ad|da|ac|ce|ea|ae|e','Coma','KMMNTS','omam','acea','Comamonada'),
 (78604,'Comamonas',' C|Co|om|ma|am|mo|on|na|as|s','Coma','KMMNS','omam','mona','Comamonas'),
 (78605,'Comamonas acidovorans',' C|Co|om|ma|am|mo|on|na|as|s | a|ac|ci|id|do|ov|vo|or|ra|an|ns|s','Coma','KMMNSSTFRNS','omam','oran','Comamonas'),
 (78606,'Comamonas terrigena',' C|Co|om|ma|am|mo|on|na|as|s | t|te|er|rr|ri|ig|ge|en|na|a','Coma','KMMNSTRJN','omam','igen','Comamonas'),
 (78607,'Comamonas testosteroni',' C|Co|om|ma|am|mo|on|na|as|s | t|te|es|st|to|os|st|te|er|ro|on|ni|i','Coma','KMMNSTSTSTRN','omam','eron','Comamonas'),
 (78608,'comanage',' c|co|om|ma|an|na|ag|ge|e','coma','KMNJ','oman','anag','comanage'),
 (78609,'comanaged',' c|co|om|ma|an|na|ag|ge|ed|d','coma','KMNJT','oman','nage','comanaged'),
 (78610,'comanagement',' c|co|om|ma|an|na|ag|ge|em|me|en|nt|t','coma','KMNJMNT','oman','emen','comanageme'),
 (78611,'comanages',' c|co|om|ma|an|na|ag|ge|es|s','coma','KMNJS','oman','nage','comanages'),
 (78612,'comanaging',' c|co|om|ma|an|na|ag|gi|in|ng|g','coma','KMNJNK','oman','agin','comanaging');
INSERT INTO `m_spelling_dictionary` VALUES  (78613,'Comanche',' C|Co|om|ma|an|nc|ch|he|e','Coma','KMNX','oman','anch','Comanche'),
 (78614,'Comanches',' C|Co|om|ma|an|nc|ch|he|es|s','Coma','KMNXS','oman','nche','Comanches'),
 (78615,'Comandra',' C|Co|om|ma|an|nd|dr|ra|a','Coma','KMNTR','oman','andr','Comandra'),
 (78616,'Comandra umbellata',' C|Co|om|ma|an|nd|dr|ra|a | u|um|mb|be|el|ll|la|at|ta|a','Coma','KMNTRMLT','oman','llat','Comandra u'),
 (78617,'comas',' c|co|om|ma|as|s','coma','KMS','omas','coma','comas'),
 (78618,'Comas-Diaz',' C|Co|om|ma|as|s-|-D|Di|ia|az|z','Coma','KMSTS','omas','-Dia','Comas-Diaz'),
 (78619,'Comastoma pedunculatum',' C|Co|om|ma|as|st|to|om|ma|a | p|pe|ed|du|un|nc|cu|ul|la|at|tu|um|m','Coma','KMSTMPTNKLTM','omas','latu','Comastoma'),
 (78620,'Comastoma pulmonarium',' C|Co|om|ma|as|st|to|om|ma|a | p|pu|ul|lm|mo|on|na|ar|ri|iu|um|m','Coma','KMSTMPLMNRM','omas','ariu','Comastoma'),
 (78621,'comatic',' c|co|om|ma|at|ti|ic|c','coma','KMTK','omat','mati','comatic'),
 (78622,'comatose',' c|co|om|ma|at|to|os|se|e','coma','KMTS','omat','atos','comatose');
INSERT INTO `m_spelling_dictionary` VALUES  (78623,'comatous',' c|co|om|ma|at|to|ou|us|s','coma','KMTS','omat','atou','comatous'),
 (78624,'comatula',' c|co|om|ma|at|tu|ul|la|a','coma','KMTL','omat','atul','comatula'),
 (78625,'comatulae',' c|co|om|ma|at|tu|ul|la|ae|e','coma','KMTL','omat','tula','comatulae'),
 (78626,'comb',' c|co|om|mb|b','comb','KM','omb','comb','comb'),
 (78627,'comb disease',' c|co|om|mb|b | d|di|is|se|ea|as|se|e','comb','KMTSS','omb','seas','comb disea'),
 (78628,'comb diseases',' c|co|om|mb|b | d|di|is|se|ea|as|se|es|s','comb','KMTSSS','omb','ease','comb disea'),
 (78629,'comb duck',' c|co|om|mb|b | d|du|uc|ck|k','comb','KMTK','omb',' duc','comb duck'),
 (78630,'comb ducks',' c|co|om|mb|b | d|du|uc|ck|ks|s','comb','KMTKS','omb','duck','comb ducks'),
 (78631,'comb grouper',' c|co|om|mb|b | g|gr|ro|ou|up|pe|er|r','comb','KMKRPR','omb','oupe','comb group'),
 (78632,'comb groupers',' c|co|om|mb|b | g|gr|ro|ou|up|pe|er|rs|s','comb','KMKRPRS','omb','uper','comb group'),
 (78633,'comb jellies',' c|co|om|mb|b | j|je|el|ll|li|ie|es|s','comb','KMJLS','omb','llie','comb jelli');
INSERT INTO `m_spelling_dictionary` VALUES  (78634,'comb jelly',' c|co|om|mb|b | j|je|el|ll|ly|y','comb','KMJL','omb','jell','comb jelly'),
 (78635,'comb-footed spider',' c|co|om|mb|b-|-f|fo|oo|ot|te|ed|d | s|sp|pi|id|de|er|r','comb','KMFTTSPTR','omb-','pide','comb-foote'),
 (78636,'comb-footed spiders',' c|co|om|mb|b-|-f|fo|oo|ot|te|ed|d | s|sp|pi|id|de|er|rs|s','comb','KMFTTSPTRS','omb-','ider','comb-foote'),
 (78637,'Combantrin',' C|Co|om|mb|ba|an|nt|tr|ri|in|n','Comb','KMNTRN','omba','ntri','Combantrin'),
 (78638,'combat',' c|co|om|mb|ba|at|t','comb','KMT','omba','omba','combat'),
 (78639,'combat fatigue',' c|co|om|mb|ba|at|t | f|fa|at|ti|ig|gu|ue|e','comb','KMTFTK','omba','tigu','combat fat'),
 (78640,'combat neuroses',' c|co|om|mb|ba|at|t | n|ne|eu|ur|ro|os|se|es|s','comb','KMTNRSS','omba','rose','combat neu'),
 (78641,'combat neurosis',' c|co|om|mb|ba|at|t | n|ne|eu|ur|ro|os|si|is|s','comb','KMTNRSS','omba','rosi','combat neu'),
 (78642,'combatant',' c|co|om|mb|ba|at|ta|an|nt|t','comb','KMTNT','omba','atan','combatant'),
 (78643,'combatants',' c|co|om|mb|ba|at|ta|an|nt|ts|s','comb','KMTNTS','omba','tant','combatants');
INSERT INTO `m_spelling_dictionary` VALUES  (78644,'combated',' c|co|om|mb|ba|at|te|ed|d','comb','KMTT','omba','bate','combated'),
 (78645,'combating',' c|co|om|mb|ba|at|ti|in|ng|g','comb','KMTNK','omba','atin','combating'),
 (78646,'combative',' c|co|om|mb|ba|at|ti|iv|ve|e','comb','KMTF','omba','ativ','combative'),
 (78647,'combativeness',' c|co|om|mb|ba|at|ti|iv|ve|en|ne|es|ss|s','comb','KMTFNS','omba','enes','combativen'),
 (78648,'combats',' c|co|om|mb|ba|at|ts|s','comb','KMTS','omba','mbat','combats'),
 (78649,'combatted',' c|co|om|mb|ba|at|tt|te|ed|d','comb','KMTT','omba','atte','combatted'),
 (78650,'combatting',' c|co|om|mb|ba|at|tt|ti|in|ng|g','comb','KMTNK','omba','ttin','combatting'),
 (78651,'combe',' c|co|om|mb|be|e','comb','KM','ombe','comb','combe'),
 (78652,'combed',' c|co|om|mb|be|ed|d','comb','KMT','ombe','ombe','combed'),
 (78653,'comber',' c|co|om|mb|be|er|r','comb','KMR','ombe','ombe','comber'),
 (78654,'combers',' c|co|om|mb|be|er|rs|s','comb','KMRS','ombe','mber','combers'),
 (78655,'combes',' c|co|om|mb|be|es|s','comb','KMS','ombe','ombe','combes');
INSERT INTO `m_spelling_dictionary` VALUES  (78656,'combfish',' c|co|om|mb|bf|fi|is|sh|h','comb','KMFX','ombf','bfis','combfish'),
 (78657,'combfishes',' c|co|om|mb|bf|fi|is|sh|he|es|s','comb','KMFXS','ombf','ishe','combfishes'),
 (78658,'COMBI',' C|CO|OM|MB|BI|I','COMB','KM','OMBI','COMB','COMBI'),
 (78659,'combinability',' c|co|om|mb|bi|in|na|ab|bi|il|li|it|ty|y','comb','KMNBLT','ombi','ilit','combinabil'),
 (78660,'combinable',' c|co|om|mb|bi|in|na|ab|bl|le|e','comb','KMNBL','ombi','nabl','combinable'),
 (78661,'combinate',' c|co|om|mb|bi|in|na|at|te|e','comb','KMNT','ombi','inat','combinate'),
 (78662,'combination',' c|co|om|mb|bi|in|na|at|ti|io|on|n','comb','KMNXN','ombi','atio','combinatio'),
 (78663,'combination calculi',' c|co|om|mb|bi|in|na|at|ti|io|on|n | c|ca|al|lc|cu|ul|li|i','comb','KMNXNKLKL','ombi','lcul','combinatio'),
 (78664,'combination calculus',' c|co|om|mb|bi|in|na|at|ti|io|on|n | c|ca|al|lc|cu|ul|lu|us|s','comb','KMNXNKLKLS','ombi','culu','combinatio'),
 (78665,'combination drug',' c|co|om|mb|bi|in|na|at|ti|io|on|n | d|dr|ru|ug|g','comb','KMNXNTRK','ombi',' dru','combinatio'),
 (78666,'combination drugs',' c|co|om|mb|bi|in|na|at|ti|io|on|n | d|dr|ru|ug|gs|s','comb','KMNXNTRKS','ombi','drug','combinatio');
INSERT INTO `m_spelling_dictionary` VALUES  (78667,'combination-type oral contraceptive',' c|co|om|mb|bi|in|na|at|ti|io|on|n-|-t|ty|yp|pe|e | o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','comb','KMNXNTPRLKNTRSPTF','ombi','ptiv','combinatio'),
 (78668,'combination-type oral contraceptives',' c|co|om|mb|bi|in|na|at|ti|io|on|n-|-t|ty|yp|pe|e | o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','comb','KMNXNTPRLKNTRSPTFS','ombi','tive','combinatio'),
 (78669,'combinational',' c|co|om|mb|bi|in|na|at|ti|io|on|na|al|l','comb','KMNXNL','ombi','iona','combinatio'),
 (78670,'combinations',' c|co|om|mb|bi|in|na|at|ti|io|on|ns|s','comb','KMNXNS','ombi','tion','combinatio'),
 (78671,'combinative',' c|co|om|mb|bi|in|na|at|ti|iv|ve|e','comb','KMNTF','ombi','ativ','combinativ'),
 (78672,'combinatorial',' c|co|om|mb|bi|in|na|at|to|or|ri|ia|al|l','comb','KMNTRL','ombi','oria','combinator'),
 (78673,'combinatorially',' c|co|om|mb|bi|in|na|at|to|or|ri|ia|al|ll|ly|y','comb','KMNTRL','ombi','iall','combinator'),
 (78674,'combinatory',' c|co|om|mb|bi|in|na|at|to|or|ry|y','comb','KMNTR','ombi','ator','combinator');
INSERT INTO `m_spelling_dictionary` VALUES  (78675,'combine',' c|co|om|mb|bi|in|ne|e','comb','KMN','ombi','mbin','combine'),
 (78676,'combined',' c|co|om|mb|bi|in|ne|ed|d','comb','KMNT','ombi','bine','combined'),
 (78677,'combined aphasia',' c|co|om|mb|bi|in|ne|ed|d | a|ap|ph|ha|as|si|ia|a','comb','KMNTFX','ombi','hasi','combined a'),
 (78678,'combined familial hyperlipidaemia',' c|co|om|mb|bi|in|ne|ed|d | f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|a','comb','KMNTFMLLPRLPTM','ombi','aemi','combined f'),
 (78679,'combined familial hyperlipidemia',' c|co|om|mb|bi|in|ne|ed|d | f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|a','comb','KMNTFMLLPRLPTM','ombi','demi','combined f'),
 (78680,'combined hormone replacement therapy',' c|co|om|mb|bi|in|ne|ed|d | h|ho|or|rm|mo|on|ne|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | t|th|he|er|ra|ap|py|y','comb','KMNTHRMNRPLSMNT0RP','ombi','erap','combined h'),
 (78681,'combined hyperlipidaemia',' c|co|om|mb|bi|in|ne|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|a','comb','KMNTPRLPTM','ombi','aemi','combined h'),
 (78682,'combined hyperlipidaemias',' c|co|om|mb|bi|in|ne|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|as|s','comb','KMNTPRLPTMS','ombi','emia','combined h');
INSERT INTO `m_spelling_dictionary` VALUES  (78683,'combined hyperlipidemia',' c|co|om|mb|bi|in|ne|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|a','comb','KMNTPRLPTM','ombi','demi','combined h'),
 (78684,'combined hyperlipidemias',' c|co|om|mb|bi|in|ne|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|as|s','comb','KMNTPRLPTMS','ombi','emia','combined h'),
 (78685,'combined immunodeficiencies',' c|co|om|mb|bi|in|ne|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','comb','KMNTMNTFSNSS','ombi','ncie','combined i'),
 (78686,'combined immunodeficiency',' c|co|om|mb|bi|in|ne|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y','comb','KMNTMNTFSNS','ombi','ienc','combined i'),
 (78687,'combined immunodeficiency disease',' c|co|om|mb|bi|in|ne|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','comb','KMNTMNTFSNSTSS','ombi','seas','combined i'),
 (78688,'combined immunodeficiency diseases',' c|co|om|mb|bi|in|ne|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','comb','KMNTMNTFSNSTSSS','ombi','ease','combined i'),
 (78689,'combined immunodeficiency syndrome',' c|co|om|mb|bi|in|ne|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','comb','KMNTMNTFSNSSNTRM','ombi','drom','combined i');
INSERT INTO `m_spelling_dictionary` VALUES  (78690,'combined modality therapies',' c|co|om|mb|bi|in|ne|ed|d | m|mo|od|da|al|li|it|ty|y | t|th|he|er|ra|ap|pi|ie|es|s','comb','KMNTMTLT0RPS','ombi','apie','combined m'),
 (78691,'combined modality therapy',' c|co|om|mb|bi|in|ne|ed|d | m|mo|od|da|al|li|it|ty|y | t|th|he|er|ra|ap|py|y','comb','KMNTMTLT0RP','ombi','erap','combined m'),
 (78692,'combined pregnancies',' c|co|om|mb|bi|in|ne|ed|d | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','comb','KMNTPRKNNSS','ombi','ncie','combined p'),
 (78693,'combined pregnancy',' c|co|om|mb|bi|in|ne|ed|d | p|pr|re|eg|gn|na|an|nc|cy|y','comb','KMNTPRKNNS','ombi','nanc','combined p'),
 (78694,'combined scleroses',' c|co|om|mb|bi|in|ne|ed|d | s|sc|cl|le|er|ro|os|se|es|s','comb','KMNTSKLRSS','ombi','rose','combined s'),
 (78695,'combined sclerosis',' c|co|om|mb|bi|in|ne|ed|d | s|sc|cl|le|er|ro|os|si|is|s','comb','KMNTSKLRSS','ombi','rosi','combined s'),
 (78696,'combined system disease',' c|co|om|mb|bi|in|ne|ed|d | s|sy|ys|st|te|em|m | d|di|is|se|ea|as|se|e','comb','KMNTSSTMTSS','ombi','seas','combined s'),
 (78697,'combined system diseases',' c|co|om|mb|bi|in|ne|ed|d | s|sy|ys|st|te|em|m | d|di|is|se|ea|as|se|es|s','comb','KMNTSSTMTSSS','ombi','ease','combined s');
INSERT INTO `m_spelling_dictionary` VALUES  (78698,'combined therapies',' c|co|om|mb|bi|in|ne|ed|d | t|th|he|er|ra|ap|pi|ie|es|s','comb','KMNT0RPS','ombi','apie','combined t'),
 (78699,'combined therapy',' c|co|om|mb|bi|in|ne|ed|d | t|th|he|er|ra|ap|py|y','comb','KMNT0RP','ombi','erap','combined t'),
 (78700,'combined version',' c|co|om|mb|bi|in|ne|ed|d | v|ve|er|rs|si|io|on|n','comb','KMNTFRXN','ombi','rsio','combined v'),
 (78701,'combined versions',' c|co|om|mb|bi|in|ne|ed|d | v|ve|er|rs|si|io|on|ns|s','comb','KMNTFRXNS','ombi','sion','combined v'),
 (78702,'combinedly',' c|co|om|mb|bi|in|ne|ed|dl|ly|y','comb','KMNTL','ombi','nedl','combinedly'),
 (78703,'combiner',' c|co|om|mb|bi|in|ne|er|r','comb','KMNR','ombi','bine','combiner'),
 (78704,'combiners',' c|co|om|mb|bi|in|ne|er|rs|s','comb','KMNRS','ombi','iner','combiners'),
 (78705,'combines',' c|co|om|mb|bi|in|ne|es|s','comb','KMNS','ombi','bine','combines'),
 (78706,'combing',' c|co|om|mb|bi|in|ng|g','comb','KMNK','ombi','mbin','combing'),
 (78707,'combining',' c|co|om|mb|bi|in|ni|in|ng|g','comb','KMNNK','ombi','inin','combining');
INSERT INTO `m_spelling_dictionary` VALUES  (78708,'combining power test',' c|co|om|mb|bi|in|ni|in|ng|g | p|po|ow|we|er|r | t|te|es|st|t','comb','KMNNKPWRTST','ombi',' tes','combining'),
 (78709,'combining power tests',' c|co|om|mb|bi|in|ni|in|ng|g | p|po|ow|we|er|r | t|te|es|st|ts|s','comb','KMNNKPWRTSTS','ombi','test','combining'),
 (78710,'combining site',' c|co|om|mb|bi|in|ni|in|ng|g | s|si|it|te|e','comb','KMNNKST','ombi',' sit','combining'),
 (78711,'combining sites',' c|co|om|mb|bi|in|ni|in|ng|g | s|si|it|te|es|s','comb','KMNNKSTS','ombi','site','combining'),
 (78712,'combipenix',' c|co|om|mb|bi|ip|pe|en|ni|ix|x','comb','KMPNKS','ombi','peni','combipenix'),
 (78713,'combiphasic',' c|co|om|mb|bi|ip|ph|ha|as|si|ic|c','comb','KMFSK','ombi','hasi','combiphasi'),
 (78714,'Combipres',' C|Co|om|mb|bi|ip|pr|re|es|s','Comb','KMPRS','ombi','ipre','Combipres'),
 (78715,'combipresan',' c|co|om|mb|bi|ip|pr|re|es|sa|an|n','comb','KMPRSN','ombi','resa','combipresa'),
 (78716,'Combivir',' C|Co|om|mb|bi|iv|vi|ir|r','Comb','KMFR','ombi','bivi','Combivir'),
 (78717,'combizym',' c|co|om|mb|bi|iz|zy|ym|m','comb','KMSM','ombi','bizy','combizym');
INSERT INTO `m_spelling_dictionary` VALUES  (78718,'combizyms',' c|co|om|mb|bi|iz|zy|ym|ms|s','comb','KMSMS','ombi','izym','combizyms'),
 (78719,'combo',' c|co|om|mb|bo|o','comb','KM','ombo','comb','combo'),
 (78720,'combolen',' c|co|om|mb|bo|ol|le|en|n','comb','KMLN','ombo','bole','combolen'),
 (78721,'combos',' c|co|om|mb|bo|os|s','comb','KMS','ombo','ombo','combos'),
 (78722,'Combretaceae',' C|Co|om|mb|br|re|et|ta|ac|ce|ea|ae|e','Comb','KMRTS','ombr','acea','Combretace'),
 (78723,'combretastatin',' c|co|om|mb|br|re|et|ta|as|st|ta|at|ti|in|n','comb','KMRTSTTN','ombr','tati','combretast'),
 (78724,'Combretum',' C|Co|om|mb|br|re|et|tu|um|m','Comb','KMRTM','ombr','retu','Combretum'),
 (78725,'Combretum apiculatum',' C|Co|om|mb|br|re|et|tu|um|m | a|ap|pi|ic|cu|ul|la|at|tu|um|m','Comb','KMRTMPKLTM','ombr','latu','Combretum'),
 (78726,'Combretum caffrum',' C|Co|om|mb|br|re|et|tu|um|m | c|ca|af|ff|fr|ru|um|m','Comb','KMRTMKFRM','ombr','ffru','Combretum'),
 (78727,'Combretum erythrophyllum',' C|Co|om|mb|br|re|et|tu|um|m | e|er|ry|yt|th|hr|ro|op|ph|hy|yl|ll|lu|um|m','Comb','KMRTMR0RFLM','ombr','yllu','Combretum'),
 (78728,'Combretum fragrans',' C|Co|om|mb|br|re|et|tu|um|m | f|fr|ra|ag|gr|ra|an|ns|s','Comb','KMRTMFRKRNS','ombr','gran','Combretum');
INSERT INTO `m_spelling_dictionary` VALUES  (78729,'Combretum hereroense',' C|Co|om|mb|br|re|et|tu|um|m | h|he|er|re|er|ro|oe|en|ns|se|e','Comb','KMRTMHRRNS','ombr','oens','Combretum'),
 (78730,'Combretum kordofanum',' C|Co|om|mb|br|re|et|tu|um|m | k|ko|or|rd|do|of|fa|an|nu|um|m','Comb','KMRTMKRTFNM','ombr','fanu','Combretum'),
 (78731,'Combretum mkhuzense',' C|Co|om|mb|br|re|et|tu|um|m | m|mk|kh|hu|uz|ze|en|ns|se|e','Comb','KMRTMMKHSNS','ombr','zens','Combretum'),
 (78732,'Combretum molle',' C|Co|om|mb|br|re|et|tu|um|m | m|mo|ol|ll|le|e','Comb','KMRTMML','ombr','moll','Combretum'),
 (78733,'Combretum mossambicense',' C|Co|om|mb|br|re|et|tu|um|m | m|mo|os|ss|sa|am|mb|bi|ic|ce|en|ns|se|e','Comb','KMRTMMSMSNS','ombr','cens','Combretum'),
 (78734,'Combretum padoides',' C|Co|om|mb|br|re|et|tu|um|m | p|pa|ad|do|oi|id|de|es|s','Comb','KMRTMPTTS','ombr','oide','Combretum'),
 (78735,'Combretum paniculatum',' C|Co|om|mb|br|re|et|tu|um|m | p|pa|an|ni|ic|cu|ul|la|at|tu|um|m','Comb','KMRTMPNKLTM','ombr','latu','Combretum'),
 (78736,'Combretum petrophilum',' C|Co|om|mb|br|re|et|tu|um|m | p|pe|et|tr|ro|op|ph|hi|il|lu|um|m','Comb','KMRTMPTRFLM','ombr','hilu','Combretum');
INSERT INTO `m_spelling_dictionary` VALUES  (78737,'Combretum psidioides',' C|Co|om|mb|br|re|et|tu|um|m | p|ps|si|id|di|io|oi|id|de|es|s','Comb','KMRTMPSTTS','ombr','oide','Combretum'),
 (78738,'Combretum quadrangulare',' C|Co|om|mb|br|re|et|tu|um|m | q|qu|ua|ad|dr|ra|an|ng|gu|ul|la|ar|re|e','Comb','KMRTMKTRNKLR','ombr','ular','Combretum'),
 (78739,'Combretum roxburghii',' C|Co|om|mb|br|re|et|tu|um|m | r|ro|ox|xb|bu|ur|rg|gh|hi|ii|i','Comb','KMRTMRKSBR','ombr','rghi','Combretum'),
 (78740,'Combretum zeyheri',' C|Co|om|mb|br|re|et|tu|um|m | z|ze|ey|yh|he|er|ri|i','Comb','KMRTMSHR','ombr','yher','Combretum'),
 (78741,'combs',' c|co|om|mb|bs|s','comb','KMS','ombs','comb','combs'),
 (78742,'combustibility',' c|co|om|mb|bu|us|st|ti|ib|bi|il|li|it|ty|y','comb','KMSTBLT','ombu','ilit','combustibi'),
 (78743,'combustible',' c|co|om|mb|bu|us|st|ti|ib|bl|le|e','comb','KMSTBL','ombu','tibl','combustibl'),
 (78744,'combustibles',' c|co|om|mb|bu|us|st|ti|ib|bl|le|es|s','comb','KMSTBLS','ombu','ible','combustibl'),
 (78745,'combustion',' c|co|om|mb|bu|us|st|ti|io|on|n','comb','KMSXN','ombu','stio','combustion');
INSERT INTO `m_spelling_dictionary` VALUES  (78746,'combustor',' c|co|om|mb|bu|us|st|to|or|r','comb','KMSTR','ombu','usto','combustor'),
 (78747,'combustors',' c|co|om|mb|bu|us|st|to|or|rs|s','comb','KMSTRS','ombu','stor','combustors'),
 (78748,'combutec',' c|co|om|mb|bu|ut|te|ec|c','comb','KMTK','ombu','bute','combutec'),
 (78749,'come',' c|co|om|me|e','come','KM','ome','come','come'),
 (78750,'comeback',' c|co|om|me|eb|ba|ac|ck|k','come','KMBK','omeb','ebac','comeback'),
 (78751,'comebacks',' c|co|om|me|eb|ba|ac|ck|ks|s','come','KMBKS','omeb','back','comebacks'),
 (78752,'comedian',' c|co|om|me|ed|di|ia|an|n','come','KMTN','omed','edia','comedian'),
 (78753,'comedians',' c|co|om|me|ed|di|ia|an|ns|s','come','KMTNS','omed','dian','comedians'),
 (78754,'comedicate',' c|co|om|me|ed|di|ic|ca|at|te|e','come','KMTKT','omed','icat','comedicate'),
 (78755,'comedicated',' c|co|om|me|ed|di|ic|ca|at|te|ed|d','come','KMTKTT','omed','cate','comedicate'),
 (78756,'comedicates',' c|co|om|me|ed|di|ic|ca|at|te|es|s','come','KMTKTS','omed','cate','comedicate'),
 (78757,'comedicating',' c|co|om|me|ed|di|ic|ca|at|ti|in|ng|g','come','KMTKTNK','omed','atin','comedicati');
INSERT INTO `m_spelling_dictionary` VALUES  (78758,'comedication',' c|co|om|me|ed|di|ic|ca|at|ti|io|on|n','come','KMTKXN','omed','atio','comedicati'),
 (78759,'comedications',' c|co|om|me|ed|di|ic|ca|at|ti|io|on|ns|s','come','KMTKXNS','omed','tion','comedicati'),
 (78760,'comedies',' c|co|om|me|ed|di|ie|es|s','come','KMTS','omed','edie','comedies'),
 (78761,'comedo',' c|co|om|me|ed|do|o','come','KMT','omed','omed','comedo'),
 (78762,'comedo carcinoma',' c|co|om|me|ed|do|o | c|ca|ar|rc|ci|in|no|om|ma|a','come','KMTKRSNM','omed','inom','comedo car'),
 (78763,'comedo carcinomas',' c|co|om|me|ed|do|o | c|ca|ar|rc|ci|in|no|om|ma|as|s','come','KMTKRSNMS','omed','noma','comedo car'),
 (78764,'comedo carcinomata',' c|co|om|me|ed|do|o | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','come','KMTKRSNMT','omed','omat','comedo car'),
 (78765,'comedo naevi',' c|co|om|me|ed|do|o | n|na|ae|ev|vi|i','come','KMTNF','omed','naev','comedo nae'),
 (78766,'comedo naevus',' c|co|om|me|ed|do|o | n|na|ae|ev|vu|us|s','come','KMTNFS','omed','aevu','comedo nae'),
 (78767,'comedo nevi',' c|co|om|me|ed|do|o | n|ne|ev|vi|i','come','KMTNF','omed',' nev','comedo nev');
INSERT INTO `m_spelling_dictionary` VALUES  (78768,'comedo nevus',' c|co|om|me|ed|do|o | n|ne|ev|vu|us|s','come','KMTNFS','omed','nevu','comedo nev'),
 (78769,'comedocarcinoma',' c|co|om|me|ed|do|oc|ca|ar|rc|ci|in|no|om|ma|a','come','KMTKRSNM','omed','inom','comedocarc'),
 (78770,'comedocarcinomas',' c|co|om|me|ed|do|oc|ca|ar|rc|ci|in|no|om|ma|as|s','come','KMTKRSNMS','omed','noma','comedocarc'),
 (78771,'comedocarcinomata',' c|co|om|me|ed|do|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','come','KMTKRSNMT','omed','omat','comedocarc'),
 (78772,'comedogenic',' c|co|om|me|ed|do|og|ge|en|ni|ic|c','come','KMTJNK','omed','geni','comedogeni'),
 (78773,'comedogenicity',' c|co|om|me|ed|do|og|ge|en|ni|ic|ci|it|ty|y','come','KMTJNST','omed','icit','comedogeni'),
 (78774,'comedomastitides',' c|co|om|me|ed|do|om|ma|as|st|ti|it|ti|id|de|es|s','come','KMTMSTTTS','omed','tide','comedomast'),
 (78775,'comedomastitis',' c|co|om|me|ed|do|om|ma|as|st|ti|it|ti|is|s','come','KMTMSTTS','omed','titi','comedomast'),
 (78776,'comedome',' c|co|om|me|ed|do|om|me|e','come','KMTM','omed','edom','comedome'),
 (78777,'comedomes',' c|co|om|me|ed|do|om|me|es|s','come','KMTMS','omed','dome','comedomes');
INSERT INTO `m_spelling_dictionary` VALUES  (78778,'comedonal',' c|co|om|me|ed|do|on|na|al|l','come','KMTNL','omed','dona','comedonal'),
 (78779,'comedone',' c|co|om|me|ed|do|on|ne|e','come','KMTN','omed','edon','comedone'),
 (78780,'comedones',' c|co|om|me|ed|do|on|ne|es|s','come','KMTNS','omed','done','comedones'),
 (78781,'comedy',' c|co|om|me|ed|dy|y','come','KMT','omed','omed','comedy'),
 (78782,'Comel-Netherton syndrome',' C|Co|om|me|el|l-|-N|Ne|et|th|he|er|rt|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Come','KMLN0RTNSNTRM','omel','drom','Comel-Neth'),
 (78783,'comely',' c|co|om|me|el|ly|y','come','KML','omel','omel','comely'),
 (78784,'comely shiner',' c|co|om|me|el|ly|y | s|sh|hi|in|ne|er|r','come','KMLXNR','omel','hine','comely shi'),
 (78785,'comely shiners',' c|co|om|me|el|ly|y | s|sh|hi|in|ne|er|rs|s','come','KMLXNRS','omel','iner','comely shi'),
 (78786,'comenic',' c|co|om|me|en|ni|ic|c','come','KMNK','omen','meni','comenic'),
 (78787,'comenic acid',' c|co|om|me|en|ni|ic|c | a|ac|ci|id|d','come','KMNKST','omen',' aci','comenic ac'),
 (78788,'comer',' c|co|om|me|er|r','come','KMR','omer','come','comer');
INSERT INTO `m_spelling_dictionary` VALUES  (78789,'comers',' c|co|om|me|er|rs|s','come','KMRS','omer','omer','comers'),
 (78790,'comes',' c|co|om|me|es|s','come','KMS','omes','come','comes'),
 (78791,'comestibility',' c|co|om|me|es|st|ti|ib|bi|il|li|it|ty|y','come','KMSTBLT','omes','ilit','comestibil'),
 (78792,'comestible',' c|co|om|me|es|st|ti|ib|bl|le|e','come','KMSTBL','omes','tibl','comestible'),
 (78793,'comestibles',' c|co|om|me|es|st|ti|ib|bl|le|es|s','come','KMSTBLS','omes','ible','comestible'),
 (78794,'comet',' c|co|om|me|et|t','come','KMT','omet','come','comet'),
 (78795,'cometabolise',' c|co|om|me|et|ta|ab|bo|ol|li|is|se|e','come','KMTBLS','omet','olis','cometaboli'),
 (78796,'cometabolised',' c|co|om|me|et|ta|ab|bo|ol|li|is|se|ed|d','come','KMTBLST','omet','lise','cometaboli'),
 (78797,'cometabolises',' c|co|om|me|et|ta|ab|bo|ol|li|is|se|es|s','come','KMTBLSS','omet','lise','cometaboli'),
 (78798,'cometabolising',' c|co|om|me|et|ta|ab|bo|ol|li|is|si|in|ng|g','come','KMTBLSNK','omet','isin','cometaboli'),
 (78799,'cometabolism',' c|co|om|me|et|ta|ab|bo|ol|li|is|sm|m','come','KMTBLSM','omet','olis','cometaboli');
INSERT INTO `m_spelling_dictionary` VALUES  (78800,'cometabolize',' c|co|om|me|et|ta|ab|bo|ol|li|iz|ze|e','come','KMTBLS','omet','oliz','cometaboli'),
 (78801,'cometabolized',' c|co|om|me|et|ta|ab|bo|ol|li|iz|ze|ed|d','come','KMTBLST','omet','lize','cometaboli'),
 (78802,'cometabolizes',' c|co|om|me|et|ta|ab|bo|ol|li|iz|ze|es|s','come','KMTBLSS','omet','lize','cometaboli'),
 (78803,'cometabolizing',' c|co|om|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g','come','KMTBLSNK','omet','izin','cometaboli'),
 (78804,'cometary',' c|co|om|me|et|ta|ar|ry|y','come','KMTR','omet','etar','cometary'),
 (78805,'comets',' c|co|om|me|et|ts|s','come','KMTS','omet','omet','comets'),
 (78806,'comf',' c|co|om|mf|f','comf','KMF','omf','comf','comf'),
 (78807,'CoMFA',' C|Co|oM|MF|FA|A','CoMF','KMF','oMFA','CoMF','CoMFA'),
 (78808,'CoMFA\'s','','','',NULL,NULL,''),
 (78809,'CoMFAs',' C|Co|oM|MF|FA|As|s','CoMF','KMFS','oMFA','oMFA','CoMFAs'),
 (78810,'comfier',' c|co|om|mf|fi|ie|er|r','comf','KMFR','omfi','mfie','comfier'),
 (78811,'comfiest',' c|co|om|mf|fi|ie|es|st|t','comf','KMFST','omfi','fies','comfiest');
INSERT INTO `m_spelling_dictionary` VALUES  (78812,'comfort',' c|co|om|mf|fo|or|rt|t','comf','KMFRT','omfo','mfor','comfort'),
 (78813,'comfortable',' c|co|om|mf|fo|or|rt|ta|ab|bl|le|e','comf','KMFRTBL','omfo','tabl','comfortabl'),
 (78814,'comfortableness',' c|co|om|mf|fo|or|rt|ta|ab|bl|le|en|ne|es|ss|s','comf','KMFRTBLNS','omfo','enes','comfortabl'),
 (78815,'comfortably',' c|co|om|mf|fo|or|rt|ta|ab|bl|ly|y','comf','KMFRTBL','omfo','tabl','comfortabl'),
 (78816,'comforted',' c|co|om|mf|fo|or|rt|te|ed|d','comf','KMFRTT','omfo','orte','comforted'),
 (78817,'comforter',' c|co|om|mf|fo|or|rt|te|er|r','comf','KMFRTR','omfo','orte','comforter'),
 (78818,'comforters',' c|co|om|mf|fo|or|rt|te|er|rs|s','comf','KMFRTRS','omfo','rter','comforters'),
 (78819,'comforting',' c|co|om|mf|fo|or|rt|ti|in|ng|g','comf','KMFRTNK','omfo','rtin','comforting'),
 (78820,'comfortless',' c|co|om|mf|fo|or|rt|tl|le|es|ss|s','comf','KMFRTLS','omfo','tles','comfortles'),
 (78821,'comfortlessness',' c|co|om|mf|fo|or|rt|tl|le|es|ss|sn|ne|es|ss|s','comf','KMFRTLSNS','omfo','snes','comfortles'),
 (78822,'comforts',' c|co|om|mf|fo|or|rt|ts|s','comf','KMFRTS','omfo','fort','comforts');
INSERT INTO `m_spelling_dictionary` VALUES  (78823,'comfrey',' c|co|om|mf|fr|re|ey|y','comf','KMFR','omfr','mfre','comfrey'),
 (78824,'comfy',' c|co|om|mf|fy|y','comf','KMF','omfy','comf','comfy'),
 (78825,'comic',' c|co|om|mi|ic|c','comi','KMK','omic','comi','comic'),
 (78826,'comic book',' c|co|om|mi|ic|c | b|bo|oo|ok|k','comi','KMKBK','omic',' boo','comic book'),
 (78827,'comic books',' c|co|om|mi|ic|c | b|bo|oo|ok|ks|s','comi','KMKBKS','omic','book','comic book'),
 (78828,'comic strip',' c|co|om|mi|ic|c | s|st|tr|ri|ip|p','comi','KMKSTRP','omic','stri','comic stri'),
 (78829,'comic strips',' c|co|om|mi|ic|c | s|st|tr|ri|ip|ps|s','comi','KMKSTRPS','omic','trip','comic stri'),
 (78830,'comics',' c|co|om|mi|ic|cs|s','comi','KMKS','omic','omic','comics'),
 (78831,'comigrate',' c|co|om|mi|ig|gr|ra|at|te|e','comi','KMKRT','omig','grat','comigrate'),
 (78832,'comigrated',' c|co|om|mi|ig|gr|ra|at|te|ed|d','comi','KMKRTT','omig','rate','comigrated'),
 (78833,'comigrates',' c|co|om|mi|ig|gr|ra|at|te|es|s','comi','KMKRTS','omig','rate','comigrates'),
 (78834,'comigrating',' c|co|om|mi|ig|gr|ra|at|ti|in|ng|g','comi','KMKRTNK','omig','atin','comigratin');
INSERT INTO `m_spelling_dictionary` VALUES  (78835,'comigration',' c|co|om|mi|ig|gr|ra|at|ti|io|on|n','comi','KMKRXN','omig','atio','comigratio'),
 (78836,'comigrations',' c|co|om|mi|ig|gr|ra|at|ti|io|on|ns|s','comi','KMKRXNS','omig','tion','comigratio'),
 (78837,'coming',' c|co|om|mi|in|ng|g','comi','KMNK','omin','omin','coming'),
 (78838,'coming-of-age',' c|co|om|mi|in|ng|g-|-o|of|f-|-a|ag|ge|e','comi','KMNKFJ','omin','f-ag','coming-of-'),
 (78839,'comings',' c|co|om|mi|in|ng|gs|s','comi','KMNKS','omin','ming','comings'),
 (78840,'comital',' c|co|om|mi|it|ta|al|l','comi','KMTL','omit','mita','comital'),
 (78841,'comitance',' c|co|om|mi|it|ta|an|nc|ce|e','comi','KMTNS','omit','tanc','comitance'),
 (78842,'comitant',' c|co|om|mi|it|ta|an|nt|t','comi','KMTNT','omit','itan','comitant'),
 (78843,'comitant esophoria',' c|co|om|mi|it|ta|an|nt|t | e|es|so|op|ph|ho|or|ri|ia|a','comi','KMTNTSFR','omit','hori','comitant e'),
 (78844,'comitant heterophoria',' c|co|om|mi|it|ta|an|nt|t | h|he|et|te|er|ro|op|ph|ho|or|ri|ia|a','comi','KMTNTHTRFR','omit','hori','comitant h'),
 (78845,'comitant hypophoria',' c|co|om|mi|it|ta|an|nt|t | h|hy|yp|po|op|ph|ho|or|ri|ia|a','comi','KMTNTPFR','omit','hori','comitant h');
INSERT INTO `m_spelling_dictionary` VALUES  (78846,'comitant squint',' c|co|om|mi|it|ta|an|nt|t | s|sq|qu|ui|in|nt|t','comi','KMTNTSKNT','omit','quin','comitant s'),
 (78847,'comitant squints',' c|co|om|mi|it|ta|an|nt|t | s|sq|qu|ui|in|nt|ts|s','comi','KMTNTSKNTS','omit','uint','comitant s'),
 (78848,'comitant strabismus',' c|co|om|mi|it|ta|an|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','comi','KMTNTSTRBSMS','omit','ismu','comitant s'),
 (78849,'comite',' c|co|om|mi|it|te|e','comi','KMT','omit','omit','comite'),
 (78850,'Comite European de Normalisation',' C|Co|om|mi|it|te|e | E|Eu|ur|ro|op|pe|ea|an|n | d|de|e | N|No|or|rm|ma|al|li|is|sa|at|ti|io|on|n','Comi','KMTRPNTNRMLSXN','omit','atio','Comite Eur'),
 (78851,'comitial',' c|co|om|mi|it|ti|ia|al|l','comi','KMXL','omit','itia','comitial'),
 (78852,'comitiality',' c|co|om|mi|it|ti|ia|al|li|it|ty|y','comi','KMXLT','omit','alit','comitialit'),
 (78853,'comities',' c|co|om|mi|it|ti|ie|es|s','comi','KMTS','omit','itie','comities'),
 (78854,'comitin',' c|co|om|mi|it|ti|in|n','comi','KMTN','omit','miti','comitin'),
 (78855,'comitogen',' c|co|om|mi|it|to|og|ge|en|n','comi','KMTJN','omit','toge','comitogen');
INSERT INTO `m_spelling_dictionary` VALUES  (78856,'comitogenic',' c|co|om|mi|it|to|og|ge|en|ni|ic|c','comi','KMTJNK','omit','geni','comitogeni'),
 (78857,'comitogenicity',' c|co|om|mi|it|to|og|ge|en|ni|ic|ci|it|ty|y','comi','KMTJNST','omit','icit','comitogeni'),
 (78858,'comitogens',' c|co|om|mi|it|to|og|ge|en|ns|s','comi','KMTJNS','omit','ogen','comitogens'),
 (78859,'comity',' c|co|om|mi|it|ty|y','comi','KMT','omit','omit','comity'),
 (78860,'comlex',' c|co|om|ml|le|ex|x','coml','KMLKS','omle','omle','comlex'),
 (78861,'comlexes',' c|co|om|ml|le|ex|xe|es|s','coml','KMLKSS','omle','lexe','comlexes'),
 (78862,'comma',' c|co|om|mm|ma|a','comm','KM','omma','comm','comma'),
 (78863,'comma tract',' c|co|om|mm|ma|a | t|tr|ra|ac|ct|t','comm','KMTRKT','omma','trac','comma trac'),
 (78864,'comma tracts',' c|co|om|mm|ma|a | t|tr|ra|ac|ct|ts|s','comm','KMTRKTS','omma','ract','comma trac'),
 (78865,'command',' c|co|om|mm|ma|an|nd|d','comm','KMNT','omma','mman','command'),
 (78866,'command automatism',' c|co|om|mm|ma|an|nd|d | a|au|ut|to|om|ma|at|ti|is|sm|m','comm','KMNTTMTSM','omma','atis','command au'),
 (78867,'commanded',' c|co|om|mm|ma|an|nd|de|ed|d','comm','KMNTT','omma','ande','commanded');
INSERT INTO `m_spelling_dictionary` VALUES  (78868,'commandeer',' c|co|om|mm|ma|an|nd|de|ee|er|r','comm','KMNTR','omma','ndee','commandeer'),
 (78869,'commandeered',' c|co|om|mm|ma|an|nd|de|ee|er|re|ed|d','comm','KMNTRT','omma','eere','commandeer'),
 (78870,'commandeering',' c|co|om|mm|ma|an|nd|de|ee|er|ri|in|ng|g','comm','KMNTRNK','omma','erin','commandeer'),
 (78871,'commandeers',' c|co|om|mm|ma|an|nd|de|ee|er|rs|s','comm','KMNTRS','omma','deer','commandeer'),
 (78872,'commander',' c|co|om|mm|ma|an|nd|de|er|r','comm','KMNTR','omma','ande','commander'),
 (78873,'commanders',' c|co|om|mm|ma|an|nd|de|er|rs|s','comm','KMNTRS','omma','nder','commanders'),
 (78874,'commanding',' c|co|om|mm|ma|an|nd|di|in|ng|g','comm','KMNTNK','omma','ndin','commanding'),
 (78875,'commandment',' c|co|om|mm|ma|an|nd|dm|me|en|nt|t','comm','KMNTMNT','omma','dmen','commandmen'),
 (78876,'commandments',' c|co|om|mm|ma|an|nd|dm|me|en|nt|ts|s','comm','KMNTMNTS','omma','ment','commandmen'),
 (78877,'commando',' c|co|om|mm|ma|an|nd|do|o','comm','KMNT','omma','mand','commando'),
 (78878,'commandos',' c|co|om|mm|ma|an|nd|do|os|s','comm','KMNTS','omma','ando','commandos');
INSERT INTO `m_spelling_dictionary` VALUES  (78879,'commands',' c|co|om|mm|ma|an|nd|ds|s','comm','KMNTS','omma','mand','commands'),
 (78880,'commas',' c|co|om|mm|ma|as|s','comm','KMS','omma','omma','commas'),
 (78881,'Commelina',' C|Co|om|mm|me|el|li|in|na|a','Comm','KMLN','omme','elin','Commelina'),
 (78882,'Commelina benghalensis',' C|Co|om|mm|me|el|li|in|na|a | b|be|en|ng|gh|ha|al|le|en|ns|si|is|s','Comm','KMLNBNLNSS','omme','ensi','Commelina'),
 (78883,'Commelina communis',' C|Co|om|mm|me|el|li|in|na|a | c|co|om|mm|mu|un|ni|is|s','Comm','KMLNKMNS','omme','muni','Commelina'),
 (78884,'Commelina erecta',' C|Co|om|mm|me|el|li|in|na|a | e|er|re|ec|ct|ta|a','Comm','KMLNRKT','omme','rect','Commelina'),
 (78885,'Commelinaceae',' C|Co|om|mm|me|el|li|in|na|ac|ce|ea|ae|e','Comm','KMLNS','omme','acea','Commelinac'),
 (78886,'Commelinales',' C|Co|om|mm|me|el|li|in|na|al|le|es|s','Comm','KMLNLS','omme','nale','Commelinal'),
 (78887,'Commelinidae',' C|Co|om|mm|me|el|li|in|ni|id|da|ae|e','Comm','KMLNT','omme','nida','Commelinid'),
 (78888,'commemorate',' c|co|om|mm|me|em|mo|or|ra|at|te|e','comm','KMMRT','omme','orat','commemorat');
INSERT INTO `m_spelling_dictionary` VALUES  (78889,'commemorated',' c|co|om|mm|me|em|mo|or|ra|at|te|ed|d','comm','KMMRTT','omme','rate','commemorat'),
 (78890,'commemorates',' c|co|om|mm|me|em|mo|or|ra|at|te|es|s','comm','KMMRTS','omme','rate','commemorat'),
 (78891,'commemorating',' c|co|om|mm|me|em|mo|or|ra|at|ti|in|ng|g','comm','KMMRTNK','omme','atin','commemorat'),
 (78892,'commemoration',' c|co|om|mm|me|em|mo|or|ra|at|ti|io|on|n','comm','KMMRXN','omme','atio','commemorat'),
 (78893,'commemorations',' c|co|om|mm|me|em|mo|or|ra|at|ti|io|on|ns|s','comm','KMMRXNS','omme','tion','commemorat'),
 (78894,'commemorative',' c|co|om|mm|me|em|mo|or|ra|at|ti|iv|ve|e','comm','KMMRTF','omme','ativ','commemorat'),
 (78895,'commence',' c|co|om|mm|me|en|nc|ce|e','comm','KMNS','omme','menc','commence'),
 (78896,'commenced',' c|co|om|mm|me|en|nc|ce|ed|d','comm','KMNST','omme','ence','commenced'),
 (78897,'commencement',' c|co|om|mm|me|en|nc|ce|em|me|en|nt|t','comm','KMNSMNT','omme','emen','commenceme'),
 (78898,'commencements',' c|co|om|mm|me|en|nc|ce|em|me|en|nt|ts|s','comm','KMNSMNTS','omme','ment','commenceme');
INSERT INTO `m_spelling_dictionary` VALUES  (78899,'commences',' c|co|om|mm|me|en|nc|ce|es|s','comm','KMNSS','omme','ence','commences'),
 (78900,'commencing',' c|co|om|mm|me|en|nc|ci|in|ng|g','comm','KMNSNK','omme','ncin','commencing'),
 (78901,'commend',' c|co|om|mm|me|en|nd|d','comm','KMNT','omme','mmen','commend'),
 (78902,'commendable',' c|co|om|mm|me|en|nd|da|ab|bl|le|e','comm','KMNTBL','omme','dabl','commendabl'),
 (78903,'commendation',' c|co|om|mm|me|en|nd|da|at|ti|io|on|n','comm','KMNTXN','omme','atio','commendati'),
 (78904,'commendations',' c|co|om|mm|me|en|nd|da|at|ti|io|on|ns|s','comm','KMNTXNS','omme','tion','commendati'),
 (78905,'commended',' c|co|om|mm|me|en|nd|de|ed|d','comm','KMNTT','omme','ende','commended'),
 (78906,'commending',' c|co|om|mm|me|en|nd|di|in|ng|g','comm','KMNTNK','omme','ndin','commending'),
 (78907,'commends',' c|co|om|mm|me|en|nd|ds|s','comm','KMNTS','omme','mend','commends'),
 (78908,'commensal',' c|co|om|mm|me|en|ns|sa|al|l','comm','KMNSL','omme','ensa','commensal'),
 (78909,'commensalism',' c|co|om|mm|me|en|ns|sa|al|li|is|sm|m','comm','KMNSLSM','omme','alis','commensali');
INSERT INTO `m_spelling_dictionary` VALUES  (78910,'commensals',' c|co|om|mm|me|en|ns|sa|al|ls|s','comm','KMNSLS','omme','nsal','commensals'),
 (78911,'commensurable',' c|co|om|mm|me|en|ns|su|ur|ra|ab|bl|le|e','comm','KMNSRBL','omme','rabl','commensura'),
 (78912,'commensurate',' c|co|om|mm|me|en|ns|su|ur|ra|at|te|e','comm','KMNSRT','omme','urat','commensura'),
 (78913,'commensurately',' c|co|om|mm|me|en|ns|su|ur|ra|at|te|el|ly|y','comm','KMNSRTL','omme','atel','commensura'),
 (78914,'commensuration',' c|co|om|mm|me|en|ns|su|ur|ra|at|ti|io|on|n','comm','KMNSRXN','omme','atio','commensura'),
 (78915,'comment',' c|co|om|mm|me|en|nt|t','comm','KMNT','omme','mmen','comment'),
 (78916,'commentaries',' c|co|om|mm|me|en|nt|ta|ar|ri|ie|es|s','comm','KMNTRS','omme','arie','commentari'),
 (78917,'commentary',' c|co|om|mm|me|en|nt|ta|ar|ry|y','comm','KMNTR','omme','ntar','commentary'),
 (78918,'commentate',' c|co|om|mm|me|en|nt|ta|at|te|e','comm','KMNTT','omme','ntat','commentate'),
 (78919,'commentated',' c|co|om|mm|me|en|nt|ta|at|te|ed|d','comm','KMNTTT','omme','tate','commentate'),
 (78920,'commentates',' c|co|om|mm|me|en|nt|ta|at|te|es|s','comm','KMNTTS','omme','tate','commentate');
INSERT INTO `m_spelling_dictionary` VALUES  (78921,'commentating',' c|co|om|mm|me|en|nt|ta|at|ti|in|ng|g','comm','KMNTTNK','omme','atin','commentati'),
 (78922,'commentator',' c|co|om|mm|me|en|nt|ta|at|to|or|r','comm','KMNTTR','omme','tato','commentato'),
 (78923,'commentators',' c|co|om|mm|me|en|nt|ta|at|to|or|rs|s','comm','KMNTTRS','omme','ator','commentato'),
 (78924,'commented',' c|co|om|mm|me|en|nt|te|ed|d','comm','KMNTT','omme','ente','commented'),
 (78925,'commenting',' c|co|om|mm|me|en|nt|ti|in|ng|g','comm','KMNTNK','omme','ntin','commenting'),
 (78926,'comments',' c|co|om|mm|me|en|nt|ts|s','comm','KMNTS','omme','ment','comments'),
 (78927,'commerce',' c|co|om|mm|me|er|rc|ce|e','comm','KMRS','omme','merc','commerce'),
 (78928,'commercial',' c|co|om|mm|me|er|rc|ci|ia|al|l','comm','KMRXL','omme','rcia','commercial'),
 (78929,'commercial illustrator',' c|co|om|mm|me|er|rc|ci|ia|al|l | i|il|ll|lu|us|st|tr|ra|at|to|or|r','comm','KMRXLLSTRTR','omme','rato','commercial'),
 (78930,'commercial illustrators',' c|co|om|mm|me|er|rc|ci|ia|al|l | i|il|ll|lu|us|st|tr|ra|at|to|or|rs|s','comm','KMRXLLSTRTRS','omme','ator','commercial'),
 (78931,'commercial sex worker',' c|co|om|mm|me|er|rc|ci|ia|al|l | s|se|ex|x | w|wo|or|rk|ke|er|r','comm','KMRXLSKSWRKR','omme','orke','commercial');
INSERT INTO `m_spelling_dictionary` VALUES  (78932,'commercial sex workers',' c|co|om|mm|me|er|rc|ci|ia|al|l | s|se|ex|x | w|wo|or|rk|ke|er|rs|s','comm','KMRXLSKSWRKRS','omme','rker','commercial'),
 (78933,'commercialisation',' c|co|om|mm|me|er|rc|ci|ia|al|li|is|sa|at|ti|io|on|n','comm','KMRXLSXN','omme','atio','commercial'),
 (78934,'commercialise',' c|co|om|mm|me|er|rc|ci|ia|al|li|is|se|e','comm','KMRXLS','omme','alis','commercial'),
 (78935,'commercialised',' c|co|om|mm|me|er|rc|ci|ia|al|li|is|se|ed|d','comm','KMRXLST','omme','lise','commercial'),
 (78936,'commercialises',' c|co|om|mm|me|er|rc|ci|ia|al|li|is|se|es|s','comm','KMRXLSS','omme','lise','commercial'),
 (78937,'commercialising',' c|co|om|mm|me|er|rc|ci|ia|al|li|is|si|in|ng|g','comm','KMRXLSNK','omme','isin','commercial'),
 (78938,'commercialism',' c|co|om|mm|me|er|rc|ci|ia|al|li|is|sm|m','comm','KMRXLSM','omme','alis','commercial'),
 (78939,'commercialization',' c|co|om|mm|me|er|rc|ci|ia|al|li|iz|za|at|ti|io|on|n','comm','KMRXLSXN','omme','atio','commercial'),
 (78940,'commercialize',' c|co|om|mm|me|er|rc|ci|ia|al|li|iz|ze|e','comm','KMRXLS','omme','aliz','commercial');
INSERT INTO `m_spelling_dictionary` VALUES  (78941,'commercialized',' c|co|om|mm|me|er|rc|ci|ia|al|li|iz|ze|ed|d','comm','KMRXLST','omme','lize','commercial'),
 (78942,'commercializes',' c|co|om|mm|me|er|rc|ci|ia|al|li|iz|ze|es|s','comm','KMRXLSS','omme','lize','commercial'),
 (78943,'commercializing',' c|co|om|mm|me|er|rc|ci|ia|al|li|iz|zi|in|ng|g','comm','KMRXLSNK','omme','izin','commercial'),
 (78944,'commercially',' c|co|om|mm|me|er|rc|ci|ia|al|ll|ly|y','comm','KMRXL','omme','iall','commercial'),
 (78945,'commercials',' c|co|om|mm|me|er|rc|ci|ia|al|ls|s','comm','KMRXLS','omme','cial','commercial'),
 (78946,'commerical',' c|co|om|mm|me|er|ri|ic|ca|al|l','comm','KMRKL','omme','rica','commerical'),
 (78947,'commericals',' c|co|om|mm|me|er|ri|ic|ca|al|ls|s','comm','KMRKLS','omme','ical','commerical'),
 (78948,'Commersonia bartramia',' C|Co|om|mm|me|er|rs|so|on|ni|ia|a | b|ba|ar|rt|tr|ra|am|mi|ia|a','Comm','KMRSNBRTRM','omme','rami','Commersoni'),
 (78949,'Commidendrum robustum',' C|Co|om|mm|mi|id|de|en|nd|dr|ru|um|m | r|ro|ob|bu|us|st|tu|um|m','Comm','KMTNTRMRBSTM','ommi','ustu','Commidendr'),
 (78950,'commination',' c|co|om|mm|mi|in|na|at|ti|io|on|n','comm','KMNXN','ommi','atio','comminatio');
INSERT INTO `m_spelling_dictionary` VALUES  (78951,'comminations',' c|co|om|mm|mi|in|na|at|ti|io|on|ns|s','comm','KMNXNS','ommi','tion','comminatio'),
 (78952,'comminatory',' c|co|om|mm|mi|in|na|at|to|or|ry|y','comm','KMNTR','ommi','ator','comminator'),
 (78953,'commingle',' c|co|om|mm|mi|in|ng|gl|le|e','comm','KMNKL','ommi','ingl','commingle'),
 (78954,'commingled',' c|co|om|mm|mi|in|ng|gl|le|ed|d','comm','KMNKLT','ommi','ngle','commingled'),
 (78955,'commingles',' c|co|om|mm|mi|in|ng|gl|le|es|s','comm','KMNKLS','ommi','ngle','commingles'),
 (78956,'commingling',' c|co|om|mm|mi|in|ng|gl|li|in|ng|g','comm','KMNKLNK','ommi','glin','comminglin'),
 (78957,'comminuted',' c|co|om|mm|mi|in|nu|ut|te|ed|d','comm','KMNTT','ommi','nute','comminuted'),
 (78958,'comminuted fracture',' c|co|om|mm|mi|in|nu|ut|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|e','comm','KMNTTFRKTR','ommi','ctur','comminuted'),
 (78959,'comminuted fractures',' c|co|om|mm|mi|in|nu|ut|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|es|s','comm','KMNTTFRKTRS','ommi','ture','comminuted'),
 (78960,'comminution',' c|co|om|mm|mi|in|nu|ut|ti|io|on|n','comm','KMNXN','ommi','utio','comminutio');
INSERT INTO `m_spelling_dictionary` VALUES  (78961,'Commiphora',' C|Co|om|mm|mi|ip|ph|ho|or|ra|a','Comm','KMFR','ommi','phor','Commiphora'),
 (78962,'Commiphora molmol',' C|Co|om|mm|mi|ip|ph|ho|or|ra|a | m|mo|ol|lm|mo|ol|l','Comm','KMFRMLML','ommi','olmo','Commiphora'),
 (78963,'Commiphora mukul',' C|Co|om|mm|mi|ip|ph|ho|or|ra|a | m|mu|uk|ku|ul|l','Comm','KMFRMKL','ommi','muku','Commiphora'),
 (78964,'Commiphora myrrha',' C|Co|om|mm|mi|ip|ph|ho|or|ra|a | m|my|yr|rr|rh|ha|a','Comm','KMFRMRH','ommi','yrrh','Commiphora'),
 (78965,'Commiphora wightii',' C|Co|om|mm|mi|ip|ph|ho|or|ra|a | w|wi|ig|gh|ht|ti|ii|i','Comm','KMFRWFT','ommi','ghti','Commiphora'),
 (78966,'commiserate',' c|co|om|mm|mi|is|se|er|ra|at|te|e','comm','KMSRT','ommi','erat','commiserat'),
 (78967,'commiserated',' c|co|om|mm|mi|is|se|er|ra|at|te|ed|d','comm','KMSRTT','ommi','rate','commiserat'),
 (78968,'commiserates',' c|co|om|mm|mi|is|se|er|ra|at|te|es|s','comm','KMSRTS','ommi','rate','commiserat'),
 (78969,'commiserating',' c|co|om|mm|mi|is|se|er|ra|at|ti|in|ng|g','comm','KMSRTNK','ommi','atin','commiserat'),
 (78970,'commiseration',' c|co|om|mm|mi|is|se|er|ra|at|ti|io|on|n','comm','KMSRXN','ommi','atio','commiserat');
INSERT INTO `m_spelling_dictionary` VALUES  (78971,'commissariat',' c|co|om|mm|mi|is|ss|sa|ar|ri|ia|at|t','comm','KMSRT','ommi','aria','commissari'),
 (78972,'commissariats',' c|co|om|mm|mi|is|ss|sa|ar|ri|ia|at|ts|s','comm','KMSRTS','ommi','riat','commissari'),
 (78973,'commission',' c|co|om|mm|mi|is|ss|si|io|on|n','comm','KMSN','ommi','ssio','commission'),
 (78974,'commission certified',' c|co|om|mm|mi|is|ss|si|io|on|n | c|ce|er|rt|ti|if|fi|ie|ed|d','comm','KMSNSRTFT','ommi','ifie','commission'),
 (78975,'Commission of European Communities',' C|Co|om|mm|mi|is|ss|si|io|on|n | o|of|f | E|Eu|ur|ro|op|pe|ea|an|n | C|Co|om|mm|mu|un|ni|it|ti|ie|es|s','Comm','KMSNFRPNKMNTS','ommi','itie','Commission'),
 (78976,'Commission on Professional and Hospital Activities',' C|Co|om|mm|mi|is|ss|si|io|on|n | o|on|n | P|Pr|ro|of|fe|es|ss|si|io|on|na|al|l | a|an|nd|d | H|Ho|os|sp|pi|it|ta|al|l | A|Ac|ct|ti|iv|vi|it|ti|ie|es|s','Comm','KMSNNPRFSNLNTHSPTLKTFTS','ommi','itie','Commission'),
 (78977,'commissioned',' c|co|om|mm|mi|is|ss|si|io|on|ne|ed|d','comm','KMSNT','ommi','ione','commission'),
 (78978,'commissioner',' c|co|om|mm|mi|is|ss|si|io|on|ne|er|r','comm','KMSNR','ommi','ione','commission');
INSERT INTO `m_spelling_dictionary` VALUES  (78979,'commissioners',' c|co|om|mm|mi|is|ss|si|io|on|ne|er|rs|s','comm','KMSNRS','ommi','oner','commission'),
 (78980,'commissionership',' c|co|om|mm|mi|is|ss|si|io|on|ne|er|rs|sh|hi|ip|p','comm','KMSNRXP','ommi','rshi','commission'),
 (78981,'commissionerships',' c|co|om|mm|mi|is|ss|si|io|on|ne|er|rs|sh|hi|ip|ps|s','comm','KMSNRXPS','ommi','ship','commission'),
 (78982,'commissioning',' c|co|om|mm|mi|is|ss|si|io|on|ni|in|ng|g','comm','KMSNNK','ommi','onin','commission'),
 (78983,'commissions',' c|co|om|mm|mi|is|ss|si|io|on|ns|s','comm','KMSNS','ommi','sion','commission'),
 (78984,'commissive',' c|co|om|mm|mi|is|ss|si|iv|ve|e','comm','KMSF','ommi','ssiv','commissive'),
 (78985,'commissura',' c|co|om|mm|mi|is|ss|su|ur|ra|a','comm','KMSR','ommi','ssur','commissura'),
 (78986,'commissura anterior',' c|co|om|mm|mi|is|ss|su|ur|ra|a | a|an|nt|te|er|ri|io|or|r','comm','KMSRNTRR','ommi','erio','commissura'),
 (78987,'commissura anterior cerebri',' c|co|om|mm|mi|is|ss|su|ur|ra|a | a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|br|ri|i','comm','KMSRNTRRSRBR','ommi','rebr','commissura'),
 (78988,'commissura bulborum',' c|co|om|mm|mi|is|ss|su|ur|ra|a | b|bu|ul|lb|bo|or|ru|um|m','comm','KMSRBLBRM','ommi','boru','commissura');
INSERT INTO `m_spelling_dictionary` VALUES  (78989,'commissura colliculorum caudalium',' c|co|om|mm|mi|is|ss|su|ur|ra|a | c|co|ol|ll|li|ic|cu|ul|lo|or|ru|um|m | c|ca|au|ud|da|al|li|iu|um|m','comm','KMSRKLKLRMKTLM','ommi','aliu','commissura'),
 (78990,'commissura colliculorum rostralium',' c|co|om|mm|mi|is|ss|su|ur|ra|a | c|co|ol|ll|li|ic|cu|ul|lo|or|ru|um|m | r|ro|os|st|tr|ra|al|li|iu|um|m','comm','KMSRKLKLRMRSTRLM','ommi','aliu','commissura'),
 (78991,'commissura colliculorum superiorum',' c|co|om|mm|mi|is|ss|su|ur|ra|a | c|co|ol|ll|li|ic|cu|ul|lo|or|ru|um|m | s|su|up|pe|er|ri|io|or|ru|um|m','comm','KMSRKLKLRMSPRRM','ommi','ioru','commissura'),
 (78992,'commissura epithalamica',' c|co|om|mm|mi|is|ss|su|ur|ra|a | e|ep|pi|it|th|ha|al|la|am|mi|ic|ca|a','comm','KMSRP0LMK','ommi','amic','commissura'),
 (78993,'commissura fornicis',' c|co|om|mm|mi|is|ss|su|ur|ra|a | f|fo|or|rn|ni|ic|ci|is|s','comm','KMSRFRNSS','ommi','nici','commissura'),
 (78994,'commissura habenularis',' c|co|om|mm|mi|is|ss|su|ur|ra|a | h|ha|ab|be|en|nu|ul|la|ar|ri|is|s','comm','KMSRHBNLRS','ommi','lari','commissura'),
 (78995,'commissura habenularum',' c|co|om|mm|mi|is|ss|su|ur|ra|a | h|ha|ab|be|en|nu|ul|la|ar|ru|um|m','comm','KMSRHBNLRM','ommi','laru','commissura');
INSERT INTO `m_spelling_dictionary` VALUES  (78996,'commissura hippocampi',' c|co|om|mm|mi|is|ss|su|ur|ra|a | h|hi|ip|pp|po|oc|ca|am|mp|pi|i','comm','KMSRHPKMP','ommi','camp','commissura'),
 (78997,'commissura horizontalis',' c|co|om|mm|mi|is|ss|su|ur|ra|a | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s','comm','KMSRHRSNTLS','ommi','tali','commissura'),
 (78998,'commissura supraoptica dorsalis',' c|co|om|mm|mi|is|ss|su|ur|ra|a | s|su|up|pr|ra|ao|op|pt|ti|ic|ca|a | d|do|or|rs|sa|al|li|is|s','comm','KMSRSPRPTKTRSLS','ommi','sali','commissura'),
 (78999,'commissura supraoptica ventralis',' c|co|om|mm|mi|is|ss|su|ur|ra|a | s|su|up|pr|ra|ao|op|pt|ti|ic|ca|a | v|ve|en|nt|tr|ra|al|li|is|s','comm','KMSRSPRPTKFNTRLS','ommi','rali','commissura'),
 (79000,'commissurae',' c|co|om|mm|mi|is|ss|su|ur|ra|ae|e','comm','KMSR','ommi','sura','commissura'),
 (79001,'commissural',' c|co|om|mm|mi|is|ss|su|ur|ra|al|l','comm','KMSRL','ommi','sura','commissura'),
 (79002,'commissural aphasia',' c|co|om|mm|mi|is|ss|su|ur|ra|al|l | a|ap|ph|ha|as|si|ia|a','comm','KMSRLFX','ommi','hasi','commissura'),
 (79003,'commissural cheilitides',' c|co|om|mm|mi|is|ss|su|ur|ra|al|l | c|ch|he|ei|il|li|it|ti|id|de|es|s','comm','KMSRLXLTTS','ommi','tide','commissura');
INSERT INTO `m_spelling_dictionary` VALUES  (79004,'commissural cheilitis',' c|co|om|mm|mi|is|ss|su|ur|ra|al|l | c|ch|he|ei|il|li|it|ti|is|s','comm','KMSRLXLTS','ommi','liti','commissura'),
 (79005,'commissural nuclei',' c|co|om|mm|mi|is|ss|su|ur|ra|al|l | n|nu|uc|cl|le|ei|i','comm','KMSRLNKL','ommi','ucle','commissura'),
 (79006,'commissural nucleus',' c|co|om|mm|mi|is|ss|su|ur|ra|al|l | n|nu|uc|cl|le|eu|us|s','comm','KMSRLNKLS','ommi','cleu','commissura'),
 (79007,'commissural nucleuses',' c|co|om|mm|mi|is|ss|su|ur|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','comm','KMSRLNKLSS','ommi','euse','commissura'),
 (79008,'commissure',' c|co|om|mm|mi|is|ss|su|ur|re|e','comm','KMSR','ommi','ssur','commissure'),
 (79009,'commissureless',' c|co|om|mm|mi|is|ss|su|ur|re|el|le|es|ss|s','comm','KMSRLS','ommi','eles','commissure'),
 (79010,'commissures',' c|co|om|mm|mi|is|ss|su|ur|re|es|s','comm','KMSRS','ommi','sure','commissure'),
 (79011,'commissurotomies',' c|co|om|mm|mi|is|ss|su|ur|ro|ot|to|om|mi|ie|es|s','comm','KMSRTMS','ommi','omie','commissuro'),
 (79012,'commissurotomy',' c|co|om|mm|mi|is|ss|su|ur|ro|ot|to|om|my|y','comm','KMSRTM','ommi','otom','commissuro');
INSERT INTO `m_spelling_dictionary` VALUES  (79013,'commit',' c|co|om|mm|mi|it|t','comm','KMT','ommi','ommi','commit'),
 (79014,'commitment',' c|co|om|mm|mi|it|tm|me|en|nt|t','comm','KMTMNT','ommi','tmen','commitment'),
 (79015,'commitments',' c|co|om|mm|mi|it|tm|me|en|nt|ts|s','comm','KMTMNTS','ommi','ment','commitment'),
 (79016,'commits',' c|co|om|mm|mi|it|ts|s','comm','KMTS','ommi','mmit','commits'),
 (79017,'committable',' c|co|om|mm|mi|it|tt|ta|ab|bl|le|e','comm','KMTBL','ommi','tabl','committabl'),
 (79018,'committal',' c|co|om|mm|mi|it|tt|ta|al|l','comm','KMTL','ommi','itta','committal'),
 (79019,'committals',' c|co|om|mm|mi|it|tt|ta|al|ls|s','comm','KMTLS','ommi','ttal','committals'),
 (79020,'committed',' c|co|om|mm|mi|it|tt|te|ed|d','comm','KMTT','ommi','itte','committed'),
 (79021,'committed cell',' c|co|om|mm|mi|it|tt|te|ed|d | c|ce|el|ll|l','comm','KMTTSL','ommi',' cel','committed'),
 (79022,'committed cells',' c|co|om|mm|mi|it|tt|te|ed|d | c|ce|el|ll|ls|s','comm','KMTTSLS','ommi','cell','committed'),
 (79023,'committee',' c|co|om|mm|mi|it|tt|te|ee|e','comm','KMT','ommi','itte','committee');
INSERT INTO `m_spelling_dictionary` VALUES  (79024,'committeeman',' c|co|om|mm|mi|it|tt|te|ee|em|ma|an|n','comm','KMTMN','ommi','eema','committeem'),
 (79025,'committees',' c|co|om|mm|mi|it|tt|te|ee|es|s','comm','KMTS','ommi','ttee','committees'),
 (79026,'committeewoman',' c|co|om|mm|mi|it|tt|te|ee|ew|wo|om|ma|an|n','comm','KMTWMN','ommi','woma','committeew'),
 (79027,'committing',' c|co|om|mm|mi|it|tt|ti|in|ng|g','comm','KMTNK','ommi','ttin','committing'),
 (79028,'commode',' c|co|om|mm|mo|od|de|e','comm','KMT','ommo','mmod','commode'),
 (79029,'commodes',' c|co|om|mm|mo|od|de|es|s','comm','KMTS','ommo','mode','commodes'),
 (79030,'commodification',' c|co|om|mm|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','comm','KMTFKXN','ommo','atio','commodific'),
 (79031,'commodified',' c|co|om|mm|mo|od|di|if|fi|ie|ed|d','comm','KMTFT','ommo','ifie','commodifie'),
 (79032,'commodifies',' c|co|om|mm|mo|od|di|if|fi|ie|es|s','comm','KMTFS','ommo','ifie','commodifie'),
 (79033,'commodify',' c|co|om|mm|mo|od|di|if|fy|y','comm','KMTF','ommo','odif','commodify'),
 (79034,'commodifying',' c|co|om|mm|mo|od|di|if|fy|yi|in|ng|g','comm','KMTFYNK','ommo','fyin','commodifyi');
INSERT INTO `m_spelling_dictionary` VALUES  (79035,'commodities',' c|co|om|mm|mo|od|di|it|ti|ie|es|s','comm','KMTTS','ommo','itie','commoditie'),
 (79036,'commodity',' c|co|om|mm|mo|od|di|it|ty|y','comm','KMTT','ommo','odit','commodity'),
 (79037,'commodore',' c|co|om|mm|mo|od|do|or|re|e','comm','KMTR','ommo','odor','commodore'),
 (79038,'commodores',' c|co|om|mm|mo|od|do|or|re|es|s','comm','KMTRS','ommo','dore','commodores'),
 (79039,'common',' c|co|om|mm|mo|on|n','comm','KMN','ommo','ommo','common'),
 (79040,'common acne',' c|co|om|mm|mo|on|n | a|ac|cn|ne|e','comm','KMNKN','ommo',' acn','common acn'),
 (79041,'common acute lymphoblastic leucaemia',' c|co|om|mm|mo|on|n | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','comm','KMNKTLMFBLSTKLKM','ommo','aemi','common acu'),
 (79042,'common acute lymphoblastic leucemia',' c|co|om|mm|mo|on|n | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','comm','KMNKTLMFBLSTKLSM','ommo','cemi','common acu'),
 (79043,'common acute lymphoblastic leukaemia',' c|co|om|mm|mo|on|n | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','comm','KMNKTLMFBLSTKLKM','ommo','aemi','common acu');
INSERT INTO `m_spelling_dictionary` VALUES  (79044,'common acute lymphoblastic leukemia',' c|co|om|mm|mo|on|n | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','comm','KMNKTLMFBLSTKLKM','ommo','kemi','common acu'),
 (79045,'common acute lymphoblastic leukemia antigen',' c|co|om|mm|mo|on|n | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a | a|an|nt|ti|ig|ge|en|n','comm','KMNKTLMFBLSTKLKMNTJN','ommo','tige','common acu'),
 (79046,'common acute lymphoblastic leukemia antigens',' c|co|om|mm|mo|on|n | a|ac|cu|ut|te|e | l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a | a|an|nt|ti|ig|ge|en|ns|s','comm','KMNKTLMFBLSTKLKMNTJNS','ommo','igen','common acu'),
 (79047,'common antigen',' c|co|om|mm|mo|on|n | a|an|nt|ti|ig|ge|en|n','comm','KMNNTJN','ommo','tige','common ant'),
 (79048,'common antigens',' c|co|om|mm|mo|on|n | a|an|nt|ti|ig|ge|en|ns|s','comm','KMNNTJNS','ommo','igen','common ant'),
 (79049,'common ash',' c|co|om|mm|mo|on|n | a|as|sh|h','comm','KMNX','ommo','n as','common ash'),
 (79050,'common ashes',' c|co|om|mm|mo|on|n | a|as|sh|he|es|s','comm','KMNXS','ommo','ashe','common ash');
INSERT INTO `m_spelling_dictionary` VALUES  (79051,'common atria',' c|co|om|mm|mo|on|n | a|at|tr|ri|ia|a','comm','KMNTR','ommo','atri','common atr'),
 (79052,'common atrio-ventricular orifice',' c|co|om|mm|mo|on|n | a|at|tr|ri|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|or|ri|if|fi|ic|ce|e','comm','KMNTRFNTRKLRRFS','ommo','ific','common atr'),
 (79053,'common atrio-ventricular orifices',' c|co|om|mm|mo|on|n | a|at|tr|ri|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|or|ri|if|fi|ic|ce|es|s','comm','KMNTRFNTRKLRRFSS','ommo','fice','common atr'),
 (79054,'common atrioventricular orifice',' c|co|om|mm|mo|on|n | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|or|ri|if|fi|ic|ce|e','comm','KMNTRFNTRKLRRFS','ommo','ific','common atr'),
 (79055,'common atrioventricular orifices',' c|co|om|mm|mo|on|n | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|or|ri|if|fi|ic|ce|es|s','comm','KMNTRFNTRKLRRFSS','ommo','fice','common atr'),
 (79056,'common atrium',' c|co|om|mm|mo|on|n | a|at|tr|ri|iu|um|m','comm','KMNTRM','ommo','triu','common atr'),
 (79057,'common atriums',' c|co|om|mm|mo|on|n | a|at|tr|ri|iu|um|ms|s','comm','KMNTRMS','ommo','rium','common atr');
INSERT INTO `m_spelling_dictionary` VALUES  (79058,'common basal vein',' c|co|om|mm|mo|on|n | b|ba|as|sa|al|l | v|ve|ei|in|n','comm','KMNBSLFN','ommo',' vei','common bas'),
 (79059,'common basal veins',' c|co|om|mm|mo|on|n | b|ba|as|sa|al|l | v|ve|ei|in|ns|s','comm','KMNBSLFNS','ommo','vein','common bas'),
 (79060,'common bean alpha-amylase inhibitor',' c|co|om|mm|mo|on|n | b|be|ea|an|n | a|al|lp|ph|ha|a-|-a|am|my|yl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','comm','KMNBNLFMLSNHBTR','ommo','bito','common bea'),
 (79061,'common bile duct',' c|co|om|mm|mo|on|n | b|bi|il|le|e | d|du|uc|ct|t','comm','KMNBLTKT','ommo',' duc','common bil'),
 (79062,'common bile duct biliary calculi',' c|co|om|mm|mo|on|n | b|bi|il|le|e | d|du|uc|ct|t | b|bi|il|li|ia|ar|ry|y | c|ca|al|lc|cu|ul|li|i','comm','KMNBLTKTBLRKLKL','ommo','lcul','common bil'),
 (79063,'common bile duct biliary calculus',' c|co|om|mm|mo|on|n | b|bi|il|le|e | d|du|uc|ct|t | b|bi|il|li|ia|ar|ry|y | c|ca|al|lc|cu|ul|lu|us|s','comm','KMNBLTKTBLRKLKLS','ommo','culu','common bil'),
 (79064,'common bile ducts',' c|co|om|mm|mo|on|n | b|bi|il|le|e | d|du|uc|ct|ts|s','comm','KMNBLTKTS','ommo','duct','common bil');
INSERT INTO `m_spelling_dictionary` VALUES  (79065,'common buckwheat',' c|co|om|mm|mo|on|n | b|bu|uc|ck|kw|wh|he|ea|at|t','comm','KMNBKHT','ommo','whea','common buc'),
 (79066,'common cardinal vein',' c|co|om|mm|mo|on|n | c|ca|ar|rd|di|in|na|al|l | v|ve|ei|in|n','comm','KMNKRTNLFN','ommo',' vei','common car'),
 (79067,'common cardinal veins',' c|co|om|mm|mo|on|n | c|ca|ar|rd|di|in|na|al|l | v|ve|ei|in|ns|s','comm','KMNKRTNLFNS','ommo','vein','common car'),
 (79068,'common carotid',' c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|d','comm','KMNKRTT','ommo','roti','common car'),
 (79069,'common carotid arteries',' c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ri|ie|es|s','comm','KMNKRTTRTRS','ommo','erie','common car'),
 (79070,'common carotid artery',' c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y','comm','KMNKRTTRTR','ommo','rter','common car'),
 (79071,'common carotid plexus',' c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|s','comm','KMNKRTTPLKSS','ommo','lexu','common car'),
 (79072,'common carotid plexuses',' c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|se|es|s','comm','KMNKRTTPLKSSS','ommo','xuse','common car');
INSERT INTO `m_spelling_dictionary` VALUES  (79073,'common carotids',' c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|ds|s','comm','KMNKRTTS','ommo','otid','common car'),
 (79074,'common cold',' c|co|om|mm|mo|on|n | c|co|ol|ld|d','comm','KMNKLT','ommo',' col','common col'),
 (79075,'common cold virus',' c|co|om|mm|mo|on|n | c|co|ol|ld|d | v|vi|ir|ru|us|s','comm','KMNKLTFRS','ommo','viru','common col'),
 (79076,'common cold viruses',' c|co|om|mm|mo|on|n | c|co|ol|ld|d | v|vi|ir|ru|us|se|es|s','comm','KMNKLTFRSS','ommo','ruse','common col'),
 (79077,'common colds',' c|co|om|mm|mo|on|n | c|co|ol|ld|ds|s','comm','KMNKLTS','ommo','cold','common col'),
 (79078,'common cormorant',' c|co|om|mm|mo|on|n | c|co|or|rm|mo|or|ra|an|nt|t','comm','KMNKRMRNT','ommo','oran','common cor'),
 (79079,'common cormorants',' c|co|om|mm|mo|on|n | c|co|or|rm|mo|or|ra|an|nt|ts|s','comm','KMNKRMRNTS','ommo','rant','common cor'),
 (79080,'common deleted region',' c|co|om|mm|mo|on|n | d|de|el|le|et|te|ed|d | r|re|eg|gi|io|on|n','comm','KMNTLTTRJN','ommo','egio','common del'),
 (79081,'common deleted regions',' c|co|om|mm|mo|on|n | d|de|el|le|et|te|ed|d | r|re|eg|gi|io|on|ns|s','comm','KMNTLTTRJNS','ommo','gion','common del');
INSERT INTO `m_spelling_dictionary` VALUES  (79082,'common duct',' c|co|om|mm|mo|on|n | d|du|uc|ct|t','comm','KMNTKT','ommo',' duc','common duc'),
 (79083,'common ducts',' c|co|om|mm|mo|on|n | d|du|uc|ct|ts|s','comm','KMNTKTS','ommo','duct','common duc'),
 (79084,'common duiker',' c|co|om|mm|mo|on|n | d|du|ui|ik|ke|er|r','comm','KMNTKR','ommo','uike','common dui'),
 (79085,'common duikers',' c|co|om|mm|mo|on|n | d|du|ui|ik|ke|er|rs|s','comm','KMNTKRS','ommo','iker','common dui'),
 (79086,'common femoral arteries',' c|co|om|mm|mo|on|n | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','comm','KMNFMRLRTRS','ommo','erie','common fem'),
 (79087,'common femoral artery',' c|co|om|mm|mo|on|n | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y','comm','KMNFMRLRTR','ommo','rter','common fem'),
 (79088,'common fibular nerve',' c|co|om|mm|mo|on|n | f|fi|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|e','comm','KMNFBLRNRF','ommo','nerv','common fib'),
 (79089,'common fibular nerves',' c|co|om|mm|mo|on|n | f|fi|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|es|s','comm','KMNFBLRNRFS','ommo','erve','common fib'),
 (79090,'common fireweed',' c|co|om|mm|mo|on|n | f|fi|ir|re|ew|we|ee|ed|d','comm','KMNFRWT','ommo','ewee','common fir');
INSERT INTO `m_spelling_dictionary` VALUES  (79091,'common goldeneye',' c|co|om|mm|mo|on|n | g|go|ol|ld|de|en|ne|ey|ye|e','comm','KMNKLTNY','ommo','eney','common gol'),
 (79092,'common goldeneyes',' c|co|om|mm|mo|on|n | g|go|ol|ld|de|en|ne|ey|ye|es|s','comm','KMNKLTNYS','ommo','neye','common gol'),
 (79093,'common ground-dove',' c|co|om|mm|mo|on|n | g|gr|ro|ou|un|nd|d-|-d|do|ov|ve|e','comm','KMNKRNTTF','ommo','-dov','common gro'),
 (79094,'common ground-doves',' c|co|om|mm|mo|on|n | g|gr|ro|ou|un|nd|d-|-d|do|ov|ve|es|s','comm','KMNKRNTTFS','ommo','dove','common gro'),
 (79095,'common hepatic arteries',' c|co|om|mm|mo|on|n | h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','comm','KMNHPTKRTRS','ommo','erie','common hep'),
 (79096,'common hepatic artery',' c|co|om|mm|mo|on|n | h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y','comm','KMNHPTKRTR','ommo','rter','common hep'),
 (79097,'common hepatic duct',' c|co|om|mm|mo|on|n | h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|t','comm','KMNHPTKTKT','ommo',' duc','common hep'),
 (79098,'common hepatic ducts',' c|co|om|mm|mo|on|n | h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|ts|s','comm','KMNHPTKTKTS','ommo','duct','common hep');
INSERT INTO `m_spelling_dictionary` VALUES  (79099,'common houseleek',' c|co|om|mm|mo|on|n | h|ho|ou|us|se|el|le|ee|ek|k','comm','KMNHSLK','ommo','elee','common hou'),
 (79100,'common houseleeks',' c|co|om|mm|mo|on|n | h|ho|ou|us|se|el|le|ee|ek|ks|s','comm','KMNHSLKS','ommo','leek','common hou'),
 (79101,'common hutia',' c|co|om|mm|mo|on|n | h|hu|ut|ti|ia|a','comm','KMNHX','ommo','huti','common hut'),
 (79102,'common hutias',' c|co|om|mm|mo|on|n | h|hu|ut|ti|ia|as|s','comm','KMNHXS','ommo','utia','common hut'),
 (79103,'common iliac arteries',' c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | a|ar|rt|te|er|ri|ie|es|s','comm','KMNLKRTRS','ommo','erie','common ili'),
 (79104,'common iliac artery',' c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | a|ar|rt|te|er|ry|y','comm','KMNLKRTR','ommo','rter','common ili'),
 (79105,'common iliac lymph node',' c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','comm','KMNLKLMFNT','ommo',' nod','common ili'),
 (79106,'common iliac lymph nodes',' c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','comm','KMNLKLMFNTS','ommo','node','common ili'),
 (79107,'common iliac vein',' c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | v|ve|ei|in|n','comm','KMNLKFN','ommo',' vei','common ili');
INSERT INTO `m_spelling_dictionary` VALUES  (79108,'common iliac veins',' c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | v|ve|ei|in|ns|s','comm','KMNLKFNS','ommo','vein','common ili'),
 (79109,'common interosseous arteries',' c|co|om|mm|mo|on|n | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | a|ar|rt|te|er|ri|ie|es|s','comm','KMNNTRSSRTRS','ommo','erie','common int'),
 (79110,'common interosseous artery',' c|co|om|mm|mo|on|n | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | a|ar|rt|te|er|ry|y','comm','KMNNTRSSRTR','ommo','rter','common int'),
 (79111,'common koklass pheasant',' c|co|om|mm|mo|on|n | k|ko|ok|kl|la|as|ss|s | p|ph|he|ea|as|sa|an|nt|t','comm','KMNKKLSFSNT','ommo','asan','common kok'),
 (79112,'common koklass pheasants',' c|co|om|mm|mo|on|n | k|ko|ok|kl|la|as|ss|s | p|ph|he|ea|as|sa|an|nt|ts|s','comm','KMNKKLSFSNTS','ommo','sant','common kok'),
 (79113,'common law',' c|co|om|mm|mo|on|n | l|la|aw|w','comm','KMNL','ommo','n la','common law'),
 (79114,'common left basal pulmonary vein',' c|co|om|mm|mo|on|n | l|le|ef|ft|t | b|ba|as|sa|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','comm','KMNLFTBSLPLMNRFN','ommo',' vei','common lef'),
 (79115,'common left basal pulmonary veins',' c|co|om|mm|mo|on|n | l|le|ef|ft|t | b|ba|as|sa|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','comm','KMNLFTBSLPLMNRFNS','ommo','vein','common lef');
INSERT INTO `m_spelling_dictionary` VALUES  (79116,'common migraine',' c|co|om|mm|mo|on|n | m|mi|ig|gr|ra|ai|in|ne|e','comm','KMNMKRN','ommo','rain','common mig'),
 (79117,'common migraines',' c|co|om|mm|mo|on|n | m|mi|ig|gr|ra|ai|in|ne|es|s','comm','KMNMKRNS','ommo','aine','common mig'),
 (79118,'common mode rejection',' c|co|om|mm|mo|on|n | m|mo|od|de|e | r|re|ej|je|ec|ct|ti|io|on|n','comm','KMNMTRJKXN','ommo','ctio','common mod'),
 (79119,'common mode rejections',' c|co|om|mm|mo|on|n | m|mo|od|de|e | r|re|ej|je|ec|ct|ti|io|on|ns|s','comm','KMNMTRJKXNS','ommo','tion','common mod'),
 (79120,'common nasal meatus',' c|co|om|mm|mo|on|n | n|na|as|sa|al|l | m|me|ea|at|tu|us|s','comm','KMNNSLMTS','ommo','eatu','common nas'),
 (79121,'common nasal meatuses',' c|co|om|mm|mo|on|n | n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','comm','KMNNSLMTSS','ommo','tuse','common nas'),
 (79122,'common palmar digital nerve',' c|co|om|mm|mo|on|n | p|pa|al|lm|ma|ar|r | d|di|ig|gi|it|ta|al|l | n|ne|er|rv|ve|e','comm','KMNPLMRTJTLNRF','ommo','nerv','common pal'),
 (79123,'common palmar digital nerves',' c|co|om|mm|mo|on|n | p|pa|al|lm|ma|ar|r | d|di|ig|gi|it|ta|al|l | n|ne|er|rv|ve|es|s','comm','KMNPLMRTJTLNRFS','ommo','erve','common pal');
INSERT INTO `m_spelling_dictionary` VALUES  (79124,'common peroneal bursa',' c|co|om|mm|mo|on|n | p|pe|er|ro|on|ne|ea|al|l | b|bu|ur|rs|sa|a','comm','KMNPRNLBRS','ommo','burs','common per'),
 (79125,'common peroneal bursae',' c|co|om|mm|mo|on|n | p|pe|er|ro|on|ne|ea|al|l | b|bu|ur|rs|sa|ae|e','comm','KMNPRNLBRS','ommo','ursa','common per'),
 (79126,'common peroneal bursas',' c|co|om|mm|mo|on|n | p|pe|er|ro|on|ne|ea|al|l | b|bu|ur|rs|sa|as|s','comm','KMNPRNLBRSS','ommo','ursa','common per'),
 (79127,'common peroneal nerve',' c|co|om|mm|mo|on|n | p|pe|er|ro|on|ne|ea|al|l | n|ne|er|rv|ve|e','comm','KMNPRNLNRF','ommo','nerv','common per'),
 (79128,'common peroneal nerves',' c|co|om|mm|mo|on|n | p|pe|er|ro|on|ne|ea|al|l | n|ne|er|rv|ve|es|s','comm','KMNPRNLNRFS','ommo','erve','common per'),
 (79129,'common place',' c|co|om|mm|mo|on|n | p|pl|la|ac|ce|e','comm','KMNPLS','ommo','plac','common pla'),
 (79130,'common raven',' c|co|om|mm|mo|on|n | r|ra|av|ve|en|n','comm','KMNRFN','ommo','rave','common rav'),
 (79131,'common ravens',' c|co|om|mm|mo|on|n | r|ra|av|ve|en|ns|s','comm','KMNRFNS','ommo','aven','common rav');
INSERT INTO `m_spelling_dictionary` VALUES  (79132,'common reed',' c|co|om|mm|mo|on|n | r|re|ee|ed|d','comm','KMNRT','ommo',' ree','common ree'),
 (79133,'common reeds',' c|co|om|mm|mo|on|n | r|re|ee|ed|ds|s','comm','KMNRTS','ommo','reed','common ree'),
 (79134,'common rorqual',' c|co|om|mm|mo|on|n | r|ro|or|rq|qu|ua|al|l','comm','KMNRRKL','ommo','rqua','common ror'),
 (79135,'common rorquals',' c|co|om|mm|mo|on|n | r|ro|or|rq|qu|ua|al|ls|s','comm','KMNRRKLS','ommo','qual','common ror'),
 (79136,'common shelduck',' c|co|om|mm|mo|on|n | s|sh|he|el|ld|du|uc|ck|k','comm','KMNXLTK','ommo','lduc','common she'),
 (79137,'common shelducks',' c|co|om|mm|mo|on|n | s|sh|he|el|ld|du|uc|ck|ks|s','comm','KMNXLTKS','ommo','duck','common she'),
 (79138,'common shiner',' c|co|om|mm|mo|on|n | s|sh|hi|in|ne|er|r','comm','KMNXNR','ommo','hine','common shi'),
 (79139,'common shiners',' c|co|om|mm|mo|on|n | s|sh|hi|in|ne|er|rs|s','comm','KMNXNRS','ommo','iner','common shi'),
 (79140,'common shore crab',' c|co|om|mm|mo|on|n | s|sh|ho|or|re|e | c|cr|ra|ab|b','comm','KMNXRKRB','ommo',' cra','common sho'),
 (79141,'common shore crabs',' c|co|om|mm|mo|on|n | s|sh|ho|or|re|e | c|cr|ra|ab|bs|s','comm','KMNXRKRBS','ommo','crab','common sho');
INSERT INTO `m_spelling_dictionary` VALUES  (79142,'common snapping turtle',' c|co|om|mm|mo|on|n | s|sn|na|ap|pp|pi|in|ng|g | t|tu|ur|rt|tl|le|e','comm','KMNSNPNKTRTL','ommo','urtl','common sna'),
 (79143,'common snapping turtles',' c|co|om|mm|mo|on|n | s|sn|na|ap|pp|pi|in|ng|g | t|tu|ur|rt|tl|le|es|s','comm','KMNSNPNKTRTLS','ommo','rtle','common sna'),
 (79144,'common striped scorpion',' c|co|om|mm|mo|on|n | s|st|tr|ri|ip|pe|ed|d | s|sc|co|or|rp|pi|io|on|n','comm','KMNSTRPTSKRPN','ommo','rpio','common str'),
 (79145,'common striped scorpions',' c|co|om|mm|mo|on|n | s|st|tr|ri|ip|pe|ed|d | s|sc|co|or|rp|pi|io|on|ns|s','comm','KMNSTRPTSKRPNS','ommo','pion','common str'),
 (79146,'common tendinous ring',' c|co|om|mm|mo|on|n | t|te|en|nd|di|in|no|ou|us|s | r|ri|in|ng|g','comm','KMNTNTNSRNK','ommo',' rin','common ten'),
 (79147,'common tendinous rings',' c|co|om|mm|mo|on|n | t|te|en|nd|di|in|no|ou|us|s | r|ri|in|ng|gs|s','comm','KMNTNTNSRNKS','ommo','ring','common ten'),
 (79148,'common tendon',' c|co|om|mm|mo|on|n | t|te|en|nd|do|on|n','comm','KMNTNTN','ommo','endo','common ten'),
 (79149,'common tendons',' c|co|om|mm|mo|on|n | t|te|en|nd|do|on|ns|s','comm','KMNTNTNS','ommo','ndon','common ten');
INSERT INTO `m_spelling_dictionary` VALUES  (79150,'common tenrec',' c|co|om|mm|mo|on|n | t|te|en|nr|re|ec|c','comm','KMNTNRK','ommo','enre','common ten'),
 (79151,'common tenrecs',' c|co|om|mm|mo|on|n | t|te|en|nr|re|ec|cs|s','comm','KMNTNRKS','ommo','nrec','common ten'),
 (79152,'common toad',' c|co|om|mm|mo|on|n | t|to|oa|ad|d','comm','KMNTT','ommo',' toa','common toa'),
 (79153,'common toads',' c|co|om|mm|mo|on|n | t|to|oa|ad|ds|s','comm','KMNTTS','ommo','toad','common toa'),
 (79154,'common variable',' c|co|om|mm|mo|on|n | v|va|ar|ri|ia|ab|bl|le|e','comm','KMNFRBL','ommo','iabl','common var'),
 (79155,'common variable agammaglobulinaemia',' c|co|om|mm|mo|on|n | v|va|ar|ri|ia|ab|bl|le|e | a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','comm','KMNFRBLKMKLBLNM','ommo','aemi','common var'),
 (79156,'common variable agammaglobulinemia',' c|co|om|mm|mo|on|n | v|va|ar|ri|ia|ab|bl|le|e | a|ag|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','comm','KMNFRBLKMKLBLNM','ommo','nemi','common var'),
 (79157,'common variable hypogammaglobulinemia',' c|co|om|mm|mo|on|n | v|va|ar|ri|ia|ab|bl|le|e | h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','comm','KMNFRBLPKMKLBLNM','ommo','nemi','common var');
INSERT INTO `m_spelling_dictionary` VALUES  (79158,'common variable immunodeficiencies',' c|co|om|mm|mo|on|n | v|va|ar|ri|ia|ab|bl|le|e | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','comm','KMNFRBLMNTFSNSS','ommo','ncie','common var'),
 (79159,'common variable immunodeficiency',' c|co|om|mm|mo|on|n | v|va|ar|ri|ia|ab|bl|le|e | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y','comm','KMNFRBLMNTFSNS','ommo','ienc','common var'),
 (79160,'common variables',' c|co|om|mm|mo|on|n | v|va|ar|ri|ia|ab|bl|le|es|s','comm','KMNFRBLS','ommo','able','common var'),
 (79161,'common wart',' c|co|om|mm|mo|on|n | w|wa|ar|rt|t','comm','KMNWRT','ommo',' war','common war'),
 (79162,'common warts',' c|co|om|mm|mo|on|n | w|wa|ar|rt|ts|s','comm','KMNWRTS','ommo','wart','common war'),
 (79163,'common waxbill',' c|co|om|mm|mo|on|n | w|wa|ax|xb|bi|il|ll|l','comm','KMNWKSBL','ommo','xbil','common wax'),
 (79164,'common waxbills',' c|co|om|mm|mo|on|n | w|wa|ax|xb|bi|il|ll|ls|s','comm','KMNWKSBLS','ommo','bill','common wax'),
 (79165,'common yellowthroat',' c|co|om|mm|mo|on|n | y|ye|el|ll|lo|ow|wt|th|hr|ro|oa|at|t','comm','KMNYL0RT','ommo','hroa','common yel');
INSERT INTO `m_spelling_dictionary` VALUES  (79166,'common yellowthroats',' c|co|om|mm|mo|on|n | y|ye|el|ll|lo|ow|wt|th|hr|ro|oa|at|ts|s','comm','KMNYL0RTS','ommo','roat','common yel'),
 (79167,'common-place',' c|co|om|mm|mo|on|n-|-p|pl|la|ac|ce|e','comm','KMNPLS','ommo','plac','common-pla'),
 (79168,'commonalities',' c|co|om|mm|mo|on|na|al|li|it|ti|ie|es|s','comm','KMNLTS','ommo','itie','commonalit'),
 (79169,'commonality',' c|co|om|mm|mo|on|na|al|li|it|ty|y','comm','KMNLT','ommo','alit','commonalit'),
 (79170,'commonalties',' c|co|om|mm|mo|on|na|al|lt|ti|ie|es|s','comm','KMNLTS','ommo','ltie','commonalti'),
 (79171,'commonalty',' c|co|om|mm|mo|on|na|al|lt|ty|y','comm','KMNLT','ommo','nalt','commonalty'),
 (79172,'commoner',' c|co|om|mm|mo|on|ne|er|r','comm','KMNR','ommo','mone','commoner'),
 (79173,'commoners',' c|co|om|mm|mo|on|ne|er|rs|s','comm','KMNRS','ommo','oner','commoners'),
 (79174,'commonest',' c|co|om|mm|mo|on|ne|es|st|t','comm','KMNST','ommo','ones','commonest'),
 (79175,'commonly',' c|co|om|mm|mo|on|nl|ly|y','comm','KMNL','ommo','monl','commonly'),
 (79176,'commonness',' c|co|om|mm|mo|on|nn|ne|es|ss|s','comm','KMNS','ommo','nnes','commonness');
INSERT INTO `m_spelling_dictionary` VALUES  (79177,'commonplace',' c|co|om|mm|mo|on|np|pl|la|ac|ce|e','comm','KMNPLS','ommo','plac','commonplac'),
 (79178,'commonplaces',' c|co|om|mm|mo|on|np|pl|la|ac|ce|es|s','comm','KMNPLSS','ommo','lace','commonplac'),
 (79179,'commons',' c|co|om|mm|mo|on|ns|s','comm','KMNS','ommo','mmon','commons'),
 (79180,'commonwealth',' c|co|om|mm|mo|on|nw|we|ea|al|lt|th|h','comm','KMNWL0','ommo','ealt','commonweal'),
 (79181,'Commonwealth Mycological Institute',' C|Co|om|mm|mo|on|nw|we|ea|al|lt|th|h | M|My|yc|co|ol|lo|og|gi|ic|ca|al|l | I|In|ns|st|ti|it|tu|ut|te|e','Comm','KMNWL0MKLJKLNSTTT','ommo','itut','Commonweal'),
 (79182,'commonwealths',' c|co|om|mm|mo|on|nw|we|ea|al|lt|th|hs|s','comm','KMNWL0S','ommo','alth','commonweal'),
 (79183,'commotio cerebri',' c|co|om|mm|mo|ot|ti|io|o | c|ce|er|re|eb|br|ri|i','comm','KMXSRBR','ommo','rebr','commotio c'),
 (79184,'commotio cordis',' c|co|om|mm|mo|ot|ti|io|o | c|co|or|rd|di|is|s','comm','KMXKRTS','ommo','ordi','commotio c'),
 (79185,'commotio retinae',' c|co|om|mm|mo|ot|ti|io|o | r|re|et|ti|in|na|ae|e','comm','KMXRTN','ommo','tina','commotio r');
INSERT INTO `m_spelling_dictionary` VALUES  (79186,'commotion',' c|co|om|mm|mo|ot|ti|io|on|n','comm','KMXN','ommo','otio','commotion'),
 (79187,'commotions',' c|co|om|mm|mo|ot|ti|io|on|ns|s','comm','KMXNS','ommo','tion','commotions'),
 (79188,'commun',' c|co|om|mm|mu|un|n','comm','KMN','ommu','ommu','commun'),
 (79189,'communal',' c|co|om|mm|mu|un|na|al|l','comm','KMNL','ommu','muna','communal'),
 (79190,'communalities',' c|co|om|mm|mu|un|na|al|li|it|ti|ie|es|s','comm','KMNLTS','ommu','itie','communalit'),
 (79191,'communality',' c|co|om|mm|mu|un|na|al|li|it|ty|y','comm','KMNLT','ommu','alit','communalit'),
 (79192,'communally',' c|co|om|mm|mu|un|na|al|ll|ly|y','comm','KMNL','ommu','nall','communally'),
 (79193,'commune',' c|co|om|mm|mu|un|ne|e','comm','KMN','ommu','mmun','commune'),
 (79194,'communed',' c|co|om|mm|mu|un|ne|ed|d','comm','KMNT','ommu','mune','communed'),
 (79195,'communes',' c|co|om|mm|mu|un|ne|es|s','comm','KMNS','ommu','mune','communes'),
 (79196,'communic',' c|co|om|mm|mu|un|ni|ic|c','comm','KMNK','ommu','muni','communic'),
 (79197,'communic acid',' c|co|om|mm|mu|un|ni|ic|c | a|ac|ci|id|d','comm','KMNKST','ommu',' aci','communic a');
INSERT INTO `m_spelling_dictionary` VALUES  (79198,'communicability',' c|co|om|mm|mu|un|ni|ic|ca|ab|bi|il|li|it|ty|y','comm','KMNKBLT','ommu','ilit','communicab'),
 (79199,'communicable',' c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e','comm','KMNKBL','ommu','cabl','communicab'),
 (79200,'communicable disease',' c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|e','comm','KMNKBLTSS','ommu','seas','communicab'),
 (79201,'communicable diseases',' c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|es|s','comm','KMNKBLTSSS','ommu','ease','communicab'),
 (79202,'communicans',' c|co|om|mm|mu|un|ni|ic|ca|an|ns|s','comm','KMNKNS','ommu','ican','communican'),
 (79203,'communicate',' c|co|om|mm|mu|un|ni|ic|ca|at|te|e','comm','KMNKT','ommu','icat','communicat'),
 (79204,'communicated',' c|co|om|mm|mu|un|ni|ic|ca|at|te|ed|d','comm','KMNKTT','ommu','cate','communicat'),
 (79205,'communicates',' c|co|om|mm|mu|un|ni|ic|ca|at|te|es|s','comm','KMNKTS','ommu','cate','communicat'),
 (79206,'communicating',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g','comm','KMNKTNK','ommu','atin','communicat'),
 (79207,'communicating hydrocele',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | h|hy|yd|dr|ro|oc|ce|el|le|e','comm','KMNKTNKTRSL','ommu','ocel','communicat');
INSERT INTO `m_spelling_dictionary` VALUES  (79208,'communicating hydroceles',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | h|hy|yd|dr|ro|oc|ce|el|le|es|s','comm','KMNKTNKTRSLS','ommu','cele','communicat'),
 (79209,'communicating hydrocephali',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|i','comm','KMNKTNKTRSFL','ommu','phal','communicat'),
 (79210,'communicating hydrocephalus',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','comm','KMNKTNKTRSFLS','ommu','halu','communicat'),
 (79211,'communicating vein',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | v|ve|ei|in|n','comm','KMNKTNKFN','ommu',' vei','communicat'),
 (79212,'communicating veins',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g | v|ve|ei|in|ns|s','comm','KMNKTNKFNS','ommu','vein','communicat'),
 (79213,'communication',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','comm','KMNKXN','ommu','atio','communicat'),
 (79214,'communication deviance',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n | d|de|ev|vi|ia|an|nc|ce|e','comm','KMNKXNTFNS','ommu','ianc','communicat'),
 (79215,'communication deviances',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n | d|de|ev|vi|ia|an|nc|ce|es|s','comm','KMNKXNTFNSS','ommu','ance','communicat');
INSERT INTO `m_spelling_dictionary` VALUES  (79216,'Communication for Behavioral Impact',' C|Co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n | f|fo|or|r | B|Be|eh|ha|av|vi|io|or|ra|al|l | I|Im|mp|pa|ac|ct|t','Comm','KMNKXNFRBHFRLMPKT','ommu','mpac','Communicat'),
 (79217,'communications',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|ns|s','comm','KMNKXNS','ommu','tion','communicat'),
 (79218,'communicative',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|iv|ve|e','comm','KMNKTF','ommu','ativ','communicat'),
 (79219,'communicatively',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|iv|ve|el|ly|y','comm','KMNKTFL','ommu','ivel','communicat'),
 (79220,'communicativeness',' c|co|om|mm|mu|un|ni|ic|ca|at|ti|iv|ve|en|ne|es|ss|s','comm','KMNKTFNS','ommu','enes','communicat'),
 (79221,'communicator',' c|co|om|mm|mu|un|ni|ic|ca|at|to|or|r','comm','KMNKTR','ommu','cato','communicat'),
 (79222,'communicators',' c|co|om|mm|mu|un|ni|ic|ca|at|to|or|rs|s','comm','KMNKTRS','ommu','ator','communicat'),
 (79223,'communicatory',' c|co|om|mm|mu|un|ni|ic|ca|at|to|or|ry|y','comm','KMNKTR','ommu','ator','communicat'),
 (79224,'communing',' c|co|om|mm|mu|un|ni|in|ng|g','comm','KMNNK','ommu','unin','communing');
INSERT INTO `m_spelling_dictionary` VALUES  (79225,'communion',' c|co|om|mm|mu|un|ni|io|on|n','comm','KMNN','ommu','unio','communion'),
 (79226,'communions',' c|co|om|mm|mu|un|ni|io|on|ns|s','comm','KMNNS','ommu','nion','communions'),
 (79227,'communique',' c|co|om|mm|mu|un|ni|iq|qu|ue|e','comm','KMNK','ommu','niqu','communique'),
 (79228,'communiques',' c|co|om|mm|mu|un|ni|iq|qu|ue|es|s','comm','KMNKS','ommu','ique','communique'),
 (79229,'communis',' c|co|om|mm|mu|un|ni|is|s','comm','KMNS','ommu','muni','communis'),
 (79230,'Communism',' C|Co|om|mm|mu|un|ni|is|sm|m','Comm','KMNSM','ommu','unis','Communism'),
 (79231,'communist',' c|co|om|mm|mu|un|ni|is|st|t','comm','KMNST','ommu','unis','communist'),
 (79232,'Communist Parties',' C|Co|om|mm|mu|un|ni|is|st|t | P|Pa|ar|rt|ti|ie|es|s','Comm','KMNSTPRTS','ommu','rtie','Communist'),
 (79233,'Communist Party',' C|Co|om|mm|mu|un|ni|is|st|t | P|Pa|ar|rt|ty|y','Comm','KMNSTPRT','ommu','Part','Communist'),
 (79234,'communists',' c|co|om|mm|mu|un|ni|is|st|ts|s','comm','KMNSTS','ommu','nist','communists'),
 (79235,'communitarian',' c|co|om|mm|mu|un|ni|it|ta|ar|ri|ia|an|n','comm','KMNTRN','ommu','aria','communitar');
INSERT INTO `m_spelling_dictionary` VALUES  (79236,'communitarianism',' c|co|om|mm|mu|un|ni|it|ta|ar|ri|ia|an|ni|is|sm|m','comm','KMNTRNSM','ommu','anis','communitar'),
 (79237,'communitarians',' c|co|om|mm|mu|un|ni|it|ta|ar|ri|ia|an|ns|s','comm','KMNTRNS','ommu','rian','communitar'),
 (79238,'communities',' c|co|om|mm|mu|un|ni|it|ti|ie|es|s','comm','KMNTS','ommu','itie','communitie'),
 (79239,'community',' c|co|om|mm|mu|un|ni|it|ty|y','comm','KMNT','ommu','unit','community'),
 (79240,'community based',' c|co|om|mm|mu|un|ni|it|ty|y | b|ba|as|se|ed|d','comm','KMNTBST','ommu','base','community'),
 (79241,'community care management',' c|co|om|mm|mu|un|ni|it|ty|y | c|ca|ar|re|e | m|ma|an|na|ag|ge|em|me|en|nt|t','comm','KMNTKRMNJMNT','ommu','emen','community'),
 (79242,'Community Competence Scale',' C|Co|om|mm|mu|un|ni|it|ty|y | C|Co|om|mp|pe|et|te|en|nc|ce|e | S|Sc|ca|al|le|e','Comm','KMNTKMPTNSSKL','ommu','Scal','Community'),
 (79243,'community donor plateletapheresis program',' c|co|om|mm|mu|un|ni|it|ty|y | d|do|on|no|or|r | p|pl|la|at|te|el|le|et|ta|ap|ph|he|er|re|es|si|is|s | p|pr|ro|og|gr|ra|am|m','comm','KMNTTNRPLTLTFRSSPRKRM','ommu','ogra','community'),
 (79244,'community donor plateletapheresis programs',' c|co|om|mm|mu|un|ni|it|ty|y | d|do|on|no|or|r | p|pl|la|at|te|el|le|et|ta|ap|ph|he|er|re|es|si|is|s | p|pr|ro|og|gr|ra|am|ms|s','comm','KMNTTNRPLTLTFRSSPRKRMS','ommu','gram','community');
INSERT INTO `m_spelling_dictionary` VALUES  (79245,'community mental health center',' c|co|om|mm|mu|un|ni|it|ty|y | m|me|en|nt|ta|al|l | h|he|ea|al|lt|th|h | c|ce|en|nt|te|er|r','comm','KMNTMNTLHL0SNTR','ommu','ente','community'),
 (79246,'community mental health centers',' c|co|om|mm|mu|un|ni|it|ty|y | m|me|en|nt|ta|al|l | h|he|ea|al|lt|th|h | c|ce|en|nt|te|er|rs|s','comm','KMNTMNTLHL0SNTRS','ommu','nter','community'),
 (79247,'community nurse',' c|co|om|mm|mu|un|ni|it|ty|y | n|nu|ur|rs|se|e','comm','KMNTNRS','ommu','nurs','community'),
 (79248,'community nurses',' c|co|om|mm|mu|un|ni|it|ty|y | n|nu|ur|rs|se|es|s','comm','KMNTNRSS','ommu','urse','community'),
 (79249,'Community Periodontal Index of Treatment Needs',' C|Co|om|mm|mu|un|ni|it|ty|y | P|Pe|er|ri|io|od|do|on|nt|ta|al|l | I|In|nd|de|ex|x | o|of|f | T|Tr|re|ea|at|tm|me|en|nt|t | N|Ne|ee|ed|ds|s','Comm','KMNTPRTNTLNTKSFTRTMNTNTS','ommu','Need','Community'),
 (79250,'community psychiatry',' c|co|om|mm|mu|un|ni|it|ty|y | p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','comm','KMNTPSXTR','ommu','iatr','community'),
 (79251,'community psychology',' c|co|om|mm|mu|un|ni|it|ty|y | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','comm','KMNTPSXLJ','ommu','olog','community');
INSERT INTO `m_spelling_dictionary` VALUES  (79252,'community-based',' c|co|om|mm|mu|un|ni|it|ty|y-|-b|ba|as|se|ed|d','comm','KMNTBST','ommu','base','community-'),
 (79253,'communitybased',' c|co|om|mm|mu|un|ni|it|ty|yb|ba|as|se|ed|d','comm','KMNTBST','ommu','base','communityb'),
 (79254,'commutabilities',' c|co|om|mm|mu|ut|ta|ab|bi|il|li|it|ti|ie|es|s','comm','KMTBLTS','ommu','itie','commutabil'),
 (79255,'commutability',' c|co|om|mm|mu|ut|ta|ab|bi|il|li|it|ty|y','comm','KMTBLT','ommu','ilit','commutabil'),
 (79256,'commutable',' c|co|om|mm|mu|ut|ta|ab|bl|le|e','comm','KMTBL','ommu','tabl','commutable'),
 (79257,'commutation',' c|co|om|mm|mu|ut|ta|at|ti|io|on|n','comm','KMTXN','ommu','atio','commutatio'),
 (79258,'commutations',' c|co|om|mm|mu|ut|ta|at|ti|io|on|ns|s','comm','KMTXNS','ommu','tion','commutatio'),
 (79259,'commutative',' c|co|om|mm|mu|ut|ta|at|ti|iv|ve|e','comm','KMTTF','ommu','ativ','commutativ'),
 (79260,'commutativity',' c|co|om|mm|mu|ut|ta|at|ti|iv|vi|it|ty|y','comm','KMTTFT','ommu','ivit','commutativ'),
 (79261,'commutator',' c|co|om|mm|mu|ut|ta|at|to|or|r','comm','KMTTR','ommu','tato','commutator');
INSERT INTO `m_spelling_dictionary` VALUES  (79262,'commutators',' c|co|om|mm|mu|ut|ta|at|to|or|rs|s','comm','KMTTRS','ommu','ator','commutator'),
 (79263,'commute',' c|co|om|mm|mu|ut|te|e','comm','KMT','ommu','mmut','commute'),
 (79264,'commuted',' c|co|om|mm|mu|ut|te|ed|d','comm','KMTT','ommu','mute','commuted'),
 (79265,'commuter',' c|co|om|mm|mu|ut|te|er|r','comm','KMTR','ommu','mute','commuter'),
 (79266,'commuters',' c|co|om|mm|mu|ut|te|er|rs|s','comm','KMTRS','ommu','uter','commuters'),
 (79267,'commutes',' c|co|om|mm|mu|ut|te|es|s','comm','KMTS','ommu','mute','commutes'),
 (79268,'commuting',' c|co|om|mm|mu|ut|ti|in|ng|g','comm','KMTNK','ommu','utin','commuting'),
 (79269,'Como',' C|Co|om|mo|o','Como','KM','omo','Como','Como'),
 (79270,'como-virus',' c|co|om|mo|o-|-v|vi|ir|ru|us|s','como','KMFRS','omo-','viru','como-virus'),
 (79271,'como-viruses',' c|co|om|mo|o-|-v|vi|ir|ru|us|se|es|s','como','KMFRSS','omo-','ruse','como-virus'),
 (79272,'Comocladia',' C|Co|om|mo|oc|cl|la|ad|di|ia|a','Como','KMKLT','omoc','ladi','Comocladia'),
 (79273,'Comocladia dentata',' C|Co|om|mo|oc|cl|la|ad|di|ia|a | d|de|en|nt|ta|at|ta|a','Como','KMKLTTNTT','omoc','ntat','Comocladia');
INSERT INTO `m_spelling_dictionary` VALUES  (79274,'comodulate',' c|co|om|mo|od|du|ul|la|at|te|e','como','KMTLT','omod','ulat','comodulate'),
 (79275,'comodulated',' c|co|om|mo|od|du|ul|la|at|te|ed|d','como','KMTLTT','omod','late','comodulate'),
 (79276,'comodulates',' c|co|om|mo|od|du|ul|la|at|te|es|s','como','KMTLTS','omod','late','comodulate'),
 (79277,'comodulating',' c|co|om|mo|od|du|ul|la|at|ti|in|ng|g','como','KMTLTNK','omod','atin','comodulati'),
 (79278,'comodulation',' c|co|om|mo|od|du|ul|la|at|ti|io|on|n','como','KMTLXN','omod','atio','comodulati'),
 (79279,'comonomer',' c|co|om|mo|on|no|om|me|er|r','como','KMNMR','omon','nome','comonomer'),
 (79280,'comonomers',' c|co|om|mo|on|no|om|me|er|rs|s','como','KMNMRS','omon','omer','comonomers'),
 (79281,'comorbid',' c|co|om|mo|or|rb|bi|id|d','como','KMRBT','omor','orbi','comorbid'),
 (79282,'comorbidities',' c|co|om|mo|or|rb|bi|id|di|it|ti|ie|es|s','como','KMRBTTS','omor','itie','comorbidit'),
 (79283,'comorbidity',' c|co|om|mo|or|rb|bi|id|di|it|ty|y','como','KMRBTT','omor','idit','comorbidit'),
 (79284,'Comoro',' C|Co|om|mo|or|ro|o','Como','KMR','omor','omor','Comoro');
INSERT INTO `m_spelling_dictionary` VALUES  (79285,'Comoros',' C|Co|om|mo|or|ro|os|s','Como','KMRS','omor','moro','Comoros'),
 (79286,'comosain',' c|co|om|mo|os|sa|ai|in|n','como','KMSN','omos','osai','comosain'),
 (79287,'Comoviridae',' C|Co|om|mo|ov|vi|ir|ri|id|da|ae|e','Como','KMFRT','omov','rida','Comovirida'),
 (79288,'comovirus',' c|co|om|mo|ov|vi|ir|ru|us|s','como','KMFRS','omov','viru','comovirus'),
 (79289,'comoviruses',' c|co|om|mo|ov|vi|ir|ru|us|se|es|s','como','KMFRSS','omov','ruse','comoviruse'),
 (79290,'Comox',' C|Co|om|mo|ox|x','Como','KMKS','omox','Como','Comox'),
 (79291,'CoMP',' C|Co|oM|MP|P','CoMP','KMP','oMP','CoMP','CoMP'),
 (79292,'compact',' c|co|om|mp|pa|ac|ct|t','comp','KMPKT','ompa','mpac','compact'),
 (79293,'compact bone',' c|co|om|mp|pa|ac|ct|t | b|bo|on|ne|e','comp','KMPKTBN','ompa',' bon','compact bo'),
 (79294,'compact bones',' c|co|om|mp|pa|ac|ct|t | b|bo|on|ne|es|s','comp','KMPKTBNS','ompa','bone','compact bo'),
 (79295,'compact colony-forming active substance',' c|co|om|mp|pa|ac|ct|t | c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | a|ac|ct|ti|iv|ve|e | s|su|ub|bs|st|ta|an|nc|ce|e','comp','KMPKTKLNFRMNKKTFSBSTNS','ompa','tanc','compact co'),
 (79296,'compact colony-forming active substances',' c|co|om|mp|pa|ac|ct|t | c|co|ol|lo|on|ny|y-|-f|fo|or|rm|mi|in|ng|g | a|ac|ct|ti|iv|ve|e | s|su|ub|bs|st|ta|an|nc|ce|es|s','comp','KMPKTKLNFRMNKKTFSBSTNSS','ompa','ance','compact co');
INSERT INTO `m_spelling_dictionary` VALUES  (79297,'compact disk read-only memory',' c|co|om|mp|pa|ac|ct|t | d|di|is|sk|k | r|re|ea|ad|d-|-o|on|nl|ly|y | m|me|em|mo|or|ry|y','comp','KMPKTTSKRTNLMMR','ompa','emor','compact di'),
 (79298,'compact nuclei',' c|co|om|mp|pa|ac|ct|t | n|nu|uc|cl|le|ei|i','comp','KMPKTNKL','ompa','ucle','compact nu'),
 (79299,'compact nucleus',' c|co|om|mp|pa|ac|ct|t | n|nu|uc|cl|le|eu|us|s','comp','KMPKTNKLS','ompa','cleu','compact nu'),
 (79300,'compact nucleuses',' c|co|om|mp|pa|ac|ct|t | n|nu|uc|cl|le|eu|us|se|es|s','comp','KMPKTNKLSS','ompa','euse','compact nu'),
 (79301,'compacta',' c|co|om|mp|pa|ac|ct|ta|a','comp','KMPKT','ompa','pact','compacta'),
 (79302,'compactabilities',' c|co|om|mp|pa|ac|ct|ta|ab|bi|il|li|it|ti|ie|es|s','comp','KMPKTBLTS','ompa','itie','compactabi'),
 (79303,'compactability',' c|co|om|mp|pa|ac|ct|ta|ab|bi|il|li|it|ty|y','comp','KMPKTBLT','ompa','ilit','compactabi'),
 (79304,'compactable',' c|co|om|mp|pa|ac|ct|ta|ab|bl|le|e','comp','KMPKTBL','ompa','tabl','compactabl'),
 (79305,'compactae',' c|co|om|mp|pa|ac|ct|ta|ae|e','comp','KMPKT','ompa','acta','compactae');
INSERT INTO `m_spelling_dictionary` VALUES  (79306,'compacted',' c|co|om|mp|pa|ac|ct|te|ed|d','comp','KMPKTT','ompa','acte','compacted'),
 (79307,'compactibility',' c|co|om|mp|pa|ac|ct|ti|ib|bi|il|li|it|ty|y','comp','KMPKTBLT','ompa','ilit','compactibi'),
 (79308,'compactible',' c|co|om|mp|pa|ac|ct|ti|ib|bl|le|e','comp','KMPKTBL','ompa','tibl','compactibl'),
 (79309,'compactification',' c|co|om|mp|pa|ac|ct|ti|if|fi|ic|ca|at|ti|io|on|n','comp','KMPKTFKXN','ompa','atio','compactifi'),
 (79310,'compactifications',' c|co|om|mp|pa|ac|ct|ti|if|fi|ic|ca|at|ti|io|on|ns|s','comp','KMPKTFKXNS','ompa','tion','compactifi'),
 (79311,'compactin',' c|co|om|mp|pa|ac|ct|ti|in|n','comp','KMPKTN','ompa','acti','compactin'),
 (79312,'compacting',' c|co|om|mp|pa|ac|ct|ti|in|ng|g','comp','KMPKTNK','ompa','ctin','compacting'),
 (79313,'compaction',' c|co|om|mp|pa|ac|ct|ti|io|on|n','comp','KMPKXN','ompa','ctio','compaction'),
 (79314,'compactisation',' c|co|om|mp|pa|ac|ct|ti|is|sa|at|ti|io|on|n','comp','KMPKTSXN','ompa','atio','compactisa'),
 (79315,'compactization',' c|co|om|mp|pa|ac|ct|ti|iz|za|at|ti|io|on|n','comp','KMPKTSXN','ompa','atio','compactiza');
INSERT INTO `m_spelling_dictionary` VALUES  (79316,'compactly',' c|co|om|mp|pa|ac|ct|tl|ly|y','comp','KMPKTL','ompa','actl','compactly'),
 (79317,'compactness',' c|co|om|mp|pa|ac|ct|tn|ne|es|ss|s','comp','KMPKTNS','ompa','tnes','compactnes'),
 (79318,'compactor',' c|co|om|mp|pa|ac|ct|to|or|r','comp','KMPKTR','ompa','acto','compactor'),
 (79319,'compactors',' c|co|om|mp|pa|ac|ct|to|or|rs|s','comp','KMPKTRS','ompa','ctor','compactors'),
 (79320,'compacts',' c|co|om|mp|pa|ac|ct|ts|s','comp','KMPKTS','ompa','pact','compacts'),
 (79321,'compages',' c|co|om|mp|pa|ag|ge|es|s','comp','KMPJS','ompa','page','compages'),
 (79322,'compages thoracis',' c|co|om|mp|pa|ag|ge|es|s | t|th|ho|or|ra|ac|ci|is|s','comp','KMPJS0RSS','ompa','raci','compages t'),
 (79323,'Compal',' C|Co|om|mp|pa|al|l','Comp','KMPL','ompa','ompa','Compal'),
 (79324,'companies',' c|co|om|mp|pa|an|ni|ie|es|s','comp','KMPNS','ompa','anie','companies'),
 (79325,'companion',' c|co|om|mp|pa|an|ni|io|on|n','comp','KMPNN','ompa','anio','companion'),
 (79326,'companionability',' c|co|om|mp|pa|an|ni|io|on|na|ab|bi|il|li|it|ty|y','comp','KMPNNBLT','ompa','ilit','companiona');
INSERT INTO `m_spelling_dictionary` VALUES  (79327,'companionable',' c|co|om|mp|pa|an|ni|io|on|na|ab|bl|le|e','comp','KMPNNBL','ompa','nabl','companiona'),
 (79328,'companionless',' c|co|om|mp|pa|an|ni|io|on|nl|le|es|ss|s','comp','KMPNNLS','ompa','nles','companionl'),
 (79329,'companions',' c|co|om|mp|pa|an|ni|io|on|ns|s','comp','KMPNNS','ompa','nion','companions'),
 (79330,'companionship',' c|co|om|mp|pa|an|ni|io|on|ns|sh|hi|ip|p','comp','KMPNNXP','ompa','nshi','companions'),
 (79331,'company',' c|co|om|mp|pa|an|ny|y','comp','KMPN','ompa','mpan','company'),
 (79332,'comparability',' c|co|om|mp|pa|ar|ra|ab|bi|il|li|it|ty|y','comp','KMPRBLT','ompa','ilit','comparabil'),
 (79333,'comparable',' c|co|om|mp|pa|ar|ra|ab|bl|le|e','comp','KMPRBL','ompa','rabl','comparable'),
 (79334,'comparably',' c|co|om|mp|pa|ar|ra|ab|bl|ly|y','comp','KMPRBL','ompa','rabl','comparably'),
 (79335,'comparative',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e','comp','KMPRTF','ompa','ativ','comparativ'),
 (79336,'comparative anatomies',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | a|an|na|at|to|om|mi|ie|es|s','comp','KMPRTFNTMS','ompa','omie','comparativ'),
 (79337,'comparative anatomy',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | a|an|na|at|to|om|my|y','comp','KMPRTFNTM','ompa','atom','comparativ');
INSERT INTO `m_spelling_dictionary` VALUES  (79338,'comparative mean dose',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | m|me|ea|an|n | d|do|os|se|e','comp','KMPRTFMNTS','ompa',' dos','comparativ'),
 (79339,'comparative mean doses',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | m|me|ea|an|n | d|do|os|se|es|s','comp','KMPRTFMNTSS','ompa','dose','comparativ'),
 (79340,'comparative molecular field analyses',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | m|mo|ol|le|ec|cu|ul|la|ar|r | f|fi|ie|el|ld|d | a|an|na|al|ly|ys|se|es|s','comp','KMPRTFMLKLRFLTNLSS','ompa','lyse','comparativ'),
 (79341,'comparative molecular field analysis',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | m|mo|ol|le|ec|cu|ul|la|ar|r | f|fi|ie|el|ld|d | a|an|na|al|ly|ys|si|is|s','comp','KMPRTFMLKLRFLTNLSS','ompa','lysi','comparativ'),
 (79342,'comparative physiologies',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | p|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','comp','KMPRTFFXLJS','ompa','ogie','comparativ'),
 (79343,'comparative physiology',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | p|ph|hy|ys|si|io|ol|lo|og|gy|y','comp','KMPRTFFXLJ','ompa','olog','comparativ'),
 (79344,'comparative psychologies',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','comp','KMPRTFPSXLJS','ompa','ogie','comparativ');
INSERT INTO `m_spelling_dictionary` VALUES  (79345,'comparative psychology',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','comp','KMPRTFPSXLJ','ompa','olog','comparativ'),
 (79346,'comparative spectral analyses',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | s|sp|pe|ec|ct|tr|ra|al|l | a|an|na|al|ly|ys|se|es|s','comp','KMPRTFSPKTRLNLSS','ompa','lyse','comparativ'),
 (79347,'comparative spectral analysis',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | s|sp|pe|ec|ct|tr|ra|al|l | a|an|na|al|ly|ys|si|is|s','comp','KMPRTFSPKTRLNLSS','ompa','lysi','comparativ'),
 (79348,'comparative studies',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | s|st|tu|ud|di|ie|es|s','comp','KMPRTFSTTS','ompa','udie','comparativ'),
 (79349,'comparative study',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e | s|st|tu|ud|dy|y','comp','KMPRTFSTT','ompa','stud','comparativ'),
 (79350,'comparatively',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|el|ly|y','comp','KMPRTFL','ompa','ivel','comparativ'),
 (79351,'comparatives',' c|co|om|mp|pa|ar|ra|at|ti|iv|ve|es|s','comp','KMPRTFS','ompa','tive','comparativ'),
 (79352,'comparator',' c|co|om|mp|pa|ar|ra|at|to|or|r','comp','KMPRTR','ompa','rato','comparator');
INSERT INTO `m_spelling_dictionary` VALUES  (79353,'comparators',' c|co|om|mp|pa|ar|ra|at|to|or|rs|s','comp','KMPRTRS','ompa','ator','comparator'),
 (79354,'compare',' c|co|om|mp|pa|ar|re|e','comp','KMPR','ompa','mpar','compare'),
 (79355,'compared',' c|co|om|mp|pa|ar|re|ed|d','comp','KMPRT','ompa','pare','compared'),
 (79356,'compares',' c|co|om|mp|pa|ar|re|es|s','comp','KMPRS','ompa','pare','compares'),
 (79357,'comparing',' c|co|om|mp|pa|ar|ri|in|ng|g','comp','KMPRNK','ompa','arin','comparing'),
 (79358,'comparison',' c|co|om|mp|pa|ar|ri|is|so|on|n','comp','KMPRSN','ompa','riso','comparison'),
 (79359,'comparisons',' c|co|om|mp|pa|ar|ri|is|so|on|ns|s','comp','KMPRSNS','ompa','ison','comparison'),
 (79360,'compart',' c|co|om|mp|pa|ar|rt|t','comp','KMPRT','ompa','mpar','compart'),
 (79361,'comparted',' c|co|om|mp|pa|ar|rt|te|ed|d','comp','KMPRTT','ompa','arte','comparted'),
 (79362,'compartimentum antebrachii anterius',' c|co|om|mp|pa|ar|rt|ti|im|me|en|nt|tu|um|m | a|an|nt|te|eb|br|ra|ac|ch|hi|ii|i | a|an|nt|te|er|ri|iu|us|s','comp','KMPRTMNTMNTBRXNTRS','ompa','eriu','compartime'),
 (79363,'compartimentum brachii anterius',' c|co|om|mp|pa|ar|rt|ti|im|me|en|nt|tu|um|m | b|br|ra|ac|ch|hi|ii|i | a|an|nt|te|er|ri|iu|us|s','comp','KMPRTMNTMBRXNTRS','ompa','eriu','compartime');
INSERT INTO `m_spelling_dictionary` VALUES  (79364,'compartimentum cruris anterius',' c|co|om|mp|pa|ar|rt|ti|im|me|en|nt|tu|um|m | c|cr|ru|ur|ri|is|s | a|an|nt|te|er|ri|iu|us|s','comp','KMPRTMNTMKRRSNTRS','ompa','eriu','compartime'),
 (79365,'compartimentum femoris anterius',' c|co|om|mp|pa|ar|rt|ti|im|me|en|nt|tu|um|m | f|fe|em|mo|or|ri|is|s | a|an|nt|te|er|ri|iu|us|s','comp','KMPRTMNTMFMRSNTRS','ompa','eriu','compartime'),
 (79366,'compartimentum femoris mediale',' c|co|om|mp|pa|ar|rt|ti|im|me|en|nt|tu|um|m | f|fe|em|mo|or|ri|is|s | m|me|ed|di|ia|al|le|e','comp','KMPRTMNTMFMRSMTL','ompa','dial','compartime'),
 (79367,'comparting',' c|co|om|mp|pa|ar|rt|ti|in|ng|g','comp','KMPRTNK','ompa','rtin','comparting'),
 (79368,'compartment',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','comp','KMPRTMNT','ompa','tmen','compartmen'),
 (79369,'compartment syndrome',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|t | s|sy|yn|nd|dr|ro|om|me|e','comp','KMPRTMNTSNTRM','ompa','drom','compartmen'),
 (79370,'compartmental',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','comp','KMPRTMNTL','ompa','enta','compartmen'),
 (79371,'compartmentalisation',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|sa|at|ti|io|on|n','comp','KMPRTMNTLSXN','ompa','atio','compartmen');
INSERT INTO `m_spelling_dictionary` VALUES  (79372,'compartmentalise',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|e','comp','KMPRTMNTLS','ompa','alis','compartmen'),
 (79373,'compartmentalised',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|ed|d','comp','KMPRTMNTLST','ompa','lise','compartmen'),
 (79374,'compartmentalises',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|es|s','comp','KMPRTMNTLSS','ompa','lise','compartmen'),
 (79375,'compartmentalising',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|is|si|in|ng|g','comp','KMPRTMNTLSNK','ompa','isin','compartmen'),
 (79376,'compartmentalization',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|za|at|ti|io|on|n','comp','KMPRTMNTLSXN','ompa','atio','compartmen'),
 (79377,'compartmentalize',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|e','comp','KMPRTMNTLS','ompa','aliz','compartmen'),
 (79378,'compartmentalized',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|ed|d','comp','KMPRTMNTLST','ompa','lize','compartmen'),
 (79379,'compartmentalizes',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|es|s','comp','KMPRTMNTLSS','ompa','lize','compartmen'),
 (79380,'compartmentalizing',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|zi|in|ng|g','comp','KMPRTMNTLSNK','ompa','izin','compartmen');
INSERT INTO `m_spelling_dictionary` VALUES  (79381,'compartmentally',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|ll|ly|y','comp','KMPRTMNTL','ompa','tall','compartmen'),
 (79382,'compartmentation',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|at|ti|io|on|n','comp','KMPRTMNTXN','ompa','atio','compartmen'),
 (79383,'compartmented',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|te|ed|d','comp','KMPRTMNTT','ompa','ente','compartmen'),
 (79384,'compartmenting',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ti|in|ng|g','comp','KMPRTMNTNK','ompa','ntin','compartmen'),
 (79385,'compartments',' c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','comp','KMPRTMNTS','ompa','ment','compartmen'),
 (79386,'comparts',' c|co|om|mp|pa|ar|rt|ts|s','comp','KMPRTS','ompa','part','comparts'),
 (79387,'compass',' c|co|om|mp|pa|as|ss|s','comp','KMPS','ompa','mpas','compass'),
 (79388,'compassed',' c|co|om|mp|pa|as|ss|se|ed|d','comp','KMPST','ompa','asse','compassed'),
 (79389,'compasses',' c|co|om|mp|pa|as|ss|se|es|s','comp','KMPSS','ompa','asse','compasses'),
 (79390,'compassing',' c|co|om|mp|pa|as|ss|si|in|ng|g','comp','KMPSNK','ompa','ssin','compassing');
INSERT INTO `m_spelling_dictionary` VALUES  (79391,'compassion',' c|co|om|mp|pa|as|ss|si|io|on|n','comp','KMPSN','ompa','ssio','compassion'),
 (79392,'compassionate',' c|co|om|mp|pa|as|ss|si|io|on|na|at|te|e','comp','KMPSNT','ompa','onat','compassion'),
 (79393,'compassionately',' c|co|om|mp|pa|as|ss|si|io|on|na|at|te|el|ly|y','comp','KMPSNTL','ompa','atel','compassion'),
 (79394,'compatable',' c|co|om|mp|pa|at|ta|ab|bl|le|e','comp','KMPTBL','ompa','tabl','compatable'),
 (79395,'compatibilities',' c|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','comp','KMPTBLTS','ompa','itie','compatibil'),
 (79396,'compatibility',' c|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','comp','KMPTBLT','ompa','ilit','compatibil'),
 (79397,'compatible',' c|co|om|mp|pa|at|ti|ib|bl|le|e','comp','KMPTBL','ompa','tibl','compatible'),
 (79398,'compatibles',' c|co|om|mp|pa|at|ti|ib|bl|le|es|s','comp','KMPTBLS','ompa','ible','compatible'),
 (79399,'compatibly',' c|co|om|mp|pa|at|ti|ib|bl|ly|y','comp','KMPTBL','ompa','tibl','compatibly'),
 (79400,'Compazine',' C|Co|om|mp|pa|az|zi|in|ne|e','Comp','KMPSN','ompa','azin','Compazine');
INSERT INTO `m_spelling_dictionary` VALUES  (79401,'compeer',' c|co|om|mp|pe|ee|er|r','comp','KMPR','ompe','mpee','compeer'),
 (79402,'compeered',' c|co|om|mp|pe|ee|er|re|ed|d','comp','KMPRT','ompe','eere','compeered'),
 (79403,'compeering',' c|co|om|mp|pe|ee|er|ri|in|ng|g','comp','KMPRNK','ompe','erin','compeering'),
 (79404,'compeers',' c|co|om|mp|pe|ee|er|rs|s','comp','KMPRS','ompe','peer','compeers'),
 (79405,'compel',' c|co|om|mp|pe|el|l','comp','KMPL','ompe','ompe','compel'),
 (79406,'compelled',' c|co|om|mp|pe|el|ll|le|ed|d','comp','KMPLT','ompe','elle','compelled'),
 (79407,'compelling',' c|co|om|mp|pe|el|ll|li|in|ng|g','comp','KMPLNK','ompe','llin','compelling'),
 (79408,'compellingly',' c|co|om|mp|pe|el|ll|li|in|ng|gl|ly|y','comp','KMPLNKL','ompe','ingl','compelling'),
 (79409,'compels',' c|co|om|mp|pe|el|ls|s','comp','KMPLS','ompe','mpel','compels'),
 (79410,'compendia',' c|co|om|mp|pe|en|nd|di|ia|a','comp','KMPNT','ompe','endi','compendia'),
 (79411,'compendious',' c|co|om|mp|pe|en|nd|di|io|ou|us|s','comp','KMPNTS','ompe','diou','compendiou'),
 (79412,'compendium',' c|co|om|mp|pe|en|nd|di|iu|um|m','comp','KMPNTM','ompe','ndiu','compendium');
INSERT INTO `m_spelling_dictionary` VALUES  (79413,'compendiums',' c|co|om|mp|pe|en|nd|di|iu|um|ms|s','comp','KMPNTMS','ompe','dium','compendium'),
 (79414,'compensability',' c|co|om|mp|pe|en|ns|sa|ab|bi|il|li|it|ty|y','comp','KMPNSBLT','ompe','ilit','compensabi'),
 (79415,'compensable',' c|co|om|mp|pe|en|ns|sa|ab|bl|le|e','comp','KMPNSBL','ompe','sabl','compensabl'),
 (79416,'compensate',' c|co|om|mp|pe|en|ns|sa|at|te|e','comp','KMPNST','ompe','nsat','compensate'),
 (79417,'compensated',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d','comp','KMPNSTT','ompe','sate','compensate'),
 (79418,'compensated acidoses',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | a|ac|ci|id|do|os|se|es|s','comp','KMPNSTTSTSS','ompe','dose','compensate'),
 (79419,'compensated acidosis',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | a|ac|ci|id|do|os|si|is|s','comp','KMPNSTTSTSS','ompe','dosi','compensate'),
 (79420,'compensated alkaloses',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | a|al|lk|ka|al|lo|os|se|es|s','comp','KMPNSTTLKLSS','ompe','lose','compensate'),
 (79421,'compensated alkalosis',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | a|al|lk|ka|al|lo|os|si|is|s','comp','KMPNSTTLKLSS','ompe','losi','compensate');
INSERT INTO `m_spelling_dictionary` VALUES  (79422,'compensated metabolic acidoses',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | m|me|et|ta|ab|bo|ol|li|ic|c | a|ac|ci|id|do|os|se|es|s','comp','KMPNSTTMTBLKSTSS','ompe','dose','compensate'),
 (79423,'compensated metabolic acidosis',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | m|me|et|ta|ab|bo|ol|li|ic|c | a|ac|ci|id|do|os|si|is|s','comp','KMPNSTTMTBLKSTSS','ompe','dosi','compensate'),
 (79424,'compensated metabolic alkaloses',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | m|me|et|ta|ab|bo|ol|li|ic|c | a|al|lk|ka|al|lo|os|se|es|s','comp','KMPNSTTMTBLKLKLSS','ompe','lose','compensate'),
 (79425,'compensated metabolic alkalosis',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | m|me|et|ta|ab|bo|ol|li|ic|c | a|al|lk|ka|al|lo|os|si|is|s','comp','KMPNSTTMTBLKLKLSS','ompe','losi','compensate'),
 (79426,'compensated respiratory acidoses',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ac|ci|id|do|os|se|es|s','comp','KMPNSTTRSPRTRSTSS','ompe','dose','compensate'),
 (79427,'compensated respiratory acidosis',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ac|ci|id|do|os|si|is|s','comp','KMPNSTTRSPRTRSTSS','ompe','dosi','compensate');
INSERT INTO `m_spelling_dictionary` VALUES  (79428,'compensated respiratory alkaloses',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|al|lk|ka|al|lo|os|se|es|s','comp','KMPNSTTRSPRTRLKLSS','ompe','lose','compensate'),
 (79429,'compensated respiratory alkalosis',' c|co|om|mp|pe|en|ns|sa|at|te|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|al|lk|ka|al|lo|os|si|is|s','comp','KMPNSTTRSPRTRLKLSS','ompe','losi','compensate'),
 (79430,'compensates',' c|co|om|mp|pe|en|ns|sa|at|te|es|s','comp','KMPNSTS','ompe','sate','compensate'),
 (79431,'compensating',' c|co|om|mp|pe|en|ns|sa|at|ti|in|ng|g','comp','KMPNSTNK','ompe','atin','compensati'),
 (79432,'compensating emphysema',' c|co|om|mp|pe|en|ns|sa|at|ti|in|ng|g | e|em|mp|ph|hy|ys|se|em|ma|a','comp','KMPNSTNKMFSM','ompe','ysem','compensati'),
 (79433,'compensation',' c|co|om|mp|pe|en|ns|sa|at|ti|io|on|n','comp','KMPNSXN','ompe','atio','compensati'),
 (79434,'compensation neuroses',' c|co|om|mp|pe|en|ns|sa|at|ti|io|on|n | n|ne|eu|ur|ro|os|se|es|s','comp','KMPNSXNNRSS','ompe','rose','compensati'),
 (79435,'compensation neurosis',' c|co|om|mp|pe|en|ns|sa|at|ti|io|on|n | n|ne|eu|ur|ro|os|si|is|s','comp','KMPNSXNNRSS','ompe','rosi','compensati');
INSERT INTO `m_spelling_dictionary` VALUES  (79436,'compensational',' c|co|om|mp|pe|en|ns|sa|at|ti|io|on|na|al|l','comp','KMPNSXNL','ompe','iona','compensati'),
 (79437,'compensations',' c|co|om|mp|pe|en|ns|sa|at|ti|io|on|ns|s','comp','KMPNSXNS','ompe','tion','compensati'),
 (79438,'compensative',' c|co|om|mp|pe|en|ns|sa|at|ti|iv|ve|e','comp','KMPNSTF','ompe','ativ','compensati'),
 (79439,'compensator',' c|co|om|mp|pe|en|ns|sa|at|to|or|r','comp','KMPNSTR','ompe','sato','compensato'),
 (79440,'compensators',' c|co|om|mp|pe|en|ns|sa|at|to|or|rs|s','comp','KMPNSTRS','ompe','ator','compensato'),
 (79441,'compensatory',' c|co|om|mp|pe|en|ns|sa|at|to|or|ry|y','comp','KMPNSTR','ompe','ator','compensato'),
 (79442,'compensatory emphysema',' c|co|om|mp|pe|en|ns|sa|at|to|or|ry|y | e|em|mp|ph|hy|ys|se|em|ma|a','comp','KMPNSTRMFSM','ompe','ysem','compensato'),
 (79443,'compensatory hypertrophies',' c|co|om|mp|pe|en|ns|sa|at|to|or|ry|y | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','comp','KMPNSTRPRTRFS','ompe','phie','compensato'),
 (79444,'compensatory hypertrophy',' c|co|om|mp|pe|en|ns|sa|at|to|or|ry|y | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','comp','KMPNSTRPRTRF','ompe','roph','compensato');
INSERT INTO `m_spelling_dictionary` VALUES  (79445,'compere',' c|co|om|mp|pe|er|re|e','comp','KMPR','ompe','mper','compere'),
 (79446,'Compere\'s','','','',NULL,NULL,''),
 (79447,'comperes',' c|co|om|mp|pe|er|re|es|s','comp','KMPRS','ompe','pere','comperes'),
 (79448,'compete',' c|co|om|mp|pe|et|te|e','comp','KMPT','ompe','mpet','compete'),
 (79449,'competed',' c|co|om|mp|pe|et|te|ed|d','comp','KMPTT','ompe','pete','competed'),
 (79450,'competence',' c|co|om|mp|pe|et|te|en|nc|ce|e','comp','KMPTNS','ompe','tenc','competence'),
 (79451,'competences',' c|co|om|mp|pe|et|te|en|nc|ce|es|s','comp','KMPTNSS','ompe','ence','competence'),
 (79452,'competencies',' c|co|om|mp|pe|et|te|en|nc|ci|ie|es|s','comp','KMPTNSS','ompe','ncie','competenci'),
 (79453,'competency',' c|co|om|mp|pe|et|te|en|nc|cy|y','comp','KMPTNS','ompe','tenc','competency'),
 (79454,'competent',' c|co|om|mp|pe|et|te|en|nt|t','comp','KMPTNT','ompe','eten','competent'),
 (79455,'competently',' c|co|om|mp|pe|et|te|en|nt|tl|ly|y','comp','KMPTNTL','ompe','entl','competentl'),
 (79456,'competes',' c|co|om|mp|pe|et|te|es|s','comp','KMPTS','ompe','pete','competes');
INSERT INTO `m_spelling_dictionary` VALUES  (79457,'competing',' c|co|om|mp|pe|et|ti|in|ng|g','comp','KMPTNK','ompe','etin','competing'),
 (79458,'competition',' c|co|om|mp|pe|et|ti|it|ti|io|on|n','comp','KMPTXN','ompe','itio','competitio'),
 (79459,'competitions',' c|co|om|mp|pe|et|ti|it|ti|io|on|ns|s','comp','KMPTXNS','ompe','tion','competitio'),
 (79460,'competitive',' c|co|om|mp|pe|et|ti|it|ti|iv|ve|e','comp','KMPTTF','ompe','itiv','competitiv'),
 (79461,'competitive binding',' c|co|om|mp|pe|et|ti|it|ti|iv|ve|e | b|bi|in|nd|di|in|ng|g','comp','KMPTTFBNTNK','ompe','ndin','competitiv'),
 (79462,'competitive inhibition',' c|co|om|mp|pe|et|ti|it|ti|iv|ve|e | i|in|nh|hi|ib|bi|it|ti|io|on|n','comp','KMPTTFNHBXN','ompe','itio','competitiv'),
 (79463,'competitive protein binding',' c|co|om|mp|pe|et|ti|it|ti|iv|ve|e | p|pr|ro|ot|te|ei|in|n | b|bi|in|nd|di|in|ng|g','comp','KMPTTFPRTNBNTNK','ompe','ndin','competitiv'),
 (79464,'competitive reverse transcriptase',' c|co|om|mp|pe|et|ti|it|ti|iv|ve|e | r|re|ev|ve|er|rs|se|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ta|as|se|e','comp','KMPTTFRFRSTRNSKRPTS','ompe','ptas','competitiv'),
 (79465,'competitively',' c|co|om|mp|pe|et|ti|it|ti|iv|ve|el|ly|y','comp','KMPTTFL','ompe','ivel','competitiv');
INSERT INTO `m_spelling_dictionary` VALUES  (79466,'competitiveness',' c|co|om|mp|pe|et|ti|it|ti|iv|ve|en|ne|es|ss|s','comp','KMPTTFNS','ompe','enes','competitiv'),
 (79467,'competitor',' c|co|om|mp|pe|et|ti|it|to|or|r','comp','KMPTTR','ompe','tito','competitor'),
 (79468,'competitors',' c|co|om|mp|pe|et|ti|it|to|or|rs|s','comp','KMPTTRS','ompe','itor','competitor'),
 (79469,'compilation',' c|co|om|mp|pi|il|la|at|ti|io|on|n','comp','KMPLXN','ompi','atio','compilatio'),
 (79470,'compilations',' c|co|om|mp|pi|il|la|at|ti|io|on|ns|s','comp','KMPLXNS','ompi','tion','compilatio'),
 (79471,'compile',' c|co|om|mp|pi|il|le|e','comp','KMPL','ompi','mpil','compile'),
 (79472,'compiled',' c|co|om|mp|pi|il|le|ed|d','comp','KMPLT','ompi','pile','compiled'),
 (79473,'compiler',' c|co|om|mp|pi|il|le|er|r','comp','KMPLR','ompi','pile','compiler'),
 (79474,'compilers',' c|co|om|mp|pi|il|le|er|rs|s','comp','KMPLRS','ompi','iler','compilers'),
 (79475,'compiles',' c|co|om|mp|pi|il|le|es|s','comp','KMPLS','ompi','pile','compiles'),
 (79476,'compiling',' c|co|om|mp|pi|il|li|in|ng|g','comp','KMPLNK','ompi','ilin','compiling');
INSERT INTO `m_spelling_dictionary` VALUES  (79477,'compimeter',' c|co|om|mp|pi|im|me|et|te|er|r','comp','KMPMTR','ompi','mete','compimeter'),
 (79478,'compimeters',' c|co|om|mp|pi|im|me|et|te|er|rs|s','comp','KMPMTRS','ompi','eter','compimeter'),
 (79479,'compimetric',' c|co|om|mp|pi|im|me|et|tr|ri|ic|c','comp','KMPMTRK','ompi','etri','compimetri'),
 (79480,'compimetrical',' c|co|om|mp|pi|im|me|et|tr|ri|ic|ca|al|l','comp','KMPMTRKL','ompi','rica','compimetri'),
 (79481,'compimetrically',' c|co|om|mp|pi|im|me|et|tr|ri|ic|ca|al|ll|ly|y','comp','KMPMTRKL','ompi','call','compimetri'),
 (79482,'complacence',' c|co|om|mp|pl|la|ac|ce|en|nc|ce|e','comp','KMPLSNS','ompl','cenc','complacenc'),
 (79483,'complacency',' c|co|om|mp|pl|la|ac|ce|en|nc|cy|y','comp','KMPLSNS','ompl','cenc','complacenc'),
 (79484,'complacent',' c|co|om|mp|pl|la|ac|ce|en|nt|t','comp','KMPLSNT','ompl','acen','complacent'),
 (79485,'complacently',' c|co|om|mp|pl|la|ac|ce|en|nt|tl|ly|y','comp','KMPLSNTL','ompl','entl','complacent'),
 (79486,'complain',' c|co|om|mp|pl|la|ai|in|n','comp','KMPLN','ompl','plai','complain');
INSERT INTO `m_spelling_dictionary` VALUES  (79487,'complainant',' c|co|om|mp|pl|la|ai|in|na|an|nt|t','comp','KMPLNNT','ompl','inan','complainan'),
 (79488,'complainants',' c|co|om|mp|pl|la|ai|in|na|an|nt|ts|s','comp','KMPLNNTS','ompl','nant','complainan'),
 (79489,'complained',' c|co|om|mp|pl|la|ai|in|ne|ed|d','comp','KMPLNT','ompl','aine','complained'),
 (79490,'complainer',' c|co|om|mp|pl|la|ai|in|ne|er|r','comp','KMPLNR','ompl','aine','complainer'),
 (79491,'complainers',' c|co|om|mp|pl|la|ai|in|ne|er|rs|s','comp','KMPLNRS','ompl','iner','complainer'),
 (79492,'complaining',' c|co|om|mp|pl|la|ai|in|ni|in|ng|g','comp','KMPLNNK','ompl','inin','complainin'),
 (79493,'complains',' c|co|om|mp|pl|la|ai|in|ns|s','comp','KMPLNS','ompl','lain','complains'),
 (79494,'complaint',' c|co|om|mp|pl|la|ai|in|nt|t','comp','KMPLNT','ompl','lain','complaint'),
 (79495,'complaints',' c|co|om|mp|pl|la|ai|in|nt|ts|s','comp','KMPLNTS','ompl','aint','complaints'),
 (79496,'complaisance',' c|co|om|mp|pl|la|ai|is|sa|an|nc|ce|e','comp','KMPLSNS','ompl','sanc','complaisan'),
 (79497,'complaisant',' c|co|om|mp|pl|la|ai|is|sa|an|nt|t','comp','KMPLSNT','ompl','isan','complaisan');
INSERT INTO `m_spelling_dictionary` VALUES  (79498,'Complamin',' C|Co|om|mp|pl|la|am|mi|in|n','Comp','KMPLMN','ompl','lami','Complamin'),
 (79499,'Complamine',' C|Co|om|mp|pl|la|am|mi|in|ne|e','Comp','KMPLMN','ompl','amin','Complamine'),
 (79500,'compleat',' c|co|om|mp|pl|le|ea|at|t','comp','KMPLT','ompl','plea','compleat'),
 (79501,'Compleat Modified',' C|Co|om|mp|pl|le|ea|at|t | M|Mo|od|di|if|fi|ie|ed|d','Comp','KMPLTMTFT','ompl','ifie','Compleat M'),
 (79502,'complement',' c|co|om|mp|pl|le|em|me|en|nt|t','comp','KMPLMNT','ompl','emen','complement'),
 (79503,'complement 1',' c|co|om|mp|pl|le|em|me|en|nt|t | 1|1','comp','KMPLMNT','ompl','ent','complement'),
 (79504,'complement 1 esterase inhibitor',' c|co|om|mp|pl|le|em|me|en|nt|t | 1|1 | e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','comp','KMPLMNTSTRSNHBTR','ompl','bito','complement'),
 (79505,'complement 1 esterase inhibitors',' c|co|om|mp|pl|le|em|me|en|nt|t | 1|1 | e|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','comp','KMPLMNTSTRSNHBTRS','ompl','itor','complement'),
 (79506,'complement 1q',' c|co|om|mp|pl|le|em|me|en|nt|t | 1|1q|q','comp','KMPLMNTK','ompl','nt 1','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79507,'complement 3 convertase',' c|co|om|mp|pl|le|em|me|en|nt|t | 3|3 | c|co|on|nv|ve|er|rt|ta|as|se|e','comp','KMPLMNTKNFRTS','ompl','rtas','complement'),
 (79508,'complement 4',' c|co|om|mp|pl|le|em|me|en|nt|t | 4|4','comp','KMPLMNT','ompl','ent','complement'),
 (79509,'complement activating capacities',' c|co|om|mp|pl|le|em|me|en|nt|t | a|ac|ct|ti|iv|va|at|ti|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','comp','KMPLMNTKTFTNKKPSTS','ompl','itie','complement'),
 (79510,'complement activating capacity',' c|co|om|mp|pl|le|em|me|en|nt|t | a|ac|ct|ti|iv|va|at|ti|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','comp','KMPLMNTKTFTNKKPST','ompl','acit','complement'),
 (79511,'complement activation',' c|co|om|mp|pl|le|em|me|en|nt|t | a|ac|ct|ti|iv|va|at|ti|io|on|n','comp','KMPLMNTKTFXN','ompl','atio','complement'),
 (79512,'complement assay',' c|co|om|mp|pl|le|em|me|en|nt|t | a|as|ss|sa|ay|y','comp','KMPLMNTS','ompl','assa','complement'),
 (79513,'complement assays',' c|co|om|mp|pl|le|em|me|en|nt|t | a|as|ss|sa|ay|ys|s','comp','KMPLMNTSS','ompl','ssay','complement'),
 (79514,'complement control protein homolog',' c|co|om|mp|pl|le|em|me|en|nt|t | c|co|on|nt|tr|ro|ol|l | p|pr|ro|ot|te|ei|in|n | h|ho|om|mo|ol|lo|og|g','comp','KMPLMNTKNTRLPRTNHMLK','ompl','molo','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79515,'complement dependent cytotoxicities',' c|co|om|mp|pl|le|em|me|en|nt|t | d|de|ep|pe|en|nd|de|en|nt|t | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','comp','KMPLMNTTPNTNTSTTKSSTS','ompl','itie','complement'),
 (79516,'complement dependent cytotoxicity',' c|co|om|mp|pl|le|em|me|en|nt|t | d|de|ep|pe|en|nd|de|en|nt|t | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','comp','KMPLMNTTPNTNTSTTKSST','ompl','icit','complement'),
 (79517,'complement factor H',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fa|ac|ct|to|or|r | H|H','comp','KMPLMNTFKTR','ompl','tor','complement'),
 (79518,'complement factor H gene',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fa|ac|ct|to|or|r | H|H | g|ge|en|ne|e','comp','KMPLMNTFKTRJN','ompl',' gen','complement'),
 (79519,'complement factor H genes',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fa|ac|ct|to|or|r | H|H | g|ge|en|ne|es|s','comp','KMPLMNTFKTRJNS','ompl','gene','complement'),
 (79520,'complement fixation',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n','comp','KMPLMNTFKSXN','ompl','atio','complement'),
 (79521,'complement fixation inhibition',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n','comp','KMPLMNTFKSXNNHBXN','ompl','itio','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79522,'complement fixation inhibitions',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|ns|s','comp','KMPLMNTFKSXNNHBXNS','ompl','tion','complement'),
 (79523,'complement fixation test',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|t','comp','KMPLMNTFKSXNTST','ompl',' tes','complement'),
 (79524,'complement fixation tests',' c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|ts|s','comp','KMPLMNTFKSXNTSTS','ompl','test','complement'),
 (79525,'complement mediated antibody dependent enhancement',' c|co|om|mp|pl|le|em|me|en|nt|t | m|me|ed|di|ia|at|te|ed|d | a|an|nt|ti|ib|bo|od|dy|y | d|de|ep|pe|en|nd|de|en|nt|t | e|en|nh|ha|an|nc|ce|em|me|en|nt|t','comp','KMPLMNTMTTTNTBTTPNTNTNHNS','ompl','emen','complement'),
 (79526,'complement mediated antibody-dependent enhancement',' c|co|om|mp|pl|le|em|me|en|nt|t | m|me|ed|di|ia|at|te|ed|d | a|an|nt|ti|ib|bo|od|dy|y-|-d|de|ep|pe|en|nd|de|en|nt|t | e|en|nh|ha|an|nc|ce|em|me|en|nt|t','comp','KMPLMNTMTTTNTBTTPNTNTNHNS','ompl','emen','complement'),
 (79527,'complement mediated lyses',' c|co|om|mp|pl|le|em|me|en|nt|t | m|me|ed|di|ia|at|te|ed|d | l|ly|ys|se|es|s','comp','KMPLMNTMTTTLSS','ompl','lyse','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79528,'complement mediated lysis',' c|co|om|mp|pl|le|em|me|en|nt|t | m|me|ed|di|ia|at|te|ed|d | l|ly|ys|si|is|s','comp','KMPLMNTMTTTLSS','ompl','lysi','complement'),
 (79529,'complement proactivator',' c|co|om|mp|pl|le|em|me|en|nt|t | p|pr|ro|oa|ac|ct|ti|iv|va|at|to|or|r','comp','KMPLMNTPRKTFTR','ompl','vato','complement'),
 (79530,'complement proactivators',' c|co|om|mp|pl|le|em|me|en|nt|t | p|pr|ro|oa|ac|ct|ti|iv|va|at|to|or|rs|s','comp','KMPLMNTPRKTFTRS','ompl','ator','complement'),
 (79531,'complement receptor',' c|co|om|mp|pl|le|em|me|en|nt|t | r|re|ec|ce|ep|pt|to|or|r','comp','KMPLMNTRSPTR','ompl','epto','complement'),
 (79532,'complement receptor III',' c|co|om|mp|pl|le|em|me|en|nt|t | r|re|ec|ce|ep|pt|to|or|r | I|II|II|I','comp','KMPLMNTRSPTR','ompl','r II','complement'),
 (79533,'complement receptors',' c|co|om|mp|pl|le|em|me|en|nt|t | r|re|ec|ce|ep|pt|to|or|rs|s','comp','KMPLMNTRSPTRS','ompl','ptor','complement'),
 (79534,'complement system',' c|co|om|mp|pl|le|em|me|en|nt|t | s|sy|ys|st|te|em|m','comp','KMPLMNTSSTM','ompl','yste','complement'),
 (79535,'complement systems',' c|co|om|mp|pl|le|em|me|en|nt|t | s|sy|ys|st|te|em|ms|s','comp','KMPLMNTSSTMS','ompl','stem','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79536,'complement-activating capacities',' c|co|om|mp|pl|le|em|me|en|nt|t-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','comp','KMPLMNTKTFTNKKPSTS','ompl','itie','complement'),
 (79537,'complement-activating capacity',' c|co|om|mp|pl|le|em|me|en|nt|t-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','comp','KMPLMNTKTFTNKKPST','ompl','acit','complement'),
 (79538,'complement-dependent antibodies',' c|co|om|mp|pl|le|em|me|en|nt|t-|-d|de|ep|pe|en|nd|de|en|nt|t | a|an|nt|ti|ib|bo|od|di|ie|es|s','comp','KMPLMNTTPNTNTNTBTS','ompl','odie','complement'),
 (79539,'complement-dependent antibody',' c|co|om|mp|pl|le|em|me|en|nt|t-|-d|de|ep|pe|en|nd|de|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y','comp','KMPLMNTTPNTNTNTBT','ompl','ibod','complement'),
 (79540,'complement-fixation',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xa|at|ti|io|on|n','comp','KMPLMNTFKSXN','ompl','atio','complement'),
 (79541,'complement-fixation test',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|t','comp','KMPLMNTFKSXNTST','ompl',' tes','complement'),
 (79542,'complement-fixation tests',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|ts|s','comp','KMPLMNTFKSXNTSTS','ompl','test','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79543,'complement-fixing',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xi|in|ng|g','comp','KMPLMNTFKSNK','ompl','ixin','complement'),
 (79544,'complement-fixing antibodies',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xi|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','comp','KMPLMNTFKSNKNTBTS','ompl','odie','complement'),
 (79545,'complement-fixing antibody',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xi|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','comp','KMPLMNTFKSNKNTBT','ompl','ibod','complement'),
 (79546,'complement-fixing cytoplasmic islet cell antibodies',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xi|in|ng|g | c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|is|sl|le|et|t | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','comp','KMPLMNTFKSNKSTPLSMKSLTSLN','ompl','odie','complement'),
 (79547,'complement-fixing cytoplasmic islet cell antibody',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xi|in|ng|g | c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|is|sl|le|et|t | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|dy|y','comp','KMPLMNTFKSNKSTPLSMKSLTSLN','ompl','ibod','complement'),
 (79548,'complement-fixing-ICA',' c|co|om|mp|pl|le|em|me|en|nt|t-|-f|fi|ix|xi|in|ng|g-|-I|IC|CA|A','comp','KMPLMNTFKSNKK','ompl','g-IC','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79549,'complement-mediated antibody dependent enhancement',' c|co|om|mp|pl|le|em|me|en|nt|t-|-m|me|ed|di|ia|at|te|ed|d | a|an|nt|ti|ib|bo|od|dy|y | d|de|ep|pe|en|nd|de|en|nt|t | e|en|nh|ha|an|nc|ce|em|me|en|nt|t','comp','KMPLMNTMTTTNTBTTPNTNTNHNS','ompl','emen','complement'),
 (79550,'complement-mediated antibody-dependent enhancement',' c|co|om|mp|pl|le|em|me|en|nt|t-|-m|me|ed|di|ia|at|te|ed|d | a|an|nt|ti|ib|bo|od|dy|y-|-d|de|ep|pe|en|nd|de|en|nt|t | e|en|nh|ha|an|nc|ce|em|me|en|nt|t','comp','KMPLMNTMTTTNTBTTPNTNTNHNS','ompl','emen','complement'),
 (79551,'complement-mediated lyses',' c|co|om|mp|pl|le|em|me|en|nt|t-|-m|me|ed|di|ia|at|te|ed|d | l|ly|ys|se|es|s','comp','KMPLMNTMTTTLSS','ompl','lyse','complement'),
 (79552,'complement-mediated lysis',' c|co|om|mp|pl|le|em|me|en|nt|t-|-m|me|ed|di|ia|at|te|ed|d | l|ly|ys|si|is|s','comp','KMPLMNTMTTTLSS','ompl','lysi','complement'),
 (79553,'complemental',' c|co|om|mp|pl|le|em|me|en|nt|ta|al|l','comp','KMPLMNTL','ompl','enta','complement'),
 (79554,'complementarily',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ri|il|ly|y','comp','KMPLMNTRL','ompl','aril','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79555,'complementarities',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ri|it|ti|ie|es|s','comp','KMPLMNTRTS','ompl','itie','complement'),
 (79556,'complementarity',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ri|it|ty|y','comp','KMPLMNTRT','ompl','arit','complement'),
 (79557,'complementarity-determining region',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ri|it|ty|y-|-d|de|et|te|er|rm|mi|in|ni|in|ng|g | r|re|eg|gi|io|on|n','comp','KMPLMNTRTTTRMNNKRJN','ompl','egio','complement'),
 (79558,'complementarity-determining regions',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ri|it|ty|y-|-d|de|et|te|er|rm|mi|in|ni|in|ng|g | r|re|eg|gi|io|on|ns|s','comp','KMPLMNTRTTTRMNNKRJNS','ompl','gion','complement'),
 (79559,'complementary',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y','comp','KMPLMNTR','ompl','ntar','complement'),
 (79560,'complementary DNA',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | D|DN|NA|A','comp','KMPLMNTRTN','ompl','y DN','complement'),
 (79561,'complementary medicine',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | m|me|ed|di|ic|ci|in|ne|e','comp','KMPLMNTRMTSN','ompl','icin','complement'),
 (79562,'complementary medicines',' c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y | m|me|ed|di|ic|ci|in|ne|es|s','comp','KMPLMNTRMTSNS','ompl','cine','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79563,'complementation',' c|co|om|mp|pl|le|em|me|en|nt|ta|at|ti|io|on|n','comp','KMPLMNTXN','ompl','atio','complement'),
 (79564,'complementations',' c|co|om|mp|pl|le|em|me|en|nt|ta|at|ti|io|on|ns|s','comp','KMPLMNTXNS','ompl','tion','complement'),
 (79565,'complemented',' c|co|om|mp|pl|le|em|me|en|nt|te|ed|d','comp','KMPLMNTT','ompl','ente','complement'),
 (79566,'complementer',' c|co|om|mp|pl|le|em|me|en|nt|te|er|r','comp','KMPLMNTR','ompl','ente','complement'),
 (79567,'complementers',' c|co|om|mp|pl|le|em|me|en|nt|te|er|rs|s','comp','KMPLMNTRS','ompl','nter','complement'),
 (79568,'complementing',' c|co|om|mp|pl|le|em|me|en|nt|ti|in|ng|g','comp','KMPLMNTNK','ompl','ntin','complement'),
 (79569,'complementiser',' c|co|om|mp|pl|le|em|me|en|nt|ti|is|se|er|r','comp','KMPLMNTSR','ompl','tise','complement'),
 (79570,'complementisers',' c|co|om|mp|pl|le|em|me|en|nt|ti|is|se|er|rs|s','comp','KMPLMNTSRS','ompl','iser','complement'),
 (79571,'complementizer',' c|co|om|mp|pl|le|em|me|en|nt|ti|iz|ze|er|r','comp','KMPLMNTSR','ompl','tize','complement'),
 (79572,'complementizers',' c|co|om|mp|pl|le|em|me|en|nt|ti|iz|ze|er|rs|s','comp','KMPLMNTSRS','ompl','izer','complement');
INSERT INTO `m_spelling_dictionary` VALUES  (79573,'complements',' c|co|om|mp|pl|le|em|me|en|nt|ts|s','comp','KMPLMNTS','ompl','ment','complement'),
 (79574,'complestatin',' c|co|om|mp|pl|le|es|st|ta|at|ti|in|n','comp','KMPLSTTN','ompl','tati','complestat'),
 (79575,'complete',' c|co|om|mp|pl|le|et|te|e','comp','KMPLT','ompl','plet','complete'),
 (79576,'complete abortion',' c|co|om|mp|pl|le|et|te|e | a|ab|bo|or|rt|ti|io|on|n','comp','KMPLTBRXN','ompl','rtio','complete a'),
 (79577,'complete abortions',' c|co|om|mp|pl|le|et|te|e | a|ab|bo|or|rt|ti|io|on|ns|s','comp','KMPLTBRXNS','ompl','tion','complete a'),
 (79578,'complete androgen insensitivity',' c|co|om|mp|pl|le|et|te|e | a|an|nd|dr|ro|og|ge|en|n | i|in|ns|se|en|ns|si|it|ti|iv|vi|it|ty|y','comp','KMPLTNTRJNNSNSTFT','ompl','ivit','complete a'),
 (79579,'complete androgen insensitivity syndrome',' c|co|om|mp|pl|le|et|te|e | a|an|nd|dr|ro|og|ge|en|n | i|in|ns|se|en|ns|si|it|ti|iv|vi|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','comp','KMPLTNTRJNNSNSTFTSNTRM','ompl','drom','complete a'),
 (79580,'complete antibodies',' c|co|om|mp|pl|le|et|te|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','comp','KMPLTNTBTS','ompl','odie','complete a');
INSERT INTO `m_spelling_dictionary` VALUES  (79581,'complete antibody',' c|co|om|mp|pl|le|et|te|e | a|an|nt|ti|ib|bo|od|dy|y','comp','KMPLTNTBT','ompl','ibod','complete a'),
 (79582,'complete aphasia',' c|co|om|mp|pl|le|et|te|e | a|ap|ph|ha|as|si|ia|a','comp','KMPLTFX','ompl','hasi','complete a'),
 (79583,'complete atrioventricular block',' c|co|om|mp|pl|le|et|te|e | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','comp','KMPLTTRFNTRKLRBLK','ompl','bloc','complete a'),
 (79584,'complete atrioventricular blocks',' c|co|om|mp|pl|le|et|te|e | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','comp','KMPLTTRFNTRKLRBLKS','ompl','lock','complete a'),
 (79585,'complete blood count',' c|co|om|mp|pl|le|et|te|e | b|bl|lo|oo|od|d | c|co|ou|un|nt|t','comp','KMPLTBLTKNT','ompl','coun','complete b'),
 (79586,'complete blood counts',' c|co|om|mp|pl|le|et|te|e | b|bl|lo|oo|od|d | c|co|ou|un|nt|ts|s','comp','KMPLTBLTKNTS','ompl','ount','complete b'),
 (79587,'complete breech presentation',' c|co|om|mp|pl|le|et|te|e | b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','comp','KMPLTBRXPRSNTXN','ompl','atio','complete b'),
 (79588,'complete breech presentations',' c|co|om|mp|pl|le|et|te|e | b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','comp','KMPLTBRXPRSNTXNS','ompl','tion','complete b');
INSERT INTO `m_spelling_dictionary` VALUES  (79589,'complete cataract',' c|co|om|mp|pl|le|et|te|e | c|ca|at|ta|ar|ra|ac|ct|t','comp','KMPLTKTRKT','ompl','arac','complete c'),
 (79590,'complete cataracts',' c|co|om|mp|pl|le|et|te|e | c|ca|at|ta|ar|ra|ac|ct|ts|s','comp','KMPLTKTRKTS','ompl','ract','complete c'),
 (79591,'complete continuous remission',' c|co|om|mp|pl|le|et|te|e | c|co|on|nt|ti|in|nu|uo|ou|us|s | r|re|em|mi|is|ss|si|io|on|n','comp','KMPLTKNTNSRMSN','ompl','ssio','complete c'),
 (79592,'complete continuous remissions',' c|co|om|mp|pl|le|et|te|e | c|co|on|nt|ti|in|nu|uo|ou|us|s | r|re|em|mi|is|ss|si|io|on|ns|s','comp','KMPLTKNTNSRMSNS','ompl','sion','complete c'),
 (79593,'complete denture',' c|co|om|mp|pl|le|et|te|e | d|de|en|nt|tu|ur|re|e','comp','KMPLTTNTR','ompl','ntur','complete d'),
 (79594,'complete dentures',' c|co|om|mp|pl|le|et|te|e | d|de|en|nt|tu|ur|re|es|s','comp','KMPLTTNTRS','ompl','ture','complete d'),
 (79595,'complete dislocation',' c|co|om|mp|pl|le|et|te|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','comp','KMPLTTSLKXN','ompl','atio','complete d'),
 (79596,'complete dislocations',' c|co|om|mp|pl|le|et|te|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','comp','KMPLTTSLKXNS','ompl','tion','complete d');
INSERT INTO `m_spelling_dictionary` VALUES  (79597,'complete fistula',' c|co|om|mp|pl|le|et|te|e | f|fi|is|st|tu|ul|la|a','comp','KMPLTFSTL','ompl','stul','complete f'),
 (79598,'complete fistulae',' c|co|om|mp|pl|le|et|te|e | f|fi|is|st|tu|ul|la|ae|e','comp','KMPLTFSTL','ompl','tula','complete f'),
 (79599,'complete fistulas',' c|co|om|mp|pl|le|et|te|e | f|fi|is|st|tu|ul|la|as|s','comp','KMPLTFSTLS','ompl','tula','complete f'),
 (79600,'complete Freund\'s adjuvant','','','',NULL,NULL,''),
 (79601,'complete heart block',' c|co|om|mp|pl|le|et|te|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|k','comp','KMPLTHRTBLK','ompl','bloc','complete h'),
 (79602,'complete heart blocks',' c|co|om|mp|pl|le|et|te|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|ks|s','comp','KMPLTHRTBLKS','ompl','lock','complete h'),
 (79603,'complete hernia',' c|co|om|mp|pl|le|et|te|e | h|he|er|rn|ni|ia|a','comp','KMPLTHRN','ompl','erni','complete h'),
 (79604,'complete herniae',' c|co|om|mp|pl|le|et|te|e | h|he|er|rn|ni|ia|ae|e','comp','KMPLTHRN','ompl','rnia','complete h'),
 (79605,'complete hernias',' c|co|om|mp|pl|le|et|te|e | h|he|er|rn|ni|ia|as|s','comp','KMPLTHRNS','ompl','rnia','complete h');
INSERT INTO `m_spelling_dictionary` VALUES  (79606,'complete hydatidiform mole',' c|co|om|mp|pl|le|et|te|e | h|hy|yd|da|at|ti|id|di|if|fo|or|rm|m | m|mo|ol|le|e','comp','KMPLTTTTFRMML','ompl',' mol','complete h'),
 (79607,'complete paralyses',' c|co|om|mp|pl|le|et|te|e | p|pa|ar|ra|al|ly|ys|se|es|s','comp','KMPLTPRLSS','ompl','lyse','complete p'),
 (79608,'complete paralysis',' c|co|om|mp|pl|le|et|te|e | p|pa|ar|ra|al|ly|ys|si|is|s','comp','KMPLTPRLSS','ompl','lysi','complete p'),
 (79609,'complete perfect albinism',' c|co|om|mp|pl|le|et|te|e | p|pe|er|rf|fe|ec|ct|t | a|al|lb|bi|in|ni|is|sm|m','comp','KMPLTPRFKTLBNSM','ompl','inis','complete p'),
 (79610,'complete physical examination',' c|co|om|mp|pl|le|et|te|e | p|ph|hy|ys|si|ic|ca|al|l | e|ex|xa|am|mi|in|na|at|ti|io|on|n','comp','KMPLTFSKLKSMNXN','ompl','atio','complete p'),
 (79611,'complete physical examinations',' c|co|om|mp|pl|le|et|te|e | p|ph|hy|ys|si|ic|ca|al|l | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','comp','KMPLTFSKLKSMNXNS','ompl','tion','complete p'),
 (79612,'complete remission',' c|co|om|mp|pl|le|et|te|e | r|re|em|mi|is|ss|si|io|on|n','comp','KMPLTRMSN','ompl','ssio','complete r');
INSERT INTO `m_spelling_dictionary` VALUES  (79613,'complete remissions',' c|co|om|mp|pl|le|et|te|e | r|re|em|mi|is|ss|si|io|on|ns|s','comp','KMPLTRMSNS','ompl','sion','complete r'),
 (79614,'complete response',' c|co|om|mp|pl|le|et|te|e | r|re|es|sp|po|on|ns|se|e','comp','KMPLTRSPNS','ompl','pons','complete r'),
 (79615,'complete responses',' c|co|om|mp|pl|le|et|te|e | r|re|es|sp|po|on|ns|se|es|s','comp','KMPLTRSPNSS','ompl','onse','complete r'),
 (79616,'completed',' c|co|om|mp|pl|le|et|te|ed|d','comp','KMPLTT','ompl','lete','completed'),
 (79617,'completely',' c|co|om|mp|pl|le|et|te|el|ly|y','comp','KMPLTL','ompl','etel','completely'),
 (79618,'completely denatured alcohol',' c|co|om|mp|pl|le|et|te|el|ly|y | d|de|en|na|at|tu|ur|re|ed|d | a|al|lc|co|oh|ho|ol|l','comp','KMPLTLTNTRTLKHL','ompl','coho','completely'),
 (79619,'completeness',' c|co|om|mp|pl|le|et|te|en|ne|es|ss|s','comp','KMPLTNS','ompl','enes','completene'),
 (79620,'completer',' c|co|om|mp|pl|le|et|te|er|r','comp','KMPLTR','ompl','lete','completer'),
 (79621,'completers',' c|co|om|mp|pl|le|et|te|er|rs|s','comp','KMPLTRS','ompl','eter','completers');
INSERT INTO `m_spelling_dictionary` VALUES  (79622,'completes',' c|co|om|mp|pl|le|et|te|es|s','comp','KMPLTS','ompl','lete','completes'),
 (79623,'completing',' c|co|om|mp|pl|le|et|ti|in|ng|g','comp','KMPLTNK','ompl','etin','completing'),
 (79624,'completion',' c|co|om|mp|pl|le|et|ti|io|on|n','comp','KMPLXN','ompl','etio','completion'),
 (79625,'completions',' c|co|om|mp|pl|le|et|ti|io|on|ns|s','comp','KMPLXNS','ompl','tion','completion'),
 (79626,'complex',' c|co|om|mp|pl|le|ex|x','comp','KMPLKS','ompl','mple','complex'),
 (79627,'complex reaction time',' c|co|om|mp|pl|le|ex|x | r|re|ea|ac|ct|ti|io|on|n | t|ti|im|me|e','comp','KMPLKSRKXNTM','ompl',' tim','complex re'),
 (79628,'complex reaction times',' c|co|om|mp|pl|le|ex|x | r|re|ea|ac|ct|ti|io|on|n | t|ti|im|me|es|s','comp','KMPLKSRKXNTMS','ompl','time','complex re'),
 (79629,'complexation',' c|co|om|mp|pl|le|ex|xa|at|ti|io|on|n','comp','KMPLKSXN','ompl','atio','complexati'),
 (79630,'complexations',' c|co|om|mp|pl|le|ex|xa|at|ti|io|on|ns|s','comp','KMPLKSXNS','ompl','tion','complexati'),
 (79631,'complexed',' c|co|om|mp|pl|le|ex|xe|ed|d','comp','KMPLKST','ompl','lexe','complexed');
INSERT INTO `m_spelling_dictionary` VALUES  (79632,'complexes',' c|co|om|mp|pl|le|ex|xe|es|s','comp','KMPLKSS','ompl','lexe','complexes'),
 (79633,'complexing',' c|co|om|mp|pl|le|ex|xi|in|ng|g','comp','KMPLKSNK','ompl','exin','complexing'),
 (79634,'complexion',' c|co|om|mp|pl|le|ex|xi|io|on|n','comp','KMPLKSN','ompl','exio','complexion'),
 (79635,'complexioned',' c|co|om|mp|pl|le|ex|xi|io|on|ne|ed|d','comp','KMPLKSNT','ompl','ione','complexion'),
 (79636,'complexions',' c|co|om|mp|pl|le|ex|xi|io|on|ns|s','comp','KMPLKSNS','ompl','xion','complexion'),
 (79637,'complexities',' c|co|om|mp|pl|le|ex|xi|it|ti|ie|es|s','comp','KMPLKSTS','ompl','itie','complexiti'),
 (79638,'complexity',' c|co|om|mp|pl|le|ex|xi|it|ty|y','comp','KMPLKST','ompl','exit','complexity'),
 (79639,'complexly',' c|co|om|mp|pl|le|ex|xl|ly|y','comp','KMPLKSL','ompl','lexl','complexly'),
 (79640,'complexness',' c|co|om|mp|pl|le|ex|xn|ne|es|ss|s','comp','KMPLKSNS','ompl','xnes','complexnes'),
 (79641,'complexometric',' c|co|om|mp|pl|le|ex|xo|om|me|et|tr|ri|ic|c','comp','KMPLKSMTRK','ompl','etri','complexome'),
 (79642,'complexometry',' c|co|om|mp|pl|le|ex|xo|om|me|et|tr|ry|y','comp','KMPLKSMTR','ompl','metr','complexome');
INSERT INTO `m_spelling_dictionary` VALUES  (79643,'complexon',' c|co|om|mp|pl|le|ex|xo|on|n','comp','KMPLKSN','ompl','lexo','complexon'),
 (79644,'complexons',' c|co|om|mp|pl|le|ex|xo|on|ns|s','comp','KMPLKSNS','ompl','exon','complexons'),
 (79645,'complexus',' c|co|om|mp|pl|le|ex|xu|us|s','comp','KMPLKSS','ompl','lexu','complexus'),
 (79646,'complexus adhaerentes',' c|co|om|mp|pl|le|ex|xu|us|s | a|ad|dh|ha|ae|er|re|en|nt|te|es|s','comp','KMPLKSSTHRNTS','ompl','ente','complexus'),
 (79647,'complexus basalis',' c|co|om|mp|pl|le|ex|xu|us|s | b|ba|as|sa|al|li|is|s','comp','KMPLKSSBSLS','ompl','sali','complexus'),
 (79648,'complexus muscle',' c|co|om|mp|pl|le|ex|xu|us|s | m|mu|us|sc|cl|le|e','comp','KMPLKSSMSKL','ompl','uscl','complexus'),
 (79649,'complexus muscles',' c|co|om|mp|pl|le|ex|xu|us|s | m|mu|us|sc|cl|le|es|s','comp','KMPLKSSMSKLS','ompl','scle','complexus'),
 (79650,'compliance',' c|co|om|mp|pl|li|ia|an|nc|ce|e','comp','KMPLNS','ompl','ianc','compliance'),
 (79651,'compliances',' c|co|om|mp|pl|li|ia|an|nc|ce|es|s','comp','KMPLNSS','ompl','ance','compliance'),
 (79652,'compliancy',' c|co|om|mp|pl|li|ia|an|nc|cy|y','comp','KMPLNS','ompl','ianc','compliancy');
INSERT INTO `m_spelling_dictionary` VALUES  (79653,'compliant',' c|co|om|mp|pl|li|ia|an|nt|t','comp','KMPLNT','ompl','lian','compliant'),
 (79654,'complicate',' c|co|om|mp|pl|li|ic|ca|at|te|e','comp','KMPLKT','ompl','icat','complicate'),
 (79655,'complicated',' c|co|om|mp|pl|li|ic|ca|at|te|ed|d','comp','KMPLKTT','ompl','cate','complicate'),
 (79656,'complicated cataract',' c|co|om|mp|pl|li|ic|ca|at|te|ed|d | c|ca|at|ta|ar|ra|ac|ct|t','comp','KMPLKTTKTRKT','ompl','arac','complicate'),
 (79657,'complicated cataracts',' c|co|om|mp|pl|li|ic|ca|at|te|ed|d | c|ca|at|ta|ar|ra|ac|ct|ts|s','comp','KMPLKTTKTRKTS','ompl','ract','complicate'),
 (79658,'complicated fracture',' c|co|om|mp|pl|li|ic|ca|at|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|e','comp','KMPLKTTFRKTR','ompl','ctur','complicate'),
 (79659,'complicated fractures',' c|co|om|mp|pl|li|ic|ca|at|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|es|s','comp','KMPLKTTFRKTRS','ompl','ture','complicate'),
 (79660,'complicatedly',' c|co|om|mp|pl|li|ic|ca|at|te|ed|dl|ly|y','comp','KMPLKTTL','ompl','tedl','complicate'),
 (79661,'complicatedness',' c|co|om|mp|pl|li|ic|ca|at|te|ed|dn|ne|es|ss|s','comp','KMPLKTTNS','ompl','dnes','complicate');
INSERT INTO `m_spelling_dictionary` VALUES  (79662,'complicates',' c|co|om|mp|pl|li|ic|ca|at|te|es|s','comp','KMPLKTS','ompl','cate','complicate'),
 (79663,'complicating',' c|co|om|mp|pl|li|ic|ca|at|ti|in|ng|g','comp','KMPLKTNK','ompl','atin','complicati'),
 (79664,'complicating disease',' c|co|om|mp|pl|li|ic|ca|at|ti|in|ng|g | d|di|is|se|ea|as|se|e','comp','KMPLKTNKTSS','ompl','seas','complicati'),
 (79665,'complicating diseases',' c|co|om|mp|pl|li|ic|ca|at|ti|in|ng|g | d|di|is|se|ea|as|se|es|s','comp','KMPLKTNKTSSS','ompl','ease','complicati'),
 (79666,'complication',' c|co|om|mp|pl|li|ic|ca|at|ti|io|on|n','comp','KMPLKXN','ompl','atio','complicati'),
 (79667,'complications',' c|co|om|mp|pl|li|ic|ca|at|ti|io|on|ns|s','comp','KMPLKXNS','ompl','tion','complicati'),
 (79668,'complicit',' c|co|om|mp|pl|li|ic|ci|it|t','comp','KMPLST','ompl','lici','complicit'),
 (79669,'complicity',' c|co|om|mp|pl|li|ic|ci|it|ty|y','comp','KMPLST','ompl','icit','complicity'),
 (79670,'complied',' c|co|om|mp|pl|li|ie|ed|d','comp','KMPLT','ompl','plie','complied'),
 (79671,'complier',' c|co|om|mp|pl|li|ie|er|r','comp','KMPLR','ompl','plie','complier');
INSERT INTO `m_spelling_dictionary` VALUES  (79672,'compliers',' c|co|om|mp|pl|li|ie|er|rs|s','comp','KMPLRS','ompl','lier','compliers'),
 (79673,'complies',' c|co|om|mp|pl|li|ie|es|s','comp','KMPLS','ompl','plie','complies'),
 (79674,'compliment',' c|co|om|mp|pl|li|im|me|en|nt|t','comp','KMPLMNT','ompl','imen','compliment'),
 (79675,'complimentary',' c|co|om|mp|pl|li|im|me|en|nt|ta|ar|ry|y','comp','KMPLMNTR','ompl','ntar','compliment'),
 (79676,'complimented',' c|co|om|mp|pl|li|im|me|en|nt|te|ed|d','comp','KMPLMNTT','ompl','ente','compliment'),
 (79677,'complimenting',' c|co|om|mp|pl|li|im|me|en|nt|ti|in|ng|g','comp','KMPLMNTNK','ompl','ntin','compliment'),
 (79678,'compliments',' c|co|om|mp|pl|li|im|me|en|nt|ts|s','comp','KMPLMNTS','ompl','ment','compliment'),
 (79679,'complivit',' c|co|om|mp|pl|li|iv|vi|it|t','comp','KMPLFT','ompl','livi','complivit'),
 (79680,'comply',' c|co|om|mp|pl|ly|y','comp','KMPL','ompl','ompl','comply'),
 (79681,'complying',' c|co|om|mp|pl|ly|yi|in|ng|g','comp','KMPLYNK','ompl','lyin','complying'),
 (79682,'compo',' c|co|om|mp|po|o','comp','KMP','ompo','comp','compo');
INSERT INTO `m_spelling_dictionary` VALUES  (79683,'Compoglass',' C|Co|om|mp|po|og|gl|la|as|ss|s','Comp','KMPKLS','ompo','glas','Compoglass'),
 (79684,'compomer',' c|co|om|mp|po|om|me|er|r','comp','KMPMR','ompo','pome','compomer'),
 (79685,'compomers',' c|co|om|mp|po|om|me|er|rs|s','comp','KMPMRS','ompo','omer','compomers'),
 (79686,'component',' c|co|om|mp|po|on|ne|en|nt|t','comp','KMPNNT','ompo','onen','component'),
 (79687,'componential',' c|co|om|mp|po|on|ne|en|nt|ti|ia|al|l','comp','KMPNNXL','ompo','ntia','componenti'),
 (79688,'components',' c|co|om|mp|po|on|ne|en|nt|ts|s','comp','KMPNNTS','ompo','nent','components'),
 (79689,'comport',' c|co|om|mp|po|or|rt|t','comp','KMPRT','ompo','mpor','comport'),
 (79690,'comported',' c|co|om|mp|po|or|rt|te|ed|d','comp','KMPRTT','ompo','orte','comported'),
 (79691,'comporting',' c|co|om|mp|po|or|rt|ti|in|ng|g','comp','KMPRTNK','ompo','rtin','comporting'),
 (79692,'comportment',' c|co|om|mp|po|or|rt|tm|me|en|nt|t','comp','KMPRTMNT','ompo','tmen','comportmen'),
 (79693,'comports',' c|co|om|mp|po|or|rt|ts|s','comp','KMPRTS','ompo','port','comports');
INSERT INTO `m_spelling_dictionary` VALUES  (79694,'compos',' c|co|om|mp|po|os|s','comp','KMPS','ompo','ompo','compos'),
 (79695,'compose',' c|co|om|mp|po|os|se|e','comp','KMPS','ompo','mpos','compose'),
 (79696,'composed',' c|co|om|mp|po|os|se|ed|d','comp','KMPST','ompo','pose','composed'),
 (79697,'composedly',' c|co|om|mp|po|os|se|ed|dl|ly|y','comp','KMPSTL','ompo','sedl','composedly'),
 (79698,'composer',' c|co|om|mp|po|os|se|er|r','comp','KMPSR','ompo','pose','composer'),
 (79699,'composers',' c|co|om|mp|po|os|se|er|rs|s','comp','KMPSRS','ompo','oser','composers'),
 (79700,'composes',' c|co|om|mp|po|os|se|es|s','comp','KMPSS','ompo','pose','composes'),
 (79701,'composing',' c|co|om|mp|po|os|si|in|ng|g','comp','KMPSNK','ompo','osin','composing'),
 (79702,'composita',' c|co|om|mp|po|os|si|it|ta|a','comp','KMPST','ompo','osit','composita'),
 (79703,'Compositae',' C|Co|om|mp|po|os|si|it|ta|ae|e','Comp','KMPST','ompo','sita','Compositae'),
 (79704,'composite',' c|co|om|mp|po|os|si|it|te|e','comp','KMPST','ompo','osit','composite'),
 (79705,'composite international diagnostic interview',' c|co|om|mp|po|os|si|it|te|e | i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | d|di|ia|ag|gn|no|os|st|ti|ic|c | i|in|nt|te|er|rv|vi|ie|ew|w','comp','KMPSTNTRNXNLTKNSTKNTRF','ompo','rvie','composite');
INSERT INTO `m_spelling_dictionary` VALUES  (79706,'composite international diagnostic interviews',' c|co|om|mp|po|os|si|it|te|e | i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | d|di|ia|ag|gn|no|os|st|ti|ic|c | i|in|nt|te|er|rv|vi|ie|ew|ws|s','comp','KMPSTNTRNXNLTKNSTKNTRFS','ompo','view','composite'),
 (79707,'composite joint',' c|co|om|mp|po|os|si|it|te|e | j|jo|oi|in|nt|t','comp','KMPSTJNT','ompo','join','composite'),
 (79708,'composite joints',' c|co|om|mp|po|os|si|it|te|e | j|jo|oi|in|nt|ts|s','comp','KMPSTJNTS','ompo','oint','composite'),
 (79709,'composite resin',' c|co|om|mp|po|os|si|it|te|e | r|re|es|si|in|n','comp','KMPSTRSN','ompo','resi','composite'),
 (79710,'composite resins',' c|co|om|mp|po|os|si|it|te|e | r|re|es|si|in|ns|s','comp','KMPSTRSNS','ompo','esin','composite'),
 (79711,'composites',' c|co|om|mp|po|os|si|it|te|es|s','comp','KMPSTS','ompo','site','composites'),
 (79712,'composition',' c|co|om|mp|po|os|si|it|ti|io|on|n','comp','KMPSXN','ompo','itio','compositio'),
 (79713,'composition roofer',' c|co|om|mp|po|os|si|it|ti|io|on|n | r|ro|oo|of|fe|er|r','comp','KMPSXNRFR','ompo','oofe','compositio'),
 (79714,'composition roofers',' c|co|om|mp|po|os|si|it|ti|io|on|n | r|ro|oo|of|fe|er|rs|s','comp','KMPSXNRFRS','ompo','ofer','compositio');
INSERT INTO `m_spelling_dictionary` VALUES  (79715,'compositional',' c|co|om|mp|po|os|si|it|ti|io|on|na|al|l','comp','KMPSXNL','ompo','iona','compositio'),
 (79716,'compositionality',' c|co|om|mp|po|os|si|it|ti|io|on|na|al|li|it|ty|y','comp','KMPSXNLT','ompo','alit','compositio'),
 (79717,'compositionally',' c|co|om|mp|po|os|si|it|ti|io|on|na|al|ll|ly|y','comp','KMPSXNL','ompo','nall','compositio'),
 (79718,'compositions',' c|co|om|mp|po|os|si|it|ti|io|on|ns|s','comp','KMPSXNS','ompo','tion','compositio'),
 (79719,'compositive',' c|co|om|mp|po|os|si|it|ti|iv|ve|e','comp','KMPSTF','ompo','itiv','compositiv'),
 (79720,'compositor',' c|co|om|mp|po|os|si|it|to|or|r','comp','KMPSTR','ompo','sito','compositor'),
 (79721,'compositors',' c|co|om|mp|po|os|si|it|to|or|rs|s','comp','KMPSTRS','ompo','itor','compositor'),
 (79722,'compost',' c|co|om|mp|po|os|st|t','comp','KMPST','ompo','mpos','compost'),
 (79723,'compostability',' c|co|om|mp|po|os|st|ta|ab|bi|il|li|it|ty|y','comp','KMPSTBLT','ompo','ilit','compostabi'),
 (79724,'compostable',' c|co|om|mp|po|os|st|ta|ab|bl|le|e','comp','KMPSTBL','ompo','tabl','compostabl');
INSERT INTO `m_spelling_dictionary` VALUES  (79725,'composted',' c|co|om|mp|po|os|st|te|ed|d','comp','KMPSTT','ompo','oste','composted'),
 (79726,'composting',' c|co|om|mp|po|os|st|ti|in|ng|g','comp','KMPSTNK','ompo','stin','composting'),
 (79727,'composts',' c|co|om|mp|po|os|st|ts|s','comp','KMPSTS','ompo','post','composts'),
 (79728,'composure',' c|co|om|mp|po|os|su|ur|re|e','comp','KMPSR','ompo','osur','composure'),
 (79729,'compote',' c|co|om|mp|po|ot|te|e','comp','KMPT','ompo','mpot','compote'),
 (79730,'compotes',' c|co|om|mp|po|ot|te|es|s','comp','KMPTS','ompo','pote','compotes'),
 (79731,'compound',' c|co|om|mp|po|ou|un|nd|d','comp','KMPNT','ompo','poun','compound'),
 (79732,'compound aneurism',' c|co|om|mp|po|ou|un|nd|d | a|an|ne|eu|ur|ri|is|sm|m','comp','KMPNTNRSM','ompo','uris','compound a'),
 (79733,'compound aneurisms',' c|co|om|mp|po|ou|un|nd|d | a|an|ne|eu|ur|ri|is|sm|ms|s','comp','KMPNTNRSMS','ompo','rism','compound a'),
 (79734,'compound aneurysm',' c|co|om|mp|po|ou|un|nd|d | a|an|ne|eu|ur|ry|ys|sm|m','comp','KMPNTNRSM','ompo','urys','compound a'),
 (79735,'compound aneurysms',' c|co|om|mp|po|ou|un|nd|d | a|an|ne|eu|ur|ry|ys|sm|ms|s','comp','KMPNTNRSMS','ompo','rysm','compound a');
INSERT INTO `m_spelling_dictionary` VALUES  (79736,'compound B',' c|co|om|mp|po|ou|un|nd|d | B|B','comp','KMPNTB','ompo','und','compound B'),
 (79737,'compound benzoin tincture',' c|co|om|mp|po|ou|un|nd|d | b|be|en|nz|zo|oi|in|n | t|ti|in|nc|ct|tu|ur|re|e','comp','KMPNTBNSNTNKTR','ompo','ctur','compound b'),
 (79738,'compound Bs',' c|co|om|mp|po|ou|un|nd|d | B|Bs|s','comp','KMPNTBS','ompo','nd B','compound B'),
 (79739,'compound comminuted fracture',' c|co|om|mp|po|ou|un|nd|d | c|co|om|mm|mi|in|nu|ut|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|e','comp','KMPNTKMNTTFRKTR','ompo','ctur','compound c'),
 (79740,'compound comminuted fractures',' c|co|om|mp|po|ou|un|nd|d | c|co|om|mm|mi|in|nu|ut|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|es|s','comp','KMPNTKMNTTFRKTRS','ompo','ture','compound c'),
 (79741,'compound dislocation',' c|co|om|mp|po|ou|un|nd|d | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','comp','KMPNTTSLKXN','ompo','atio','compound d'),
 (79742,'compound dislocations',' c|co|om|mp|po|ou|un|nd|d | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','comp','KMPNTTSLKXNS','ompo','tion','compound d'),
 (79743,'compound E',' c|co|om|mp|po|ou|un|nd|d | E|E','comp','KMPNT','ompo','und','compound E');
INSERT INTO `m_spelling_dictionary` VALUES  (79744,'compound Es',' c|co|om|mp|po|ou|un|nd|d | E|Es|s','comp','KMPNTS','ompo','nd E','compound E'),
 (79745,'compound eye',' c|co|om|mp|po|ou|un|nd|d | e|ey|ye|e','comp','KMPNTY','ompo','d ey','compound e'),
 (79746,'compound eyes',' c|co|om|mp|po|ou|un|nd|d | e|ey|ye|es|s','comp','KMPNTYS','ompo',' eye','compound e'),
 (79747,'compound F',' c|co|om|mp|po|ou|un|nd|d | F|F','comp','KMPNTF','ompo','und','compound F'),
 (79748,'compound fracture',' c|co|om|mp|po|ou|un|nd|d | f|fr|ra|ac|ct|tu|ur|re|e','comp','KMPNTFRKTR','ompo','ctur','compound f'),
 (79749,'compound fractures',' c|co|om|mp|po|ou|un|nd|d | f|fr|ra|ac|ct|tu|ur|re|es|s','comp','KMPNTFRKTRS','ompo','ture','compound f'),
 (79750,'compound Fs',' c|co|om|mp|po|ou|un|nd|d | F|Fs|s','comp','KMPNTFS','ompo','nd F','compound F'),
 (79751,'compound joint',' c|co|om|mp|po|ou|un|nd|d | j|jo|oi|in|nt|t','comp','KMPNTJNT','ompo','join','compound j'),
 (79752,'compound joints',' c|co|om|mp|po|ou|un|nd|d | j|jo|oi|in|nt|ts|s','comp','KMPNTJNTS','ompo','oint','compound j'),
 (79753,'compound lens',' c|co|om|mp|po|ou|un|nd|d | l|le|en|ns|s','comp','KMPNTLNS','ompo',' len','compound l');
INSERT INTO `m_spelling_dictionary` VALUES  (79754,'compound lenses',' c|co|om|mp|po|ou|un|nd|d | l|le|en|ns|se|es|s','comp','KMPNTLNSS','ompo','ense','compound l'),
 (79755,'compound microscope',' c|co|om|mp|po|ou|un|nd|d | m|mi|ic|cr|ro|os|sc|co|op|pe|e','comp','KMPNTMKRSKP','ompo','scop','compound m'),
 (79756,'compound microscopes',' c|co|om|mp|po|ou|un|nd|d | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','comp','KMPNTMKRSKPS','ompo','cope','compound m'),
 (79757,'compound muscle action potential',' c|co|om|mp|po|ou|un|nd|d | m|mu|us|sc|cl|le|e | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l','comp','KMPNTMSKLKXNPTNXL','ompo','ntia','compound m'),
 (79758,'compound muscle action potentials',' c|co|om|mp|po|ou|un|nd|d | m|mu|us|sc|cl|le|e | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|ls|s','comp','KMPNTMSKLKXNPTNXLS','ompo','tial','compound m'),
 (79759,'compound nevi',' c|co|om|mp|po|ou|un|nd|d | n|ne|ev|vi|i','comp','KMPNTNF','ompo',' nev','compound n'),
 (79760,'compound nevus',' c|co|om|mp|po|ou|un|nd|d | n|ne|ev|vu|us|s','comp','KMPNTNFS','ompo','nevu','compound n'),
 (79761,'compound periodontitides',' c|co|om|mp|po|ou|un|nd|d | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|id|de|es|s','comp','KMPNTPRTNTTTS','ompo','tide','compound p');
INSERT INTO `m_spelling_dictionary` VALUES  (79762,'compound periodontitis',' c|co|om|mp|po|ou|un|nd|d | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','comp','KMPNTPRTNTTS','ompo','titi','compound p'),
 (79763,'compound presentation',' c|co|om|mp|po|ou|un|nd|d | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','comp','KMPNTPRSNTXN','ompo','atio','compound p'),
 (79764,'compound presentations',' c|co|om|mp|po|ou|un|nd|d | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','comp','KMPNTPRSNTXNS','ompo','tion','compound p'),
 (79765,'compound S',' c|co|om|mp|po|ou|un|nd|d | S|S','comp','KMPNTS','ompo','und','compound S'),
 (79766,'compounded',' c|co|om|mp|po|ou|un|nd|de|ed|d','comp','KMPNTT','ompo','unde','compounded'),
 (79767,'compounder',' c|co|om|mp|po|ou|un|nd|de|er|r','comp','KMPNTR','ompo','unde','compounder'),
 (79768,'compounders',' c|co|om|mp|po|ou|un|nd|de|er|rs|s','comp','KMPNTRS','ompo','nder','compounder'),
 (79769,'compounding',' c|co|om|mp|po|ou|un|nd|di|in|ng|g','comp','KMPNTNK','ompo','ndin','compoundin'),
 (79770,'compounds',' c|co|om|mp|po|ou|un|nd|ds|s','comp','KMPNTS','ompo','ound','compounds');
INSERT INTO `m_spelling_dictionary` VALUES  (79771,'comprehend',' c|co|om|mp|pr|re|eh|he|en|nd|d','comp','KMPRHNT','ompr','ehen','comprehend'),
 (79772,'comprehended',' c|co|om|mp|pr|re|eh|he|en|nd|de|ed|d','comp','KMPRHNTT','ompr','ende','comprehend'),
 (79773,'comprehending',' c|co|om|mp|pr|re|eh|he|en|nd|di|in|ng|g','comp','KMPRHNTNK','ompr','ndin','comprehend'),
 (79774,'comprehends',' c|co|om|mp|pr|re|eh|he|en|nd|ds|s','comp','KMPRHNTS','ompr','hend','comprehend'),
 (79775,'comprehensibility',' c|co|om|mp|pr|re|eh|he|en|ns|si|ib|bi|il|li|it|ty|y','comp','KMPRHNSBLT','ompr','ilit','comprehens'),
 (79776,'comprehensible',' c|co|om|mp|pr|re|eh|he|en|ns|si|ib|bl|le|e','comp','KMPRHNSBL','ompr','sibl','comprehens'),
 (79777,'comprehensibly',' c|co|om|mp|pr|re|eh|he|en|ns|si|ib|bl|ly|y','comp','KMPRHNSBL','ompr','sibl','comprehens'),
 (79778,'comprehension',' c|co|om|mp|pr|re|eh|he|en|ns|si|io|on|n','comp','KMPRHNXN','ompr','nsio','comprehens'),
 (79779,'comprehension dysprosody',' c|co|om|mp|pr|re|eh|he|en|ns|si|io|on|n | d|dy|ys|sp|pr|ro|os|so|od|dy|y','comp','KMPRHNXNTSPRST','ompr','osod','comprehens'),
 (79780,'comprehensions',' c|co|om|mp|pr|re|eh|he|en|ns|si|io|on|ns|s','comp','KMPRHNXNS','ompr','sion','comprehens');
INSERT INTO `m_spelling_dictionary` VALUES  (79781,'comprehensive',' c|co|om|mp|pr|re|eh|he|en|ns|si|iv|ve|e','comp','KMPRHNSF','ompr','nsiv','comprehens'),
 (79782,'comprehensively',' c|co|om|mp|pr|re|eh|he|en|ns|si|iv|ve|el|ly|y','comp','KMPRHNSFL','ompr','ivel','comprehens'),
 (79783,'comprehensiveness',' c|co|om|mp|pr|re|eh|he|en|ns|si|iv|ve|en|ne|es|ss|s','comp','KMPRHNSFNS','ompr','enes','comprehens'),
 (79784,'compress',' c|co|om|mp|pr|re|es|ss|s','comp','KMPRS','ompr','pres','compress'),
 (79785,'compressed',' c|co|om|mp|pr|re|es|ss|se|ed|d','comp','KMPRST','ompr','esse','compressed'),
 (79786,'compressed air',' c|co|om|mp|pr|re|es|ss|se|ed|d | a|ai|ir|r','comp','KMPRSTR','ompr','d ai','compressed'),
 (79787,'compressed air disease',' c|co|om|mp|pr|re|es|ss|se|ed|d | a|ai|ir|r | d|di|is|se|ea|as|se|e','comp','KMPRSTRTSS','ompr','seas','compressed'),
 (79788,'compressed spectral array',' c|co|om|mp|pr|re|es|ss|se|ed|d | s|sp|pe|ec|ct|tr|ra|al|l | a|ar|rr|ra|ay|y','comp','KMPRSTSPKTRLR','ompr','arra','compressed'),
 (79789,'compressed spectral arrays',' c|co|om|mp|pr|re|es|ss|se|ed|d | s|sp|pe|ec|ct|tr|ra|al|l | a|ar|rr|ra|ay|ys|s','comp','KMPRSTSPKTRLRS','ompr','rray','compressed');
INSERT INTO `m_spelling_dictionary` VALUES  (79790,'compressed-air disease',' c|co|om|mp|pr|re|es|ss|se|ed|d-|-a|ai|ir|r | d|di|is|se|ea|as|se|e','comp','KMPRSTRTSS','ompr','seas','compressed'),
 (79791,'compressed-air diseases',' c|co|om|mp|pr|re|es|ss|se|ed|d-|-a|ai|ir|r | d|di|is|se|ea|as|se|es|s','comp','KMPRSTRTSSS','ompr','ease','compressed'),
 (79792,'compresses',' c|co|om|mp|pr|re|es|ss|se|es|s','comp','KMPRSS','ompr','esse','compresses'),
 (79793,'compressibilities',' c|co|om|mp|pr|re|es|ss|si|ib|bi|il|li|it|ti|ie|es|s','comp','KMPRSBLTS','ompr','itie','compressib'),
 (79794,'compressibility',' c|co|om|mp|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','comp','KMPRSBLT','ompr','ilit','compressib'),
 (79795,'compressible',' c|co|om|mp|pr|re|es|ss|si|ib|bl|le|e','comp','KMPRSBL','ompr','sibl','compressib'),
 (79796,'compressing',' c|co|om|mp|pr|re|es|ss|si|in|ng|g','comp','KMPRSNK','ompr','ssin','compressin'),
 (79797,'compression',' c|co|om|mp|pr|re|es|ss|si|io|on|n','comp','KMPRSN','ompr','ssio','compressio'),
 (79798,'compression atelectases',' c|co|om|mp|pr|re|es|ss|si|io|on|n | a|at|te|el|le|ec|ct|ta|as|se|es|s','comp','KMPRSNTLKTSS','ompr','tase','compressio');
INSERT INTO `m_spelling_dictionary` VALUES  (79799,'compression atelectasis',' c|co|om|mp|pr|re|es|ss|si|io|on|n | a|at|te|el|le|ec|ct|ta|as|si|is|s','comp','KMPRSNTLKTSS','ompr','tasi','compressio'),
 (79800,'compression atrophy',' c|co|om|mp|pr|re|es|ss|si|io|on|n | a|at|tr|ro|op|ph|hy|y','comp','KMPRSNTRF','ompr','roph','compressio'),
 (79801,'compression bandage',' c|co|om|mp|pr|re|es|ss|si|io|on|n | b|ba|an|nd|da|ag|ge|e','comp','KMPRSNBNTJ','ompr','ndag','compressio'),
 (79802,'compression bandages',' c|co|om|mp|pr|re|es|ss|si|io|on|n | b|ba|an|nd|da|ag|ge|es|s','comp','KMPRSNBNTJS','ompr','dage','compressio'),
 (79803,'compression fracture',' c|co|om|mp|pr|re|es|ss|si|io|on|n | f|fr|ra|ac|ct|tu|ur|re|e','comp','KMPRSNFRKTR','ompr','ctur','compressio'),
 (79804,'compression fractures',' c|co|om|mp|pr|re|es|ss|si|io|on|n | f|fr|ra|ac|ct|tu|ur|re|es|s','comp','KMPRSNFRKTRS','ompr','ture','compressio'),
 (79805,'compression myelitides',' c|co|om|mp|pr|re|es|ss|si|io|on|n | m|my|ye|el|li|it|ti|id|de|es|s','comp','KMPRSNMYLTTS','ompr','tide','compressio'),
 (79806,'compression myelitis',' c|co|om|mp|pr|re|es|ss|si|io|on|n | m|my|ye|el|li|it|ti|is|s','comp','KMPRSNMYLTS','ompr','liti','compressio');
INSERT INTO `m_spelling_dictionary` VALUES  (79807,'compression of the brain',' c|co|om|mp|pr|re|es|ss|si|io|on|n | o|of|f | t|th|he|e | b|br|ra|ai|in|n','comp','KMPRSNF0BRN','ompr','brai','compressio'),
 (79808,'compression paralyses',' c|co|om|mp|pr|re|es|ss|si|io|on|n | p|pa|ar|ra|al|ly|ys|se|es|s','comp','KMPRSNPRLSS','ompr','lyse','compressio'),
 (79809,'compression paralysis',' c|co|om|mp|pr|re|es|ss|si|io|on|n | p|pa|ar|ra|al|ly|ys|si|is|s','comp','KMPRSNPRLSS','ompr','lysi','compressio'),
 (79810,'compression ratio',' c|co|om|mp|pr|re|es|ss|si|io|on|n | r|ra|at|ti|io|o','comp','KMPRSNRX','ompr','rati','compressio'),
 (79811,'compression ratios',' c|co|om|mp|pr|re|es|ss|si|io|on|n | r|ra|at|ti|io|os|s','comp','KMPRSNRXS','ompr','atio','compressio'),
 (79812,'compression syndrome',' c|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','comp','KMPRSNSNTRM','ompr','drom','compressio'),
 (79813,'compression syndromes',' c|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','comp','KMPRSNSNTRMS','ompr','rome','compressio'),
 (79814,'compressional',' c|co|om|mp|pr|re|es|ss|si|io|on|na|al|l','comp','KMPRSNL','ompr','iona','compressio');
INSERT INTO `m_spelling_dictionary` VALUES  (79815,'compressions',' c|co|om|mp|pr|re|es|ss|si|io|on|ns|s','comp','KMPRSNS','ompr','sion','compressio'),
 (79816,'compressive',' c|co|om|mp|pr|re|es|ss|si|iv|ve|e','comp','KMPRSF','ompr','ssiv','compressiv'),
 (79817,'compressor',' c|co|om|mp|pr|re|es|ss|so|or|r','comp','KMPRSR','ompr','esso','compressor'),
 (79818,'compressor naris',' c|co|om|mp|pr|re|es|ss|so|or|r | n|na|ar|ri|is|s','comp','KMPRSRNRS','ompr','nari','compressor'),
 (79819,'compressor urethrae',' c|co|om|mp|pr|re|es|ss|so|or|r | u|ur|re|et|th|hr|ra|ae|e','comp','KMPRSRR0R','ompr','thra','compressor'),
 (79820,'compressoria',' c|co|om|mp|pr|re|es|ss|so|or|ri|ia|a','comp','KMPRSR','ompr','sori','compressor'),
 (79821,'compressorium',' c|co|om|mp|pr|re|es|ss|so|or|ri|iu|um|m','comp','KMPRSRM','ompr','oriu','compressor'),
 (79822,'compressors',' c|co|om|mp|pr|re|es|ss|so|or|rs|s','comp','KMPRSRS','ompr','ssor','compressor'),
 (79823,'comprise',' c|co|om|mp|pr|ri|is|se|e','comp','KMPRS','ompr','pris','comprise'),
 (79824,'comprised',' c|co|om|mp|pr|ri|is|se|ed|d','comp','KMPRST','ompr','rise','comprised');
INSERT INTO `m_spelling_dictionary` VALUES  (79825,'comprises',' c|co|om|mp|pr|ri|is|se|es|s','comp','KMPRSS','ompr','rise','comprises'),
 (79826,'comprising',' c|co|om|mp|pr|ri|is|si|in|ng|g','comp','KMPRSNK','ompr','isin','comprising'),
 (79827,'comprize',' c|co|om|mp|pr|ri|iz|ze|e','comp','KMPRS','ompr','priz','comprize'),
 (79828,'comprized',' c|co|om|mp|pr|ri|iz|ze|ed|d','comp','KMPRST','ompr','rize','comprized'),
 (79829,'comprizes',' c|co|om|mp|pr|ri|iz|ze|es|s','comp','KMPRSS','ompr','rize','comprizes'),
 (79830,'comprizing',' c|co|om|mp|pr|ri|iz|zi|in|ng|g','comp','KMPRSNK','ompr','izin','comprizing'),
 (79831,'compromise',' c|co|om|mp|pr|ro|om|mi|is|se|e','comp','KMPRMS','ompr','omis','compromise'),
 (79832,'compromise formation',' c|co|om|mp|pr|ro|om|mi|is|se|e | f|fo|or|rm|ma|at|ti|io|on|n','comp','KMPRMSFRMXN','ompr','atio','compromise'),
 (79833,'compromise formations',' c|co|om|mp|pr|ro|om|mi|is|se|e | f|fo|or|rm|ma|at|ti|io|on|ns|s','comp','KMPRMSFRMXNS','ompr','tion','compromise'),
 (79834,'compromised',' c|co|om|mp|pr|ro|om|mi|is|se|ed|d','comp','KMPRMST','ompr','mise','compromise');
INSERT INTO `m_spelling_dictionary` VALUES  (79835,'compromises',' c|co|om|mp|pr|ro|om|mi|is|se|es|s','comp','KMPRMSS','ompr','mise','compromise'),
 (79836,'compromising',' c|co|om|mp|pr|ro|om|mi|is|si|in|ng|g','comp','KMPRMSNK','ompr','isin','compromisi'),
 (79837,'compromission',' c|co|om|mp|pr|ro|om|mi|is|ss|si|io|on|n','comp','KMPRMSN','ompr','ssio','compromiss'),
 (79838,'compromize',' c|co|om|mp|pr|ro|om|mi|iz|ze|e','comp','KMPRMS','ompr','omiz','compromize'),
 (79839,'compromized',' c|co|om|mp|pr|ro|om|mi|iz|ze|ed|d','comp','KMPRMST','ompr','mize','compromize'),
 (79840,'compromizes',' c|co|om|mp|pr|ro|om|mi|iz|ze|es|s','comp','KMPRMSS','ompr','mize','compromize'),
 (79841,'compromizing',' c|co|om|mp|pr|ro|om|mi|iz|zi|in|ng|g','comp','KMPRMSNK','ompr','izin','compromizi'),
 (79842,'Compton',' C|Co|om|mp|pt|to|on|n','Comp','KMPTN','ompt','mpto','Compton'),
 (79843,'Comptonia',' C|Co|om|mp|pt|to|on|ni|ia|a','Comp','KMPTN','ompt','toni','Comptonia'),
 (79844,'Comptonia asplenifolia',' C|Co|om|mp|pt|to|on|ni|ia|a | a|as|sp|pl|le|en|ni|if|fo|ol|li|ia|a','Comp','KMPTNSPLNFL','ompt','foli','Comptonia'),
 (79845,'Comptonia peregrina',' C|Co|om|mp|pt|to|on|ni|ia|a | p|pe|er|re|eg|gr|ri|in|na|a','Comp','KMPTNPRKRN','ompt','grin','Comptonia');
INSERT INTO `m_spelling_dictionary` VALUES  (79846,'Comptons',' C|Co|om|mp|pt|to|on|ns|s','Comp','KMPTNS','ompt','pton','Comptons'),
 (79847,'comptroller',' c|co|om|mp|pt|tr|ro|ol|ll|le|er|r','comp','KMPTRLR','ompt','olle','comptrolle'),
 (79848,'Comptroller General',' C|Co|om|mp|pt|tr|ro|ol|ll|le|er|r | G|Ge|en|ne|er|ra|al|l','Comp','KMPTRLRJNRL','ompt','nera','Comptrolle'),
 (79849,'comptrollers',' c|co|om|mp|pt|tr|ro|ol|ll|le|er|rs|s','comp','KMPTRLRS','ompt','ller','comptrolle'),
 (79850,'compulsion',' c|co|om|mp|pu|ul|ls|si|io|on|n','comp','KMPLXN','ompu','lsio','compulsion'),
 (79851,'compulsion neuroses',' c|co|om|mp|pu|ul|ls|si|io|on|n | n|ne|eu|ur|ro|os|se|es|s','comp','KMPLXNNRSS','ompu','rose','compulsion'),
 (79852,'compulsion neurosis',' c|co|om|mp|pu|ul|ls|si|io|on|n | n|ne|eu|ur|ro|os|si|is|s','comp','KMPLXNNRSS','ompu','rosi','compulsion'),
 (79853,'compulsions',' c|co|om|mp|pu|ul|ls|si|io|on|ns|s','comp','KMPLXNS','ompu','sion','compulsion'),
 (79854,'compulsive',' c|co|om|mp|pu|ul|ls|si|iv|ve|e','comp','KMPLSF','ompu','lsiv','compulsive'),
 (79855,'compulsive personalities',' c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','comp','KMPLSFPRSNLTS','ompu','itie','compulsive');
INSERT INTO `m_spelling_dictionary` VALUES  (79856,'compulsive personality',' c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','comp','KMPLSFPRSNLT','ompu','alit','compulsive'),
 (79857,'compulsively',' c|co|om|mp|pu|ul|ls|si|iv|ve|el|ly|y','comp','KMPLSFL','ompu','ivel','compulsive'),
 (79858,'compulsiveness',' c|co|om|mp|pu|ul|ls|si|iv|ve|en|ne|es|ss|s','comp','KMPLSFNS','ompu','enes','compulsive'),
 (79859,'compulsives',' c|co|om|mp|pu|ul|ls|si|iv|ve|es|s','comp','KMPLSFS','ompu','sive','compulsive'),
 (79860,'compulsivity',' c|co|om|mp|pu|ul|ls|si|iv|vi|it|ty|y','comp','KMPLSFT','ompu','ivit','compulsivi'),
 (79861,'compulsorily',' c|co|om|mp|pu|ul|ls|so|or|ri|il|ly|y','comp','KMPLSRL','ompu','oril','compulsori'),
 (79862,'compulsory',' c|co|om|mp|pu|ul|ls|so|or|ry|y','comp','KMPLSR','ompu','lsor','compulsory'),
 (79863,'compunction',' c|co|om|mp|pu|un|nc|ct|ti|io|on|n','comp','KMPNKXN','ompu','ctio','compunctio'),
 (79864,'computability',' c|co|om|mp|pu|ut|ta|ab|bi|il|li|it|ty|y','comp','KMPTBLT','ompu','ilit','computabil'),
 (79865,'computable',' c|co|om|mp|pu|ut|ta|ab|bl|le|e','comp','KMPTBL','ompu','tabl','computable');
INSERT INTO `m_spelling_dictionary` VALUES  (79866,'computation',' c|co|om|mp|pu|ut|ta|at|ti|io|on|n','comp','KMPTXN','ompu','atio','computatio'),
 (79867,'computational',' c|co|om|mp|pu|ut|ta|at|ti|io|on|na|al|l','comp','KMPTXNL','ompu','iona','computatio'),
 (79868,'computational modeling',' c|co|om|mp|pu|ut|ta|at|ti|io|on|na|al|l | m|mo|od|de|el|li|in|ng|g','comp','KMPTXNLMTLNK','ompu','elin','computatio'),
 (79869,'computational modelings',' c|co|om|mp|pu|ut|ta|at|ti|io|on|na|al|l | m|mo|od|de|el|li|in|ng|gs|s','comp','KMPTXNLMTLNKS','ompu','ling','computatio'),
 (79870,'computational modelling',' c|co|om|mp|pu|ut|ta|at|ti|io|on|na|al|l | m|mo|od|de|el|ll|li|in|ng|g','comp','KMPTXNLMTLNK','ompu','llin','computatio'),
 (79871,'computational modellings',' c|co|om|mp|pu|ut|ta|at|ti|io|on|na|al|l | m|mo|od|de|el|ll|li|in|ng|gs|s','comp','KMPTXNLMTLNKS','ompu','ling','computatio'),
 (79872,'computationally',' c|co|om|mp|pu|ut|ta|at|ti|io|on|na|al|ll|ly|y','comp','KMPTXNL','ompu','nall','computatio'),
 (79873,'computations',' c|co|om|mp|pu|ut|ta|at|ti|io|on|ns|s','comp','KMPTXNS','ompu','tion','computatio');
INSERT INTO `m_spelling_dictionary` VALUES  (79874,'compute',' c|co|om|mp|pu|ut|te|e','comp','KMPT','ompu','mput','compute'),
 (79875,'computed',' c|co|om|mp|pu|ut|te|ed|d','comp','KMPTT','ompu','pute','computed'),
 (79876,'computed abdominal tomographies',' c|co|om|mp|pu|ut|te|ed|d | a|ab|bd|do|om|mi|in|na|al|l | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','comp','KMPTTBTMNLTMKRFS','ompu','phie','computed a'),
 (79877,'computed abdominal tomography',' c|co|om|mp|pu|ut|te|ed|d | a|ab|bd|do|om|mi|in|na|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTTBTMNLTMKRF','ompu','raph','computed a'),
 (79878,'computed axial tomographies',' c|co|om|mp|pu|ut|te|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','comp','KMPTTKSLTMKRFS','ompu','phie','computed a'),
 (79879,'computed axial tomography',' c|co|om|mp|pu|ut|te|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTTKSLTMKRF','ompu','raph','computed a'),
 (79880,'computed radiography',' c|co|om|mp|pu|ut|te|ed|d | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','comp','KMPTTRTKRF','ompu','raph','computed r'),
 (79881,'computed tomographic',' c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ic|c','comp','KMPTTTMKRFK','ompu','aphi','computed t');
INSERT INTO `m_spelling_dictionary` VALUES  (79882,'computed tomographic colography',' c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ic|c | c|co|ol|lo|og|gr|ra|ap|ph|hy|y','comp','KMPTTTMKRFKKLKRF','ompu','raph','computed t'),
 (79883,'computed tomography',' c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTTTMKRF','ompu','raph','computed t'),
 (79884,'computed tomography colography',' c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y | c|co|ol|lo|og|gr|ra|ap|ph|hy|y','comp','KMPTTTMKRFKLKRF','ompu','raph','computed t'),
 (79885,'computed-tomographic colography',' c|co|om|mp|pu|ut|te|ed|d-|-t|to|om|mo|og|gr|ra|ap|ph|hi|ic|c | c|co|ol|lo|og|gr|ra|ap|ph|hy|y','comp','KMPTTTMKRFKKLKRF','ompu','raph','computed-t'),
 (79886,'computer',' c|co|om|mp|pu|ut|te|er|r','comp','KMPTR','ompu','pute','computer'),
 (79887,'computer aided',' c|co|om|mp|pu|ut|te|er|r | a|ai|id|de|ed|d','comp','KMPTRTT','ompu','aide','computer a'),
 (79888,'computer assisted',' c|co|om|mp|pu|ut|te|er|r | a|as|ss|si|is|st|te|ed|d','comp','KMPTRSSTT','ompu','iste','computer a'),
 (79889,'computer assisted tomographies',' c|co|om|mp|pu|ut|te|er|r | a|as|ss|si|is|st|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','comp','KMPTRSSTTTMKRFS','ompu','phie','computer a');
INSERT INTO `m_spelling_dictionary` VALUES  (79890,'computer assisted tomography',' c|co|om|mp|pu|ut|te|er|r | a|as|ss|si|is|st|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSSTTTMKRF','ompu','raph','computer a'),
 (79891,'computer scatter tomographies',' c|co|om|mp|pu|ut|te|er|r | s|sc|ca|at|tt|te|er|r | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','comp','KMPTRSKTRTMKRFS','ompu','phie','computer s'),
 (79892,'computer scatter tomography',' c|co|om|mp|pu|ut|te|er|r | s|sc|ca|at|tt|te|er|r | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSKTRTMKRF','ompu','raph','computer s'),
 (79893,'computer-aided',' c|co|om|mp|pu|ut|te|er|r-|-a|ai|id|de|ed|d','comp','KMPTRTT','ompu','aide','computer-a'),
 (79894,'computer-aided detection',' c|co|om|mp|pu|ut|te|er|r-|-a|ai|id|de|ed|d | d|de|et|te|ec|ct|ti|io|on|n','comp','KMPTRTTTTKXN','ompu','ctio','computer-a'),
 (79895,'computer-aided semen analysis',' c|co|om|mp|pu|ut|te|er|r-|-a|ai|id|de|ed|d | s|se|em|me|en|n | a|an|na|al|ly|ys|si|is|s','comp','KMPTRTTSMNNLSS','ompu','lysi','computer-a'),
 (79896,'computer-assisted',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d','comp','KMPTRSSTT','ompu','iste','computer-a');
INSERT INTO `m_spelling_dictionary` VALUES  (79897,'computer-assisted assessment',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | a|as|ss|se|es|ss|sm|me|en|nt|t','comp','KMPTRSSTTSSMNT','ompu','smen','computer-a'),
 (79898,'computer-assisted assessments',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','comp','KMPTRSSTTSSMNTS','ompu','ment','computer-a'),
 (79899,'computer-assisted axial tomography',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSSTTKSLTMKRF','ompu','raph','computer-a'),
 (79900,'computer-assisted decision making',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | d|de|ec|ci|is|si|io|on|n | m|ma|ak|ki|in|ng|g','comp','KMPTRSSTTTSXNMKNK','ompu','akin','computer-a'),
 (79901,'computer-assisted densitometric image analyses',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | d|de|en|ns|si|it|to|om|me|et|tr|ri|ic|c | i|im|ma|ag|ge|e | a|an|na|al|ly|ys|se|es|s','comp','KMPTRSSTTTNSTMTRKMJNLSS','ompu','lyse','computer-a'),
 (79902,'computer-assisted densitometric image analysis',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | d|de|en|ns|si|it|to|om|me|et|tr|ri|ic|c | i|im|ma|ag|ge|e | a|an|na|al|ly|ys|si|is|s','comp','KMPTRSSTTTNSTMTRKMJNLSS','ompu','lysi','computer-a');
INSERT INTO `m_spelling_dictionary` VALUES  (79903,'computer-assisted image interpretation',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | i|im|ma|ag|ge|e | i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|n','comp','KMPTRSSTTMJNTRPRTXN','ompu','atio','computer-a'),
 (79904,'computer-assisted image processing',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | i|im|ma|ag|ge|e | p|pr|ro|oc|ce|es|ss|si|in|ng|g','comp','KMPTRSSTTMJPRSSNK','ompu','ssin','computer-a'),
 (79905,'computer-assisted instruction',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | i|in|ns|st|tr|ru|uc|ct|ti|io|on|n','comp','KMPTRSSTTNSTRKXN','ompu','ctio','computer-a'),
 (79906,'computer-assisted telephone interviewing',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | t|te|el|le|ep|ph|ho|on|ne|e | i|in|nt|te|er|rv|vi|ie|ew|wi|in|ng|g','comp','KMPTRSSTTTLFNNTRFWNK','ompu','ewin','computer-a'),
 (79907,'computer-assisted tomographies',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','comp','KMPTRSSTTTMKRFS','ompu','phie','computer-a'),
 (79908,'computer-assisted tomography',' c|co|om|mp|pu|ut|te|er|r-|-a|as|ss|si|is|st|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSSTTTMKRF','ompu','raph','computer-a');
INSERT INTO `m_spelling_dictionary` VALUES  (79909,'computer-mediated communication',' c|co|om|mp|pu|ut|te|er|r-|-m|me|ed|di|ia|at|te|ed|d | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','comp','KMPTRMTTTKMNKXN','ompu','atio','computer-m'),
 (79910,'computeraided',' c|co|om|mp|pu|ut|te|er|ra|ai|id|de|ed|d','comp','KMPTRTT','ompu','aide','computerai'),
 (79911,'computerassisted',' c|co|om|mp|pu|ut|te|er|ra|as|ss|si|is|st|te|ed|d','comp','KMPTRSSTT','ompu','iste','computeras'),
 (79912,'computerisation',' c|co|om|mp|pu|ut|te|er|ri|is|sa|at|ti|io|on|n','comp','KMPTRSXN','ompu','atio','computeris'),
 (79913,'computerise',' c|co|om|mp|pu|ut|te|er|ri|is|se|e','comp','KMPTRS','ompu','eris','computeris'),
 (79914,'computerised',' c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d','comp','KMPTRST','ompu','rise','computeris'),
 (79915,'computerised record',' c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d | r|re|ec|co|or|rd|d','comp','KMPTRSTRKRT','ompu','ecor','computeris'),
 (79916,'computerised records',' c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d | r|re|ec|co|or|rd|ds|s','comp','KMPTRSTRKRTS','ompu','cord','computeris'),
 (79917,'computerised renal tomographies',' c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d | r|re|en|na|al|l | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','comp','KMPTRSTRNLTMKRFS','ompu','phie','computeris');
INSERT INTO `m_spelling_dictionary` VALUES  (79918,'computerised renal tomography',' c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d | r|re|en|na|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSTRNLTMKRF','ompu','raph','computeris'),
 (79919,'computerises',' c|co|om|mp|pu|ut|te|er|ri|is|se|es|s','comp','KMPTRSS','ompu','rise','computeris'),
 (79920,'computerising',' c|co|om|mp|pu|ut|te|er|ri|is|si|in|ng|g','comp','KMPTRSNK','ompu','isin','computeris'),
 (79921,'computerization',' c|co|om|mp|pu|ut|te|er|ri|iz|za|at|ti|io|on|n','comp','KMPTRSXN','ompu','atio','computeriz'),
 (79922,'computerize',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|e','comp','KMPTRS','ompu','eriz','computeriz'),
 (79923,'computerized',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d','comp','KMPTRST','ompu','rize','computeriz'),
 (79924,'computerized axial tomography',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | a|ax|xi|ia|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSTKSLTMKRF','ompu','raph','computeriz'),
 (79925,'computerized record',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | r|re|ec|co|or|rd|d','comp','KMPTRSTRKRT','ompu','ecor','computeriz'),
 (79926,'computerized records',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | r|re|ec|co|or|rd|ds|s','comp','KMPTRSTRKRTS','ompu','cord','computeriz');
INSERT INTO `m_spelling_dictionary` VALUES  (79927,'computerized renal tomographies',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | r|re|en|na|al|l | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','comp','KMPTRSTRNLTMKRFS','ompu','phie','computeriz'),
 (79928,'computerized renal tomography',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | r|re|en|na|al|l | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSTRNLTMKRF','ompu','raph','computeriz'),
 (79929,'computerized tomography',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','comp','KMPTRSTTMKRF','ompu','raph','computeriz'),
 (79930,'computerizes',' c|co|om|mp|pu|ut|te|er|ri|iz|ze|es|s','comp','KMPTRSS','ompu','rize','computeriz'),
 (79931,'computerizing',' c|co|om|mp|pu|ut|te|er|ri|iz|zi|in|ng|g','comp','KMPTRSNK','ompu','izin','computeriz'),
 (79932,'computers',' c|co|om|mp|pu|ut|te|er|rs|s','comp','KMPTRS','ompu','uter','computers'),
 (79933,'computes',' c|co|om|mp|pu|ut|te|es|s','comp','KMPTS','ompu','pute','computes'),
 (79934,'computing',' c|co|om|mp|pu|ut|ti|in|ng|g','comp','KMPTNK','ompu','utin','computing'),
 (79935,'comrade',' c|co|om|mr|ra|ad|de|e','comr','KMRT','omra','mrad','comrade');
INSERT INTO `m_spelling_dictionary` VALUES  (79936,'comradery',' c|co|om|mr|ra|ad|de|er|ry|y','comr','KMRTR','omra','ader','comradery'),
 (79937,'comrades',' c|co|om|mr|ra|ad|de|es|s','comr','KMRTS','omra','rade','comrades'),
 (79938,'comradeship',' c|co|om|mr|ra|ad|de|es|sh|hi|ip|p','comr','KMRTXP','omra','eshi','comradeshi'),
 (79939,'COMS',' C|CO|OM|MS|S','COMS','KMS','OMS','COMS','COMS'),
 (79940,'comspan',' c|co|om|ms|sp|pa|an|n','coms','KMSPN','omsp','mspa','comspan'),
 (79941,'comutagenic',' c|co|om|mu|ut|ta|ag|ge|en|ni|ic|c','comu','KMTJNK','omut','geni','comutageni'),
 (79942,'comutagenicity',' c|co|om|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ty|y','comu','KMTJNST','omut','icit','comutageni'),
 (79943,'Con',' C|Co|on|n','Con','KN','on','Con','Con'),
 (79944,'Con\'s','','','',NULL,NULL,''),
 (79945,'Con-A',' C|Co|on|n-|-A|A','Con-','KN','on-A','Con-','Con-A'),
 (79946,'Con-G',' C|Co|on|n-|-G|G','Con-','KNK','on-G','Con-','Con-G'),
 (79947,'ConA',' C|Co|on|nA|A','ConA','KN','onA','ConA','ConA'),
 (79948,'conagenin',' c|co|on|na|ag|ge|en|ni|in|n','cona','KNJNN','onag','geni','conagenin');
INSERT INTO `m_spelling_dictionary` VALUES  (79949,'conal',' c|co|on|na|al|l','cona','KNL','onal','cona','conal'),
 (79950,'conalbumin',' c|co|on|na|al|lb|bu|um|mi|in|n','cona','KNLBMN','onal','bumi','conalbumin'),
 (79951,'conalox',' c|co|on|na|al|lo|ox|x','cona','KNLKS','onal','nalo','conalox'),
 (79952,'conantokin-G',' c|co|on|na|an|nt|to|ok|ki|in|n-|-G|G','cona','KNNTKNK','onan','kin-','conantokin'),
 (79953,'conarachin',' c|co|on|na|ar|ra|ac|ch|hi|in|n','cona','KNRXN','onar','achi','conarachin'),
 (79954,'conarachins',' c|co|on|na|ar|ra|ac|ch|hi|in|ns|s','cona','KNRXNS','onar','chin','conarachin'),
 (79955,'conaria',' c|co|on|na|ar|ri|ia|a','cona','KNR','onar','nari','conaria'),
 (79956,'conarial',' c|co|on|na|ar|ri|ia|al|l','cona','KNRL','onar','aria','conarial'),
 (79957,'conarium',' c|co|on|na|ar|ri|iu|um|m','cona','KNRM','onar','ariu','conarium'),
 (79958,'conation',' c|co|on|na|at|ti|io|on|n','cona','KNXN','onat','atio','conation'),
 (79959,'conative',' c|co|on|na|at|ti|iv|ve|e','cona','KNTF','onat','ativ','conative'),
 (79960,'conc',' c|co|on|nc|c','conc','KNK','onc','conc','conc');
INSERT INTO `m_spelling_dictionary` VALUES  (79961,'conc\'s','','','',NULL,NULL,''),
 (79962,'conc.',' c|co|on|nc|c.|.','conc','KNK','onc.','conc','conc.'),
 (79963,'conc.\'s','','','',NULL,NULL,''),
 (79964,'conc.s',' c|co|on|nc|c.|.s|s','conc','KNKS','onc.','onc.','conc.s'),
 (79965,'concanamycin',' c|co|on|nc|ca|an|na|am|my|yc|ci|in|n','conc','KNKNMSN','onca','myci','concanamyc'),
 (79966,'concanamycins',' c|co|on|nc|ca|an|na|am|my|yc|ci|in|ns|s','conc','KNKNMSNS','onca','ycin','concanamyc'),
 (79967,'Concanavalia ensiformis',' C|Co|on|nc|ca|an|na|av|va|al|li|ia|a | e|en|ns|si|if|fo|or|rm|mi|is|s','Conc','KNKNFLNSFRMS','onca','ormi','Concanaval'),
 (79968,'concanavalin',' c|co|on|nc|ca|an|na|av|va|al|li|in|n','conc','KNKNFLN','onca','vali','concanaval'),
 (79969,'concanavalin A',' c|co|on|nc|ca|an|na|av|va|al|li|in|n | A|A','conc','KNKNFLN','onca','lin','concanaval'),
 (79970,'concanavalin B',' c|co|on|nc|ca|an|na|av|va|al|li|in|n | B|B','conc','KNKNFLNB','onca','lin','concanaval'),
 (79971,'concanavalin-A',' c|co|on|nc|ca|an|na|av|va|al|li|in|n-|-A|A','conc','KNKNFLN','onca','lin-','concanaval');
INSERT INTO `m_spelling_dictionary` VALUES  (79972,'concanavalins',' c|co|on|nc|ca|an|na|av|va|al|li|in|ns|s','conc','KNKNFLNS','onca','alin','concanaval'),
 (79973,'concatamer',' c|co|on|nc|ca|at|ta|am|me|er|r','conc','KNKTMR','onca','tame','concatamer'),
 (79974,'concatameric',' c|co|on|nc|ca|at|ta|am|me|er|ri|ic|c','conc','KNKTMRK','onca','meri','concatamer'),
 (79975,'concatamers',' c|co|on|nc|ca|at|ta|am|me|er|rs|s','conc','KNKTMRS','onca','amer','concatamer'),
 (79976,'concatemer',' c|co|on|nc|ca|at|te|em|me|er|r','conc','KNKTMR','onca','teme','concatemer'),
 (79977,'concatemeric',' c|co|on|nc|ca|at|te|em|me|er|ri|ic|c','conc','KNKTMRK','onca','meri','concatemer'),
 (79978,'concatemerization',' c|co|on|nc|ca|at|te|em|me|er|ri|iz|za|at|ti|io|on|n','conc','KNKTMRSXN','onca','atio','concatemer'),
 (79979,'concatemerizations',' c|co|on|nc|ca|at|te|em|me|er|ri|iz|za|at|ti|io|on|ns|s','conc','KNKTMRSXNS','onca','tion','concatemer'),
 (79980,'concatemerize',' c|co|on|nc|ca|at|te|em|me|er|ri|iz|ze|e','conc','KNKTMRS','onca','eriz','concatemer'),
 (79981,'concatemerized',' c|co|on|nc|ca|at|te|em|me|er|ri|iz|ze|ed|d','conc','KNKTMRST','onca','rize','concatemer');
INSERT INTO `m_spelling_dictionary` VALUES  (79982,'concatemerizes',' c|co|on|nc|ca|at|te|em|me|er|ri|iz|ze|es|s','conc','KNKTMRSS','onca','rize','concatemer'),
 (79983,'concatemerizing',' c|co|on|nc|ca|at|te|em|me|er|ri|iz|zi|in|ng|g','conc','KNKTMRSNK','onca','izin','concatemer'),
 (79984,'concatemers',' c|co|on|nc|ca|at|te|em|me|er|rs|s','conc','KNKTMRS','onca','emer','concatemer'),
 (79985,'concatenate',' c|co|on|nc|ca|at|te|en|na|at|te|e','conc','KNKTNT','onca','enat','concatenat'),
 (79986,'concatenated',' c|co|on|nc|ca|at|te|en|na|at|te|ed|d','conc','KNKTNTT','onca','nate','concatenat'),
 (79987,'concatenates',' c|co|on|nc|ca|at|te|en|na|at|te|es|s','conc','KNKTNTS','onca','nate','concatenat'),
 (79988,'concatenating',' c|co|on|nc|ca|at|te|en|na|at|ti|in|ng|g','conc','KNKTNTNK','onca','atin','concatenat'),
 (79989,'concatenation',' c|co|on|nc|ca|at|te|en|na|at|ti|io|on|n','conc','KNKTNXN','onca','atio','concatenat'),
 (79990,'concatenations',' c|co|on|nc|ca|at|te|en|na|at|ti|io|on|ns|s','conc','KNKTNXNS','onca','tion','concatenat'),
 (79991,'Concato\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (79992,'Concato\'s diseases','','','',NULL,NULL,''),
 (79993,'concave',' c|co|on|nc|ca|av|ve|e','conc','KNKF','onca','ncav','concave'),
 (79994,'concave casqued hornbill',' c|co|on|nc|ca|av|ve|e | c|ca|as|sq|qu|ue|ed|d | h|ho|or|rn|nb|bi|il|ll|l','conc','KNKFKSKTHRNBL','onca','nbil','concave ca'),
 (79995,'concave casqued hornbills',' c|co|on|nc|ca|av|ve|e | c|ca|as|sq|qu|ue|ed|d | h|ho|or|rn|nb|bi|il|ll|ls|s','conc','KNKFKSKTHRNBLS','onca','bill','concave ca'),
 (79996,'concave-casqued hornbill',' c|co|on|nc|ca|av|ve|e-|-c|ca|as|sq|qu|ue|ed|d | h|ho|or|rn|nb|bi|il|ll|l','conc','KNKFKSKTHRNBL','onca','nbil','concave-ca'),
 (79997,'concave-casqued hornbills',' c|co|on|nc|ca|av|ve|e-|-c|ca|as|sq|qu|ue|ed|d | h|ho|or|rn|nb|bi|il|ll|ls|s','conc','KNKFKSKTHRNBLS','onca','bill','concave-ca'),
 (79998,'concavities',' c|co|on|nc|ca|av|vi|it|ti|ie|es|s','conc','KNKFTS','onca','itie','concavitie'),
 (79999,'concavity',' c|co|on|nc|ca|av|vi|it|ty|y','conc','KNKFT','onca','avit','concavity'),
 (80000,'conceal',' c|co|on|nc|ce|ea|al|l','conc','KNSL','once','ncea','conceal');
INSERT INTO `m_spelling_dictionary` VALUES  (80001,'concealed',' c|co|on|nc|ce|ea|al|le|ed|d','conc','KNSLT','once','eale','concealed'),
 (80002,'concealed hernia',' c|co|on|nc|ce|ea|al|le|ed|d | h|he|er|rn|ni|ia|a','conc','KNSLTHRN','once','erni','concealed'),
 (80003,'concealed herniae',' c|co|on|nc|ce|ea|al|le|ed|d | h|he|er|rn|ni|ia|ae|e','conc','KNSLTHRN','once','rnia','concealed'),
 (80004,'concealed hernias',' c|co|on|nc|ce|ea|al|le|ed|d | h|he|er|rn|ni|ia|as|s','conc','KNSLTHRNS','once','rnia','concealed'),
 (80005,'concealing',' c|co|on|nc|ce|ea|al|li|in|ng|g','conc','KNSLNK','once','alin','concealing'),
 (80006,'concealment',' c|co|on|nc|ce|ea|al|lm|me|en|nt|t','conc','KNSLMNT','once','lmen','concealmen'),
 (80007,'conceals',' c|co|on|nc|ce|ea|al|ls|s','conc','KNSLS','once','ceal','conceals'),
 (80008,'concede',' c|co|on|nc|ce|ed|de|e','conc','KNST','once','nced','concede'),
 (80009,'conceded',' c|co|on|nc|ce|ed|de|ed|d','conc','KNSTT','once','cede','conceded'),
 (80010,'concedes',' c|co|on|nc|ce|ed|de|es|s','conc','KNSTS','once','cede','concedes'),
 (80011,'conceding',' c|co|on|nc|ce|ed|di|in|ng|g','conc','KNSTNK','once','edin','conceding');
INSERT INTO `m_spelling_dictionary` VALUES  (80012,'conceit',' c|co|on|nc|ce|ei|it|t','conc','KNST','once','ncei','conceit'),
 (80013,'conceited',' c|co|on|nc|ce|ei|it|te|ed|d','conc','KNSTT','once','eite','conceited'),
 (80014,'conceitedness',' c|co|on|nc|ce|ei|it|te|ed|dn|ne|es|ss|s','conc','KNSTTNS','once','dnes','conceitedn'),
 (80015,'conceits',' c|co|on|nc|ce|ei|it|ts|s','conc','KNSTS','once','ceit','conceits'),
 (80016,'conceivable',' c|co|on|nc|ce|ei|iv|va|ab|bl|le|e','conc','KNSFBL','once','vabl','conceivabl'),
 (80017,'conceivably',' c|co|on|nc|ce|ei|iv|va|ab|bl|ly|y','conc','KNSFBL','once','vabl','conceivabl'),
 (80018,'conceive',' c|co|on|nc|ce|ei|iv|ve|e','conc','KNSF','once','ceiv','conceive'),
 (80019,'conceived',' c|co|on|nc|ce|ei|iv|ve|ed|d','conc','KNSFT','once','eive','conceived'),
 (80020,'conceives',' c|co|on|nc|ce|ei|iv|ve|es|s','conc','KNSFS','once','eive','conceives'),
 (80021,'conceiving',' c|co|on|nc|ce|ei|iv|vi|in|ng|g','conc','KNSFNK','once','ivin','conceiving'),
 (80022,'concent',' c|co|on|nc|ce|en|nt|t','conc','KNSNT','once','ncen','concent');
INSERT INTO `m_spelling_dictionary` VALUES  (80023,'concentrate',' c|co|on|nc|ce|en|nt|tr|ra|at|te|e','conc','KNSNTRT','once','trat','concentrat'),
 (80024,'concentrated',' c|co|on|nc|ce|en|nt|tr|ra|at|te|ed|d','conc','KNSNTRTT','once','rate','concentrat'),
 (80025,'concentrates',' c|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','conc','KNSNTRTS','once','rate','concentrat'),
 (80026,'concentrating',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|in|ng|g','conc','KNSNTRTNK','once','atin','concentrat'),
 (80027,'concentrating vesicle',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|in|ng|g | v|ve|es|si|ic|cl|le|e','conc','KNSNTRTNKFSKL','once','sicl','concentrat'),
 (80028,'concentrating vesicles',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|in|ng|g | v|ve|es|si|ic|cl|le|es|s','conc','KNSNTRTNKFSKLS','once','icle','concentrat'),
 (80029,'concentration',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','conc','KNSNTRXN','once','atio','concentrat'),
 (80030,'concentration dependent',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n | d|de|ep|pe|en|nd|de|en|nt|t','conc','KNSNTRXNTPNTNT','once','nden','concentrat'),
 (80031,'concentration test',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n | t|te|es|st|t','conc','KNSNTRXNTST','once',' tes','concentrat');
INSERT INTO `m_spelling_dictionary` VALUES  (80032,'concentration tests',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n | t|te|es|st|ts|s','conc','KNSNTRXNTSTS','once','test','concentrat'),
 (80033,'concentration-dependent',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n-|-d|de|ep|pe|en|nd|de|en|nt|t','conc','KNSNTRXNTPNTNT','once','nden','concentrat'),
 (80034,'concentrationdependent',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|nd|de|ep|pe|en|nd|de|en|nt|t','conc','KNSNTRXNTPNTNT','once','nden','concentrat'),
 (80035,'concentrations',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','conc','KNSNTRXNS','once','tion','concentrat'),
 (80036,'concentrative',' c|co|on|nc|ce|en|nt|tr|ra|at|ti|iv|ve|e','conc','KNSNTRTF','once','ativ','concentrat'),
 (80037,'concentrator',' c|co|on|nc|ce|en|nt|tr|ra|at|to|or|r','conc','KNSNTRTR','once','rato','concentrat'),
 (80038,'concentrators',' c|co|on|nc|ce|en|nt|tr|ra|at|to|or|rs|s','conc','KNSNTRTRS','once','ator','concentrat'),
 (80039,'concentric',' c|co|on|nc|ce|en|nt|tr|ri|ic|c','conc','KNSNTRK','once','ntri','concentric'),
 (80040,'concentric fibroma',' c|co|on|nc|ce|en|nt|tr|ri|ic|c | f|fi|ib|br|ro|om|ma|a','conc','KNSNTRKFBRM','once','brom','concentric');
INSERT INTO `m_spelling_dictionary` VALUES  (80041,'concentric fibromas',' c|co|on|nc|ce|en|nt|tr|ri|ic|c | f|fi|ib|br|ro|om|ma|as|s','conc','KNSNTRKFBRMS','once','roma','concentric'),
 (80042,'concentric fibromata',' c|co|on|nc|ce|en|nt|tr|ri|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','conc','KNSNTRKFBRMT','once','omat','concentric'),
 (80043,'concentric hypertrophies',' c|co|on|nc|ce|en|nt|tr|ri|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','conc','KNSNTRKPRTRFS','once','phie','concentric'),
 (80044,'concentric hypertrophy',' c|co|on|nc|ce|en|nt|tr|ri|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','conc','KNSNTRKPRTRF','once','roph','concentric'),
 (80045,'concentrical',' c|co|on|nc|ce|en|nt|tr|ri|ic|ca|al|l','conc','KNSNTRKL','once','rica','concentric'),
 (80046,'concentrically',' c|co|on|nc|ce|en|nt|tr|ri|ic|ca|al|ll|ly|y','conc','KNSNTRKL','once','call','concentric'),
 (80047,'concentricity',' c|co|on|nc|ce|en|nt|tr|ri|ic|ci|it|ty|y','conc','KNSNTRST','once','icit','concentric'),
 (80048,'concents',' c|co|on|nc|ce|en|nt|ts|s','conc','KNSNTS','once','cent','concents'),
 (80049,'Conceplan',' C|Co|on|nc|ce|ep|pl|la|an|n','Conc','KNSPLN','once','epla','Conceplan');
INSERT INTO `m_spelling_dictionary` VALUES  (80050,'Conceplans',' C|Co|on|nc|ce|ep|pl|la|an|ns|s','Conc','KNSPLNS','once','plan','Conceplans'),
 (80051,'concept',' c|co|on|nc|ce|ep|pt|t','conc','KNSPT','once','ncep','concept'),
 (80052,'concepti',' c|co|on|nc|ce|ep|pt|ti|i','conc','KNSPT','once','cept','concepti'),
 (80053,'conception',' c|co|on|nc|ce|ep|pt|ti|io|on|n','conc','KNSPXN','once','ptio','conception'),
 (80054,'conceptional',' c|co|on|nc|ce|ep|pt|ti|io|on|na|al|l','conc','KNSPXNL','once','iona','conception'),
 (80055,'conceptional age',' c|co|on|nc|ce|ep|pt|ti|io|on|na|al|l | a|ag|ge|e','conc','KNSPXNLJ','once','l ag','conception'),
 (80056,'conceptional ages',' c|co|on|nc|ce|ep|pt|ti|io|on|na|al|l | a|ag|ge|es|s','conc','KNSPXNLJS','once',' age','conception'),
 (80057,'conceptions',' c|co|on|nc|ce|ep|pt|ti|io|on|ns|s','conc','KNSPXNS','once','tion','conception'),
 (80058,'conceptive',' c|co|on|nc|ce|ep|pt|ti|iv|ve|e','conc','KNSPTF','once','ptiv','conceptive'),
 (80059,'concepts',' c|co|on|nc|ce|ep|pt|ts|s','conc','KNSPTS','once','cept','concepts'),
 (80060,'conceptual',' c|co|on|nc|ce|ep|pt|tu|ua|al|l','conc','KNSPTL','once','ptua','conceptual');
INSERT INTO `m_spelling_dictionary` VALUES  (80061,'conceptual metabolisable energy',' c|co|on|nc|ce|ep|pt|tu|ua|al|l | m|me|et|ta|ab|bo|ol|li|is|sa|ab|bl|le|e | e|en|ne|er|rg|gy|y','conc','KNSPTLMTBLSBLNRJ','once','nerg','conceptual'),
 (80062,'conceptual metabolizable energy',' c|co|on|nc|ce|ep|pt|tu|ua|al|l | m|me|et|ta|ab|bo|ol|li|iz|za|ab|bl|le|e | e|en|ne|er|rg|gy|y','conc','KNSPTLMTBLSBLNRJ','once','nerg','conceptual'),
 (80063,'conceptualisation',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|is|sa|at|ti|io|on|n','conc','KNSPTLSXN','once','atio','conceptual'),
 (80064,'conceptualisations',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|is|sa|at|ti|io|on|ns|s','conc','KNSPTLSXNS','once','tion','conceptual'),
 (80065,'conceptualise',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|is|se|e','conc','KNSPTLS','once','alis','conceptual'),
 (80066,'conceptualised',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|is|se|ed|d','conc','KNSPTLST','once','lise','conceptual'),
 (80067,'conceptualises',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|is|se|es|s','conc','KNSPTLSS','once','lise','conceptual'),
 (80068,'conceptualising',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|is|si|in|ng|g','conc','KNSPTLSNK','once','isin','conceptual');
INSERT INTO `m_spelling_dictionary` VALUES  (80069,'conceptualization',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|iz|za|at|ti|io|on|n','conc','KNSPTLSXN','once','atio','conceptual'),
 (80070,'conceptualizations',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|iz|za|at|ti|io|on|ns|s','conc','KNSPTLSXNS','once','tion','conceptual'),
 (80071,'conceptualize',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|iz|ze|e','conc','KNSPTLS','once','aliz','conceptual'),
 (80072,'conceptualized',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|iz|ze|ed|d','conc','KNSPTLST','once','lize','conceptual'),
 (80073,'conceptualizes',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|iz|ze|es|s','conc','KNSPTLSS','once','lize','conceptual'),
 (80074,'conceptualizing',' c|co|on|nc|ce|ep|pt|tu|ua|al|li|iz|zi|in|ng|g','conc','KNSPTLSNK','once','izin','conceptual'),
 (80075,'conceptually',' c|co|on|nc|ce|ep|pt|tu|ua|al|ll|ly|y','conc','KNSPTL','once','uall','conceptual'),
 (80076,'conceptus',' c|co|on|nc|ce|ep|pt|tu|us|s','conc','KNSPTS','once','eptu','conceptus'),
 (80077,'conceptuses',' c|co|on|nc|ce|ep|pt|tu|us|se|es|s','conc','KNSPTSS','once','tuse','conceptuse'),
 (80078,'concern',' c|co|on|nc|ce|er|rn|n','conc','KNSRN','once','ncer','concern');
INSERT INTO `m_spelling_dictionary` VALUES  (80079,'Concern/Information Need/Participation Willingness',' C|Co|on|nc|ce|er|rn|n/|/I|In|nf|fo|or|rm|ma|at|ti|io|on|n | N|Ne|ee|ed|d/|/P|Pa|ar|rt|ti|ic|ci|ip|pa|at|ti|io|on|n | W|Wi|il|ll|li|in|ng|gn|ne|es|ss|s','Conc','KNSRNNFRMXNNTPRTSPXNWLNKN','once','gnes','Concern/In'),
 (80080,'concerned',' c|co|on|nc|ce|er|rn|ne|ed|d','conc','KNSRNT','once','erne','concerned'),
 (80081,'concerning',' c|co|on|nc|ce|er|rn|ni|in|ng|g','conc','KNSRNNK','once','rnin','concerning'),
 (80082,'concerns',' c|co|on|nc|ce|er|rn|ns|s','conc','KNSRNS','once','cern','concerns'),
 (80083,'concert',' c|co|on|nc|ce|er|rt|t','conc','KNSRT','once','ncer','concert'),
 (80084,'concerted',' c|co|on|nc|ce|er|rt|te|ed|d','conc','KNSRTT','once','erte','concerted'),
 (80085,'concertedly',' c|co|on|nc|ce|er|rt|te|ed|dl|ly|y','conc','KNSRTTL','once','tedl','concertedl'),
 (80086,'concertedness',' c|co|on|nc|ce|er|rt|te|ed|dn|ne|es|ss|s','conc','KNSRTTNS','once','dnes','concertedn'),
 (80087,'concerto',' c|co|on|nc|ce|er|rt|to|o','conc','KNSRT','once','cert','concerto');
INSERT INTO `m_spelling_dictionary` VALUES  (80088,'concertos',' c|co|on|nc|ce|er|rt|to|os|s','conc','KNSRTS','once','erto','concertos'),
 (80089,'concerts',' c|co|on|nc|ce|er|rt|ts|s','conc','KNSRTS','once','cert','concerts'),
 (80090,'concession',' c|co|on|nc|ce|es|ss|si|io|on|n','conc','KNSSN','once','ssio','concession'),
 (80091,'concessionaire',' c|co|on|nc|ce|es|ss|si|io|on|na|ai|ir|re|e','conc','KNSSNR','once','nair','concession'),
 (80092,'concessionaires',' c|co|on|nc|ce|es|ss|si|io|on|na|ai|ir|re|es|s','conc','KNSSNRS','once','aire','concession'),
 (80093,'concessional',' c|co|on|nc|ce|es|ss|si|io|on|na|al|l','conc','KNSSNL','once','iona','concession'),
 (80094,'concessioner',' c|co|on|nc|ce|es|ss|si|io|on|ne|er|r','conc','KNSSNR','once','ione','concession'),
 (80095,'concessioners',' c|co|on|nc|ce|es|ss|si|io|on|ne|er|rs|s','conc','KNSSNRS','once','oner','concession'),
 (80096,'concessions',' c|co|on|nc|ce|es|ss|si|io|on|ns|s','conc','KNSSNS','once','sion','concession'),
 (80097,'conch',' c|co|on|nc|ch|h','conc','KNX','onch','conc','conch'),
 (80098,'concha',' c|co|on|nc|ch|ha|a','conc','KNX','onch','onch','concha');
INSERT INTO `m_spelling_dictionary` VALUES  (80099,'concha auriculae',' c|co|on|nc|ch|ha|a | a|au|ur|ri|ic|cu|ul|la|ae|e','conc','KNXRKL','onch','cula','concha aur'),
 (80100,'concha bullosa',' c|co|on|nc|ch|ha|a | b|bu|ul|ll|lo|os|sa|a','conc','KNXBLS','onch','llos','concha bul'),
 (80101,'concha nasalis inferior',' c|co|on|nc|ch|ha|a | n|na|as|sa|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','conc','KNXNSLSNFRR','onch','erio','concha nas'),
 (80102,'concha nasalis media',' c|co|on|nc|ch|ha|a | n|na|as|sa|al|li|is|s | m|me|ed|di|ia|a','conc','KNXNSLSMT','onch','medi','concha nas'),
 (80103,'concha nasalis medias',' c|co|on|nc|ch|ha|a | n|na|as|sa|al|li|is|s | m|me|ed|di|ia|as|s','conc','KNXNSLSMTS','onch','edia','concha nas'),
 (80104,'concha nasalis superior',' c|co|on|nc|ch|ha|a | n|na|as|sa|al|li|is|s | s|su|up|pe|er|ri|io|or|r','conc','KNXNSLSSPRR','onch','erio','concha nas'),
 (80105,'concha nasalis suprema',' c|co|on|nc|ch|ha|a | n|na|as|sa|al|li|is|s | s|su|up|pr|re|em|ma|a','conc','KNXNSLSSPRM','onch','prem','concha nas'),
 (80106,'concha sphenoidalis',' c|co|on|nc|ch|ha|a | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','conc','KNXSFNTLS','onch','dali','concha sph');
INSERT INTO `m_spelling_dictionary` VALUES  (80107,'conchae',' c|co|on|nc|ch|ha|ae|e','conc','KNX','onch','ncha','conchae'),
 (80108,'conchal',' c|co|on|nc|ch|ha|al|l','conc','KNXL','onch','ncha','conchal'),
 (80109,'conchal crest',' c|co|on|nc|ch|ha|al|l | c|cr|re|es|st|t','conc','KNXLKRST','onch','cres','conchal cr'),
 (80110,'conchal crests',' c|co|on|nc|ch|ha|al|l | c|cr|re|es|st|ts|s','conc','KNXLKRSTS','onch','rest','conchal cr'),
 (80111,'conchal flap',' c|co|on|nc|ch|ha|al|l | f|fl|la|ap|p','conc','KNXLFLP','onch',' fla','conchal fl'),
 (80112,'conchal flaps',' c|co|on|nc|ch|ha|al|l | f|fl|la|ap|ps|s','conc','KNXLFLPS','onch','flap','conchal fl'),
 (80113,'conchas',' c|co|on|nc|ch|ha|as|s','conc','KNXS','onch','ncha','conchas'),
 (80114,'conchectomies',' c|co|on|nc|ch|he|ec|ct|to|om|mi|ie|es|s','conc','KNXKTMS','onch','omie','conchectom'),
 (80115,'conchectomy',' c|co|on|nc|ch|he|ec|ct|to|om|my|y','conc','KNXKTM','onch','ctom','conchectom'),
 (80116,'conches',' c|co|on|nc|ch|he|es|s','conc','KNXS','onch','nche','conches'),
 (80117,'conchfish',' c|co|on|nc|ch|hf|fi|is|sh|h','conc','KNXFX','onch','hfis','conchfish');
INSERT INTO `m_spelling_dictionary` VALUES  (80118,'conchfishes',' c|co|on|nc|ch|hf|fi|is|sh|he|es|s','conc','KNXFXS','onch','ishe','conchfishe'),
 (80119,'conchiferous',' c|co|on|nc|ch|hi|if|fe|er|ro|ou|us|s','conc','KNXFRS','onch','erou','conchifero'),
 (80120,'conchiform',' c|co|on|nc|ch|hi|if|fo|or|rm|m','conc','KNXFRM','onch','ifor','conchiform'),
 (80121,'conchiolin',' c|co|on|nc|ch|hi|io|ol|li|in|n','conc','KNXLN','onch','ioli','conchiolin'),
 (80122,'conchiolin osteomyelitides',' c|co|on|nc|ch|hi|io|ol|li|in|n | o|os|st|te|eo|om|my|ye|el|li|it|ti|id|de|es|s','conc','KNXLNSTMYLTTS','onch','tide','conchiolin'),
 (80123,'conchiolin osteomyelitis',' c|co|on|nc|ch|hi|io|ol|li|in|n | o|os|st|te|eo|om|my|ye|el|li|it|ti|is|s','conc','KNXLNSTMYLTS','onch','liti','conchiolin'),
 (80124,'conchiolinosteomyelitides',' c|co|on|nc|ch|hi|io|ol|li|in|no|os|st|te|eo|om|my|ye|el|li|it|ti|id|de|es|s','conc','KNXLNSTMYLTTS','onch','tide','conchiolin'),
 (80125,'conchiolinosteomyelitis',' c|co|on|nc|ch|hi|io|ol|li|in|no|os|st|te|eo|om|my|ye|el|li|it|ti|is|s','conc','KNXLNSTMYLTS','onch','liti','conchiolin'),
 (80126,'conchitides',' c|co|on|nc|ch|hi|it|ti|id|de|es|s','conc','KNXTTS','onch','tide','conchitide');
INSERT INTO `m_spelling_dictionary` VALUES  (80127,'conchitis',' c|co|on|nc|ch|hi|it|ti|is|s','conc','KNXTS','onch','hiti','conchitis'),
 (80128,'Conchoecia borealis',' C|Co|on|nc|ch|ho|oe|ec|ci|ia|a | b|bo|or|re|ea|al|li|is|s','Conc','KNXXBRLS','onch','eali','Conchoecia'),
 (80129,'conchoidal',' c|co|on|nc|ch|ho|oi|id|da|al|l','conc','KNXTL','onch','oida','conchoidal'),
 (80130,'Concholepas',' C|Co|on|nc|ch|ho|ol|le|ep|pa|as|s','Conc','KNXLPS','onch','lepa','Concholepa'),
 (80131,'Concholepas concholepas',' C|Co|on|nc|ch|ho|ol|le|ep|pa|as|s | c|co|on|nc|ch|ho|ol|le|ep|pa|as|s','Conc','KNXLPSKNXLPS','onch','lepa','Concholepa'),
 (80132,'conchologist',' c|co|on|nc|ch|ho|ol|lo|og|gi|is|st|t','conc','KNXLJST','onch','ogis','conchologi'),
 (80133,'conchologists',' c|co|on|nc|ch|ho|ol|lo|og|gi|is|st|ts|s','conc','KNXLJSTS','onch','gist','conchologi'),
 (80134,'conchology',' c|co|on|nc|ch|ho|ol|lo|og|gy|y','conc','KNXLJ','onch','olog','conchology'),
 (80135,'conchotomies',' c|co|on|nc|ch|ho|ot|to|om|mi|ie|es|s','conc','KNXTMS','onch','omie','conchotomi'),
 (80136,'conchotomy',' c|co|on|nc|ch|ho|ot|to|om|my|y','conc','KNXTM','onch','otom','conchotomy');
INSERT INTO `m_spelling_dictionary` VALUES  (80137,'concierge',' c|co|on|nc|ci|ie|er|rg|ge|e','conc','KNSRJ','onci','ierg','concierge'),
 (80138,'concierges',' c|co|on|nc|ci|ie|er|rg|ge|es|s','conc','KNSRJS','onci','erge','concierges'),
 (80139,'conciliate',' c|co|on|nc|ci|il|li|ia|at|te|e','conc','KNSLT','onci','liat','conciliate'),
 (80140,'conciliated',' c|co|on|nc|ci|il|li|ia|at|te|ed|d','conc','KNSLTT','onci','iate','conciliate'),
 (80141,'conciliates',' c|co|on|nc|ci|il|li|ia|at|te|es|s','conc','KNSLTS','onci','iate','conciliate'),
 (80142,'conciliating',' c|co|on|nc|ci|il|li|ia|at|ti|in|ng|g','conc','KNSLTNK','onci','atin','conciliati'),
 (80143,'conciliation',' c|co|on|nc|ci|il|li|ia|at|ti|io|on|n','conc','KNSLXN','onci','atio','conciliati'),
 (80144,'conciliator',' c|co|on|nc|ci|il|li|ia|at|to|or|r','conc','KNSLTR','onci','iato','conciliato'),
 (80145,'conciliators',' c|co|on|nc|ci|il|li|ia|at|to|or|rs|s','conc','KNSLTRS','onci','ator','conciliato'),
 (80146,'conciliatory',' c|co|on|nc|ci|il|li|ia|at|to|or|ry|y','conc','KNSLTR','onci','ator','conciliato'),
 (80147,'Concinnum',' C|Co|on|nc|ci|in|nn|nu|um|m','Conc','KNSNM','onci','innu','Concinnum');
INSERT INTO `m_spelling_dictionary` VALUES  (80148,'Concinnum brumpti',' C|Co|on|nc|ci|in|nn|nu|um|m | b|br|ru|um|mp|pt|ti|i','Conc','KNSNMBRMPT','onci','umpt','Concinnum'),
 (80149,'Concinnum ghanensis',' C|Co|on|nc|ci|in|nn|nu|um|m | g|gh|ha|an|ne|en|ns|si|is|s','Conc','KNSNMFNNSS','onci','ensi','Concinnum'),
 (80150,'Concinnum procyonis',' C|Co|on|nc|ci|in|nn|nu|um|m | p|pr|ro|oc|cy|yo|on|ni|is|s','Conc','KNSNMPRSYNS','onci','yoni','Concinnum'),
 (80151,'concise',' c|co|on|nc|ci|is|se|e','conc','KNSS','onci','ncis','concise'),
 (80152,'concisely',' c|co|on|nc|ci|is|se|el|ly|y','conc','KNSSL','onci','isel','concisely'),
 (80153,'conciseness',' c|co|on|nc|ci|is|se|en|ne|es|ss|s','conc','KNSSNS','onci','enes','concisenes'),
 (80154,'concision',' c|co|on|nc|ci|is|si|io|on|n','conc','KNSXN','onci','isio','concision'),
 (80155,'conclude',' c|co|on|nc|cl|lu|ud|de|e','conc','KNKLT','oncl','clud','conclude'),
 (80156,'concluded',' c|co|on|nc|cl|lu|ud|de|ed|d','conc','KNKLTT','oncl','lude','concluded'),
 (80157,'concludes',' c|co|on|nc|cl|lu|ud|de|es|s','conc','KNKLTS','oncl','lude','concludes');
INSERT INTO `m_spelling_dictionary` VALUES  (80158,'concluding',' c|co|on|nc|cl|lu|ud|di|in|ng|g','conc','KNKLTNK','oncl','udin','concluding'),
 (80159,'conclusion',' c|co|on|nc|cl|lu|us|si|io|on|n','conc','KNKLXN','oncl','usio','conclusion'),
 (80160,'conclusions',' c|co|on|nc|cl|lu|us|si|io|on|ns|s','conc','KNKLXNS','oncl','sion','conclusion'),
 (80161,'conclusive',' c|co|on|nc|cl|lu|us|si|iv|ve|e','conc','KNKLSF','oncl','usiv','conclusive'),
 (80162,'conclusively',' c|co|on|nc|cl|lu|us|si|iv|ve|el|ly|y','conc','KNKLSFL','oncl','ivel','conclusive'),
 (80163,'conclusiveness',' c|co|on|nc|cl|lu|us|si|iv|ve|en|ne|es|ss|s','conc','KNKLSFNS','oncl','enes','conclusive'),
 (80164,'concoct',' c|co|on|nc|co|oc|ct|t','conc','KNKKT','onco','ncoc','concoct'),
 (80165,'concocted',' c|co|on|nc|co|oc|ct|te|ed|d','conc','KNKKTT','onco','octe','concocted'),
 (80166,'concocting',' c|co|on|nc|co|oc|ct|ti|in|ng|g','conc','KNKKTNK','onco','ctin','concocting'),
 (80167,'concoction',' c|co|on|nc|co|oc|ct|ti|io|on|n','conc','KNKKXN','onco','ctio','concoction'),
 (80168,'concoctions',' c|co|on|nc|co|oc|ct|ti|io|on|ns|s','conc','KNKKXNS','onco','tion','concoction');
INSERT INTO `m_spelling_dictionary` VALUES  (80169,'concocts',' c|co|on|nc|co|oc|ct|ts|s','conc','KNKKTS','onco','coct','concocts'),
 (80170,'concolor',' c|co|on|nc|co|ol|lo|or|r','conc','KNKLR','onco','colo','concolor'),
 (80171,'concomitance',' c|co|on|nc|co|om|mi|it|ta|an|nc|ce|e','conc','KNKMTNS','onco','tanc','concomitan'),
 (80172,'concomitancy',' c|co|on|nc|co|om|mi|it|ta|an|nc|cy|y','conc','KNKMTNS','onco','tanc','concomitan'),
 (80173,'concomitant',' c|co|on|nc|co|om|mi|it|ta|an|nt|t','conc','KNKMTNT','onco','itan','concomitan'),
 (80174,'concomitant squint',' c|co|on|nc|co|om|mi|it|ta|an|nt|t | s|sq|qu|ui|in|nt|t','conc','KNKMTNTSKNT','onco','quin','concomitan'),
 (80175,'concomitant squints',' c|co|on|nc|co|om|mi|it|ta|an|nt|t | s|sq|qu|ui|in|nt|ts|s','conc','KNKMTNTSKNTS','onco','uint','concomitan'),
 (80176,'concomitant strabismus',' c|co|on|nc|co|om|mi|it|ta|an|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','conc','KNKMTNTSTRBSMS','onco','ismu','concomitan'),
 (80177,'concomitantly',' c|co|on|nc|co|om|mi|it|ta|an|nt|tl|ly|y','conc','KNKMTNTL','onco','antl','concomitan'),
 (80178,'concomitants',' c|co|on|nc|co|om|mi|it|ta|an|nt|ts|s','conc','KNKMTNTS','onco','tant','concomitan');
INSERT INTO `m_spelling_dictionary` VALUES  (80179,'concomittantly',' c|co|on|nc|co|om|mi|it|tt|ta|an|nt|tl|ly|y','conc','KNKMTNTL','onco','antl','concomitta'),
 (80180,'concommitant',' c|co|on|nc|co|om|mm|mi|it|ta|an|nt|t','conc','KNKMTNT','onco','itan','concommita'),
 (80181,'concommitants',' c|co|on|nc|co|om|mm|mi|it|ta|an|nt|ts|s','conc','KNKMTNTS','onco','tant','concommita'),
 (80182,'Concor',' C|Co|on|nc|co|or|r','Conc','KNKR','onco','onco','Concor'),
 (80183,'concord',' c|co|on|nc|co|or|rd|d','conc','KNKRT','onco','ncor','concord'),
 (80184,'concordance',' c|co|on|nc|co|or|rd|da|an|nc|ce|e','conc','KNKRTNS','onco','danc','concordanc'),
 (80185,'concordances',' c|co|on|nc|co|or|rd|da|an|nc|ce|es|s','conc','KNKRTNSS','onco','ance','concordanc'),
 (80186,'concordancy',' c|co|on|nc|co|or|rd|da|an|nc|cy|y','conc','KNKRTNS','onco','danc','concordanc'),
 (80187,'concordant',' c|co|on|nc|co|or|rd|da|an|nt|t','conc','KNKRTNT','onco','rdan','concordant'),
 (80188,'concordantly',' c|co|on|nc|co|or|rd|da|an|nt|tl|ly|y','conc','KNKRTNTL','onco','antl','concordant'),
 (80189,'concordat',' c|co|on|nc|co|or|rd|da|at|t','conc','KNKRTT','onco','orda','concordat');
INSERT INTO `m_spelling_dictionary` VALUES  (80190,'concordats',' c|co|on|nc|co|or|rd|da|at|ts|s','conc','KNKRTTS','onco','rdat','concordats'),
 (80191,'concorded',' c|co|on|nc|co|or|rd|de|ed|d','conc','KNKRTT','onco','orde','concorded'),
 (80192,'concording',' c|co|on|nc|co|or|rd|di|in|ng|g','conc','KNKRTNK','onco','rdin','concording'),
 (80193,'concords',' c|co|on|nc|co|or|rd|ds|s','conc','KNKRTS','onco','cord','concords'),
 (80194,'concrement',' c|co|on|nc|cr|re|em|me|en|nt|t','conc','KNKRMNT','oncr','emen','concrement'),
 (80195,'concrements',' c|co|on|nc|cr|re|em|me|en|nt|ts|s','conc','KNKRMNTS','oncr','ment','concrement'),
 (80196,'concresce',' c|co|on|nc|cr|re|es|sc|ce|e','conc','KNKRS','oncr','resc','concresce'),
 (80197,'concresced',' c|co|on|nc|cr|re|es|sc|ce|ed|d','conc','KNKRST','oncr','esce','concresced'),
 (80198,'concrescence',' c|co|on|nc|cr|re|es|sc|ce|en|nc|ce|e','conc','KNKRSNS','oncr','cenc','concrescen'),
 (80199,'concresces',' c|co|on|nc|cr|re|es|sc|ce|es|s','conc','KNKRSS','oncr','esce','concresces'),
 (80200,'concrescing',' c|co|on|nc|cr|re|es|sc|ci|in|ng|g','conc','KNKRSNK','oncr','scin','concrescin');
INSERT INTO `m_spelling_dictionary` VALUES  (80201,'concrete',' c|co|on|nc|cr|re|et|te|e','conc','KNKRT','oncr','cret','concrete'),
 (80202,'concreted',' c|co|on|nc|cr|re|et|te|ed|d','conc','KNKRTT','oncr','rete','concreted'),
 (80203,'concretely',' c|co|on|nc|cr|re|et|te|el|ly|y','conc','KNKRTL','oncr','etel','concretely'),
 (80204,'concreteness',' c|co|on|nc|cr|re|et|te|en|ne|es|ss|s','conc','KNKRTNS','oncr','enes','concretene'),
 (80205,'concreter',' c|co|on|nc|cr|re|et|te|er|r','conc','KNKRTR','oncr','rete','concreter'),
 (80206,'concreters',' c|co|on|nc|cr|re|et|te|er|rs|s','conc','KNKRTRS','oncr','eter','concreters'),
 (80207,'concretes',' c|co|on|nc|cr|re|et|te|es|s','conc','KNKRTS','oncr','rete','concretes'),
 (80208,'concreting',' c|co|on|nc|cr|re|et|ti|in|ng|g','conc','KNKRTNK','oncr','etin','concreting'),
 (80209,'concretion',' c|co|on|nc|cr|re|et|ti|io|on|n','conc','KNKRXN','oncr','etio','concretion'),
 (80210,'concretions',' c|co|on|nc|cr|re|et|ti|io|on|ns|s','conc','KNKRXNS','oncr','tion','concretion'),
 (80211,'concretisation',' c|co|on|nc|cr|re|et|ti|is|sa|at|ti|io|on|n','conc','KNKRTSXN','oncr','atio','concretisa');
INSERT INTO `m_spelling_dictionary` VALUES  (80212,'concretise',' c|co|on|nc|cr|re|et|ti|is|se|e','conc','KNKRTS','oncr','etis','concretise'),
 (80213,'concretised',' c|co|on|nc|cr|re|et|ti|is|se|ed|d','conc','KNKRTST','oncr','tise','concretise'),
 (80214,'concretises',' c|co|on|nc|cr|re|et|ti|is|se|es|s','conc','KNKRTSS','oncr','tise','concretise'),
 (80215,'concretising',' c|co|on|nc|cr|re|et|ti|is|si|in|ng|g','conc','KNKRTSNK','oncr','isin','concretisi'),
 (80216,'concretism',' c|co|on|nc|cr|re|et|ti|is|sm|m','conc','KNKRTSM','oncr','etis','concretism'),
 (80217,'concretization',' c|co|on|nc|cr|re|et|ti|iz|za|at|ti|io|on|n','conc','KNKRTSXN','oncr','atio','concretiza'),
 (80218,'concretize',' c|co|on|nc|cr|re|et|ti|iz|ze|e','conc','KNKRTS','oncr','etiz','concretize'),
 (80219,'concretized',' c|co|on|nc|cr|re|et|ti|iz|ze|ed|d','conc','KNKRTST','oncr','tize','concretize'),
 (80220,'concretizes',' c|co|on|nc|cr|re|et|ti|iz|ze|es|s','conc','KNKRTSS','oncr','tize','concretize'),
 (80221,'concretizing',' c|co|on|nc|cr|re|et|ti|iz|zi|in|ng|g','conc','KNKRTSNK','oncr','izin','concretizi'),
 (80222,'concs',' c|co|on|nc|cs|s','conc','KNKS','oncs','conc','concs');
INSERT INTO `m_spelling_dictionary` VALUES  (80223,'concubinage',' c|co|on|nc|cu|ub|bi|in|na|ag|ge|e','conc','KNKBNJ','oncu','inag','concubinag'),
 (80224,'concubine',' c|co|on|nc|cu|ub|bi|in|ne|e','conc','KNKBN','oncu','ubin','concubine'),
 (80225,'concubines',' c|co|on|nc|cu|ub|bi|in|ne|es|s','conc','KNKBNS','oncu','bine','concubines'),
 (80226,'concupiscence',' c|co|on|nc|cu|up|pi|is|sc|ce|en|nc|ce|e','conc','KNKPSNS','oncu','cenc','concupisce'),
 (80227,'concupiscent',' c|co|on|nc|cu|up|pi|is|sc|ce|en|nt|t','conc','KNKPSNT','oncu','scen','concupisce'),
 (80228,'concur',' c|co|on|nc|cu|ur|r','conc','KNKR','oncu','oncu','concur'),
 (80229,'concurred',' c|co|on|nc|cu|ur|rr|re|ed|d','conc','KNKRT','oncu','urre','concurred'),
 (80230,'concurrence',' c|co|on|nc|cu|ur|rr|re|en|nc|ce|e','conc','KNKRNS','oncu','renc','concurrenc'),
 (80231,'concurrences',' c|co|on|nc|cu|ur|rr|re|en|nc|ce|es|s','conc','KNKRNSS','oncu','ence','concurrenc'),
 (80232,'concurrencies',' c|co|on|nc|cu|ur|rr|re|en|nc|ci|ie|es|s','conc','KNKRNSS','oncu','ncie','concurrenc'),
 (80233,'concurrency',' c|co|on|nc|cu|ur|rr|re|en|nc|cy|y','conc','KNKRNS','oncu','renc','concurrenc');
INSERT INTO `m_spelling_dictionary` VALUES  (80234,'concurrent',' c|co|on|nc|cu|ur|rr|re|en|nt|t','conc','KNKRNT','oncu','rren','concurrent'),
 (80235,'concurrently',' c|co|on|nc|cu|ur|rr|re|en|nt|tl|ly|y','conc','KNKRNTL','oncu','entl','concurrent'),
 (80236,'concurring',' c|co|on|nc|cu|ur|rr|ri|in|ng|g','conc','KNKRNK','oncu','rrin','concurring'),
 (80237,'concurs',' c|co|on|nc|cu|ur|rs|s','conc','KNKRS','oncu','ncur','concurs'),
 (80238,'concuss',' c|co|on|nc|cu|us|ss|s','conc','KNKS','oncu','ncus','concuss'),
 (80239,'concussed',' c|co|on|nc|cu|us|ss|se|ed|d','conc','KNKST','oncu','usse','concussed'),
 (80240,'concusses',' c|co|on|nc|cu|us|ss|se|es|s','conc','KNKSS','oncu','usse','concusses'),
 (80241,'concussing',' c|co|on|nc|cu|us|ss|si|in|ng|g','conc','KNKSNK','oncu','ssin','concussing'),
 (80242,'concussion',' c|co|on|nc|cu|us|ss|si|io|on|n','conc','KNKSN','oncu','ssio','concussion'),
 (80243,'concussion myelitides',' c|co|on|nc|cu|us|ss|si|io|on|n | m|my|ye|el|li|it|ti|id|de|es|s','conc','KNKSNMYLTTS','oncu','tide','concussion'),
 (80244,'concussion myelitis',' c|co|on|nc|cu|us|ss|si|io|on|n | m|my|ye|el|li|it|ti|is|s','conc','KNKSNMYLTS','oncu','liti','concussion');
INSERT INTO `m_spelling_dictionary` VALUES  (80245,'concussional',' c|co|on|nc|cu|us|ss|si|io|on|na|al|l','conc','KNKSNL','oncu','iona','concussion'),
 (80246,'concussions',' c|co|on|nc|cu|us|ss|si|io|on|ns|s','conc','KNKSNS','oncu','sion','concussion'),
 (80247,'concussive',' c|co|on|nc|cu|us|ss|si|iv|ve|e','conc','KNKSF','oncu','ssiv','concussive'),
 (80248,'cond',' c|co|on|nd|d','cond','KNT','ond','cond','cond'),
 (80249,'Condalia',' C|Co|on|nd|da|al|li|ia|a','Cond','KNTL','onda','dali','Condalia'),
 (80250,'Condalia buxifolia',' C|Co|on|nd|da|al|li|ia|a | b|bu|ux|xi|if|fo|ol|li|ia|a','Cond','KNTLBKSFL','onda','foli','Condalia b'),
 (80251,'Condalia microphylla',' C|Co|on|nd|da|al|li|ia|a | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Cond','KNTLMKRFL','onda','hyll','Condalia m'),
 (80252,'conded',' c|co|on|nd|de|ed|d','cond','KNTT','onde','onde','conded'),
 (80253,'condemn',' c|co|on|nd|de|em|mn|n','cond','KNTMN','onde','ndem','condemn'),
 (80254,'condemnation',' c|co|on|nd|de|em|mn|na|at|ti|io|on|n','cond','KNTMNXN','onde','atio','condemnati'),
 (80255,'condemnations',' c|co|on|nd|de|em|mn|na|at|ti|io|on|ns|s','cond','KNTMNXNS','onde','tion','condemnati');
INSERT INTO `m_spelling_dictionary` VALUES  (80256,'condemnatory',' c|co|on|nd|de|em|mn|na|at|to|or|ry|y','cond','KNTMNTR','onde','ator','condemnato'),
 (80257,'condemned',' c|co|on|nd|de|em|mn|ne|ed|d','cond','KNTMNT','onde','emne','condemned'),
 (80258,'condemning',' c|co|on|nd|de|em|mn|ni|in|ng|g','cond','KNTMNNK','onde','mnin','condemning'),
 (80259,'condemns',' c|co|on|nd|de|em|mn|ns|s','cond','KNTMNS','onde','demn','condemns'),
 (80260,'condensable',' c|co|on|nd|de|en|ns|sa|ab|bl|le|e','cond','KNTNSBL','onde','sabl','condensabl'),
 (80261,'condensate',' c|co|on|nd|de|en|ns|sa|at|te|e','cond','KNTNST','onde','nsat','condensate'),
 (80262,'condensates',' c|co|on|nd|de|en|ns|sa|at|te|es|s','cond','KNTNSTS','onde','sate','condensate'),
 (80263,'condensation',' c|co|on|nd|de|en|ns|sa|at|ti|io|on|n','cond','KNTNSXN','onde','atio','condensati'),
 (80264,'condensations',' c|co|on|nd|de|en|ns|sa|at|ti|io|on|ns|s','cond','KNTNSXNS','onde','tion','condensati'),
 (80265,'condense',' c|co|on|nd|de|en|ns|se|e','cond','KNTNS','onde','dens','condense'),
 (80266,'condensed',' c|co|on|nd|de|en|ns|se|ed|d','cond','KNTNST','onde','ense','condensed');
INSERT INTO `m_spelling_dictionary` VALUES  (80267,'condensed milk',' c|co|on|nd|de|en|ns|se|ed|d | m|mi|il|lk|k','cond','KNTNSTMLK','onde',' mil','condensed'),
 (80268,'condenser',' c|co|on|nd|de|en|ns|se|er|r','cond','KNTNSR','onde','ense','condenser'),
 (80269,'condenser point',' c|co|on|nd|de|en|ns|se|er|r | p|po|oi|in|nt|t','cond','KNTNSRPNT','onde','poin','condenser'),
 (80270,'condenser points',' c|co|on|nd|de|en|ns|se|er|r | p|po|oi|in|nt|ts|s','cond','KNTNSRPNTS','onde','oint','condenser'),
 (80271,'condensers',' c|co|on|nd|de|en|ns|se|er|rs|s','cond','KNTNSRS','onde','nser','condensers'),
 (80272,'condenses',' c|co|on|nd|de|en|ns|se|es|s','cond','KNTNSS','onde','ense','condenses'),
 (80273,'condensible',' c|co|on|nd|de|en|ns|si|ib|bl|le|e','cond','KNTNSBL','onde','sibl','condensibl'),
 (80274,'condensin',' c|co|on|nd|de|en|ns|si|in|n','cond','KNTNSN','onde','ensi','condensin'),
 (80275,'condensin complex',' c|co|on|nd|de|en|ns|si|in|n | c|co|om|mp|pl|le|ex|x','cond','KNTNSNKMPLKS','onde','mple','condensin'),
 (80276,'condensin complexes',' c|co|on|nd|de|en|ns|si|in|n | c|co|om|mp|pl|le|ex|xe|es|s','cond','KNTNSNKMPLKSS','onde','lexe','condensin');
INSERT INTO `m_spelling_dictionary` VALUES  (80277,'condensing',' c|co|on|nd|de|en|ns|si|in|ng|g','cond','KNTNSNK','onde','nsin','condensing'),
 (80278,'condensing enzyme',' c|co|on|nd|de|en|ns|si|in|ng|g | e|en|nz|zy|ym|me|e','cond','KNTNSNKNSM','onde','nzym','condensing'),
 (80279,'condensing enzymes',' c|co|on|nd|de|en|ns|si|in|ng|g | e|en|nz|zy|ym|me|es|s','cond','KNTNSNKNSMS','onde','zyme','condensing'),
 (80280,'condensing lens',' c|co|on|nd|de|en|ns|si|in|ng|g | l|le|en|ns|s','cond','KNTNSNKLNS','onde',' len','condensing'),
 (80281,'condensing lenses',' c|co|on|nd|de|en|ns|si|in|ng|g | l|le|en|ns|se|es|s','cond','KNTNSNKLNSS','onde','ense','condensing'),
 (80282,'condensing osteitides',' c|co|on|nd|de|en|ns|si|in|ng|g | o|os|st|te|ei|it|ti|id|de|es|s','cond','KNTNSNKSTTTS','onde','tide','condensing'),
 (80283,'condensing osteitis',' c|co|on|nd|de|en|ns|si|in|ng|g | o|os|st|te|ei|it|ti|is|s','cond','KNTNSNKSTTS','onde','eiti','condensing'),
 (80284,'condensing vacuole',' c|co|on|nd|de|en|ns|si|in|ng|g | v|va|ac|cu|uo|ol|le|e','cond','KNTNSNKFKL','onde','cuol','condensing'),
 (80285,'condensing vacuoles',' c|co|on|nd|de|en|ns|si|in|ng|g | v|va|ac|cu|uo|ol|le|es|s','cond','KNTNSNKFKLS','onde','uole','condensing');
INSERT INTO `m_spelling_dictionary` VALUES  (80286,'condensins',' c|co|on|nd|de|en|ns|si|in|ns|s','cond','KNTNSNS','onde','nsin','condensins'),
 (80287,'condescend',' c|co|on|nd|de|es|sc|ce|en|nd|d','cond','KNTSNT','onde','scen','condescend'),
 (80288,'condescended',' c|co|on|nd|de|es|sc|ce|en|nd|de|ed|d','cond','KNTSNTT','onde','ende','condescend'),
 (80289,'condescending',' c|co|on|nd|de|es|sc|ce|en|nd|di|in|ng|g','cond','KNTSNTNK','onde','ndin','condescend'),
 (80290,'condescendingly',' c|co|on|nd|de|es|sc|ce|en|nd|di|in|ng|gl|ly|y','cond','KNTSNTNKL','onde','ingl','condescend'),
 (80291,'condescends',' c|co|on|nd|de|es|sc|ce|en|nd|ds|s','cond','KNTSNTS','onde','cend','condescend'),
 (80292,'condescension',' c|co|on|nd|de|es|sc|ce|en|ns|si|io|on|n','cond','KNTSNXN','onde','nsio','condescens'),
 (80293,'condescensions',' c|co|on|nd|de|es|sc|ce|en|ns|si|io|on|ns|s','cond','KNTSNXNS','onde','sion','condescens'),
 (80294,'condiment',' c|co|on|nd|di|im|me|en|nt|t','cond','KNTMNT','ondi','imen','condiment'),
 (80295,'condiments',' c|co|on|nd|di|im|me|en|nt|ts|s','cond','KNTMNTS','ondi','ment','condiments');
INSERT INTO `m_spelling_dictionary` VALUES  (80296,'conding',' c|co|on|nd|di|in|ng|g','cond','KNTNK','ondi','ndin','conding'),
 (80297,'conditio sine qua non',' c|co|on|nd|di|it|ti|io|o | s|si|in|ne|e | q|qu|ua|a | n|no|on|n','cond','KNTXSNKNN','ondi','a no','conditio s'),
 (80298,'condition',' c|co|on|nd|di|it|ti|io|on|n','cond','KNTXN','ondi','itio','condition'),
 (80299,'conditionability',' c|co|on|nd|di|it|ti|io|on|na|ab|bi|il|li|it|ty|y','cond','KNTXNBLT','ondi','ilit','conditiona'),
 (80300,'conditionable',' c|co|on|nd|di|it|ti|io|on|na|ab|bl|le|e','cond','KNTXNBL','ondi','nabl','conditiona'),
 (80301,'conditional',' c|co|on|nd|di|it|ti|io|on|na|al|l','cond','KNTXNL','ondi','iona','conditiona'),
 (80302,'conditionality',' c|co|on|nd|di|it|ti|io|on|na|al|li|it|ty|y','cond','KNTXNLT','ondi','alit','conditiona'),
 (80303,'conditionally',' c|co|on|nd|di|it|ti|io|on|na|al|ll|ly|y','cond','KNTXNL','ondi','nall','conditiona'),
 (80304,'conditionals',' c|co|on|nd|di|it|ti|io|on|na|al|ls|s','cond','KNTXNLS','ondi','onal','conditiona'),
 (80305,'conditioned',' c|co|on|nd|di|it|ti|io|on|ne|ed|d','cond','KNTXNT','ondi','ione','conditione');
INSERT INTO `m_spelling_dictionary` VALUES  (80306,'conditioned emotional response',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | e|em|mo|ot|ti|io|on|na|al|l | r|re|es|sp|po|on|ns|se|e','cond','KNTXNTMXNLRSPNS','ondi','pons','conditione'),
 (80307,'conditioned emotional responses',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | e|em|mo|ot|ti|io|on|na|al|l | r|re|es|sp|po|on|ns|se|es|s','cond','KNTXNTMXNLRSPNSS','ondi','onse','conditione'),
 (80308,'conditioned orientation reflex',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | o|or|ri|ie|en|nt|ta|at|ti|io|on|n | r|re|ef|fl|le|ex|x','cond','KNTXNTRNTXNRFLKS','ondi','efle','conditione'),
 (80309,'conditioned orientation reflex audiometries',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | o|or|ri|ie|en|nt|ta|at|ti|io|on|n | r|re|ef|fl|le|ex|x | a|au|ud|di|io|om|me|et|tr|ri|ie|es|s','cond','KNTXNTRNTXNRFLKSTMTRS','ondi','trie','conditione'),
 (80310,'conditioned orientation reflex audiometry',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | o|or|ri|ie|en|nt|ta|at|ti|io|on|n | r|re|ef|fl|le|ex|x | a|au|ud|di|io|om|me|et|tr|ry|y','cond','KNTXNTRNTXNRFLKSTMTR','ondi','metr','conditione'),
 (80311,'conditioned orientation reflexes',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | o|or|ri|ie|en|nt|ta|at|ti|io|on|n | r|re|ef|fl|le|ex|xe|es|s','cond','KNTXNTRNTXNRFLKSS','ondi','lexe','conditione');
INSERT INTO `m_spelling_dictionary` VALUES  (80312,'conditioned passive avoidance reaction',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | p|pa|as|ss|si|iv|ve|e | a|av|vo|oi|id|da|an|nc|ce|e | r|re|ea|ac|ct|ti|io|on|n','cond','KNTXNTPSFFTNSRKXN','ondi','ctio','conditione'),
 (80313,'conditioned passive avoidance reactions',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | p|pa|as|ss|si|iv|ve|e | a|av|vo|oi|id|da|an|nc|ce|e | r|re|ea|ac|ct|ti|io|on|ns|s','cond','KNTXNTPSFFTNSRKXNS','ondi','tion','conditione'),
 (80314,'conditioned place preference',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | p|pl|la|ac|ce|e | p|pr|re|ef|fe|er|re|en|nc|ce|e','cond','KNTXNTPLSPRFRNS','ondi','renc','conditione'),
 (80315,'conditioned place preferences',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | p|pl|la|ac|ce|e | p|pr|re|ef|fe|er|re|en|nc|ce|es|s','cond','KNTXNTPLSPRFRNSS','ondi','ence','conditione'),
 (80316,'conditioned reflex',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | r|re|ef|fl|le|ex|x','cond','KNTXNTRFLKS','ondi','efle','conditione'),
 (80317,'conditioned reflexes',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | r|re|ef|fl|le|ex|xe|es|s','cond','KNTXNTRFLKSS','ondi','lexe','conditione'),
 (80318,'conditioned response',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | r|re|es|sp|po|on|ns|se|e','cond','KNTXNTRSPNS','ondi','pons','conditione');
INSERT INTO `m_spelling_dictionary` VALUES  (80319,'conditioned responses',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | r|re|es|sp|po|on|ns|se|es|s','cond','KNTXNTRSPNSS','ondi','onse','conditione'),
 (80320,'conditioned stimuli',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | s|st|ti|im|mu|ul|li|i','cond','KNTXNTSTML','ondi','imul','conditione'),
 (80321,'conditioned stimulus',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | s|st|ti|im|mu|ul|lu|us|s','cond','KNTXNTSTMLS','ondi','mulu','conditione'),
 (80322,'conditioned taste aversion',' c|co|on|nd|di|it|ti|io|on|ne|ed|d | t|ta|as|st|te|e | a|av|ve|er|rs|si|io|on|n','cond','KNTXNTTSTFRXN','ondi','rsio','conditione'),
 (80323,'conditioner',' c|co|on|nd|di|it|ti|io|on|ne|er|r','cond','KNTXNR','ondi','ione','conditione'),
 (80324,'conditioners',' c|co|on|nd|di|it|ti|io|on|ne|er|rs|s','cond','KNTXNRS','ondi','oner','conditione'),
 (80325,'conditioning',' c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','cond','KNTXNNK','ondi','onin','conditioni'),
 (80326,'conditioning therapies',' c|co|on|nd|di|it|ti|io|on|ni|in|ng|g | t|th|he|er|ra|ap|pi|ie|es|s','cond','KNTXNNK0RPS','ondi','apie','conditioni'),
 (80327,'conditioning therapy',' c|co|on|nd|di|it|ti|io|on|ni|in|ng|g | t|th|he|er|ra|ap|py|y','cond','KNTXNNK0RP','ondi','erap','conditioni');
INSERT INTO `m_spelling_dictionary` VALUES  (80328,'conditions',' c|co|on|nd|di|it|ti|io|on|ns|s','cond','KNTXNS','ondi','tion','conditions'),
 (80329,'condole',' c|co|on|nd|do|ol|le|e','cond','KNTL','ondo','ndol','condole'),
 (80330,'condoled',' c|co|on|nd|do|ol|le|ed|d','cond','KNTLT','ondo','dole','condoled'),
 (80331,'condolence',' c|co|on|nd|do|ol|le|en|nc|ce|e','cond','KNTLNS','ondo','lenc','condolence'),
 (80332,'condolences',' c|co|on|nd|do|ol|le|en|nc|ce|es|s','cond','KNTLNSS','ondo','ence','condolence'),
 (80333,'condoles',' c|co|on|nd|do|ol|le|es|s','cond','KNTLS','ondo','dole','condoles'),
 (80334,'condoling',' c|co|on|nd|do|ol|li|in|ng|g','cond','KNTLNK','ondo','olin','condoling'),
 (80335,'condom',' c|co|on|nd|do|om|m','cond','KNTM','ondo','ondo','condom'),
 (80336,'condominium',' c|co|on|nd|do|om|mi|in|ni|iu|um|m','cond','KNTMNM','ondo','iniu','condominiu'),
 (80337,'condominiums',' c|co|on|nd|do|om|mi|in|ni|iu|um|ms|s','cond','KNTMNMS','ondo','nium','condominiu'),
 (80338,'condoms',' c|co|on|nd|do|om|ms|s','cond','KNTMS','ondo','ndom','condoms'),
 (80339,'condon',' c|co|on|nd|do|on|n','cond','KNTN','ondo','ondo','condon');
INSERT INTO `m_spelling_dictionary` VALUES  (80340,'condone',' c|co|on|nd|do|on|ne|e','cond','KNTN','ondo','ndon','condone'),
 (80341,'condoned',' c|co|on|nd|do|on|ne|ed|d','cond','KNTNT','ondo','done','condoned'),
 (80342,'condones',' c|co|on|nd|do|on|ne|es|s','cond','KNTNS','ondo','done','condones'),
 (80343,'condoning',' c|co|on|nd|do|on|ni|in|ng|g','cond','KNTNNK','ondo','onin','condoning'),
 (80344,'condons',' c|co|on|nd|do|on|ns|s','cond','KNTNS','ondo','ndon','condons'),
 (80345,'condor',' c|co|on|nd|do|or|r','cond','KNTR','ondo','ondo','condor'),
 (80346,'condors',' c|co|on|nd|do|or|rs|s','cond','KNTRS','ondo','ndor','condors'),
 (80347,'condral',' c|co|on|nd|dr|ra|al|l','cond','KNTRL','ondr','ndra','condral'),
 (80348,'conds',' c|co|on|nd|ds|s','cond','KNTS','onds','cond','conds'),
 (80349,'conduce',' c|co|on|nd|du|uc|ce|e','cond','KNTS','ondu','nduc','conduce'),
 (80350,'conduced',' c|co|on|nd|du|uc|ce|ed|d','cond','KNTST','ondu','duce','conduced'),
 (80351,'conduces',' c|co|on|nd|du|uc|ce|es|s','cond','KNTSS','ondu','duce','conduces'),
 (80352,'conducing',' c|co|on|nd|du|uc|ci|in|ng|g','cond','KNTSNK','ondu','ucin','conducing');
INSERT INTO `m_spelling_dictionary` VALUES  (80353,'conducive',' c|co|on|nd|du|uc|ci|iv|ve|e','cond','KNTSF','ondu','uciv','conducive'),
 (80354,'conduciveness',' c|co|on|nd|du|uc|ci|iv|ve|en|ne|es|ss|s','cond','KNTSFNS','ondu','enes','conduciven'),
 (80355,'conduct',' c|co|on|nd|du|uc|ct|t','cond','KNTKT','ondu','nduc','conduct'),
 (80356,'conduct disorder',' c|co|on|nd|du|uc|ct|t | d|di|is|so|or|rd|de|er|r','cond','KNTKTTSRTR','ondu','orde','conduct di'),
 (80357,'conduct disorders',' c|co|on|nd|du|uc|ct|t | d|di|is|so|or|rd|de|er|rs|s','cond','KNTKTTSRTRS','ondu','rder','conduct di'),
 (80358,'conductance',' c|co|on|nd|du|uc|ct|ta|an|nc|ce|e','cond','KNTKTNS','ondu','tanc','conductanc'),
 (80359,'conductances',' c|co|on|nd|du|uc|ct|ta|an|nc|ce|es|s','cond','KNTKTNSS','ondu','ance','conductanc'),
 (80360,'conductase',' c|co|on|nd|du|uc|ct|ta|as|se|e','cond','KNTKTS','ondu','ctas','conductase'),
 (80361,'conductases',' c|co|on|nd|du|uc|ct|ta|as|se|es|s','cond','KNTKTSS','ondu','tase','conductase'),
 (80362,'conducted',' c|co|on|nd|du|uc|ct|te|ed|d','cond','KNTKTT','ondu','ucte','conducted');
INSERT INTO `m_spelling_dictionary` VALUES  (80363,'conductibility',' c|co|on|nd|du|uc|ct|ti|ib|bi|il|li|it|ty|y','cond','KNTKTBLT','ondu','ilit','conductibi'),
 (80364,'conductible',' c|co|on|nd|du|uc|ct|ti|ib|bl|le|e','cond','KNTKTBL','ondu','tibl','conductibl'),
 (80365,'conductimetric',' c|co|on|nd|du|uc|ct|ti|im|me|et|tr|ri|ic|c','cond','KNTKTMTRK','ondu','etri','conductime'),
 (80366,'conducting',' c|co|on|nd|du|uc|ct|ti|in|ng|g','cond','KNTKTNK','ondu','ctin','conducting'),
 (80367,'conducting system',' c|co|on|nd|du|uc|ct|ti|in|ng|g | s|sy|ys|st|te|em|m','cond','KNTKTNKSSTM','ondu','yste','conducting'),
 (80368,'conducting systems',' c|co|on|nd|du|uc|ct|ti|in|ng|g | s|sy|ys|st|te|em|ms|s','cond','KNTKTNKSSTMS','ondu','stem','conducting'),
 (80369,'conduction',' c|co|on|nd|du|uc|ct|ti|io|on|n','cond','KNTKXN','ondu','ctio','conduction'),
 (80370,'conduction anesthesia',' c|co|on|nd|du|uc|ct|ti|io|on|n | a|an|ne|es|st|th|he|es|si|ia|a','cond','KNTKXNNS0X','ondu','hesi','conduction'),
 (80371,'conduction aphasia',' c|co|on|nd|du|uc|ct|ti|io|on|n | a|ap|ph|ha|as|si|ia|a','cond','KNTKXNFX','ondu','hasi','conduction');
INSERT INTO `m_spelling_dictionary` VALUES  (80372,'conduction disorder',' c|co|on|nd|du|uc|ct|ti|io|on|n | d|di|is|so|or|rd|de|er|r','cond','KNTKXNTSRTR','ondu','orde','conduction'),
 (80373,'conduction disorders',' c|co|on|nd|du|uc|ct|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','cond','KNTKXNTSRTRS','ondu','rder','conduction'),
 (80374,'conductions',' c|co|on|nd|du|uc|ct|ti|io|on|ns|s','cond','KNTKXNS','ondu','tion','conduction'),
 (80375,'conductive',' c|co|on|nd|du|uc|ct|ti|iv|ve|e','cond','KNTKTF','ondu','ctiv','conductive'),
 (80376,'conductive deafness',' c|co|on|nd|du|uc|ct|ti|iv|ve|e | d|de|ea|af|fn|ne|es|ss|s','cond','KNTKTFTFNS','ondu','fnes','conductive'),
 (80377,'conductive hearing loss',' c|co|on|nd|du|uc|ct|ti|iv|ve|e | h|he|ea|ar|ri|in|ng|g | l|lo|os|ss|s','cond','KNTKTFHRNKLS','ondu',' los','conductive'),
 (80378,'conductive heat',' c|co|on|nd|du|uc|ct|ti|iv|ve|e | h|he|ea|at|t','cond','KNTKTFHT','ondu',' hea','conductive'),
 (80379,'conductivities',' c|co|on|nd|du|uc|ct|ti|iv|vi|it|ti|ie|es|s','cond','KNTKTFTS','ondu','itie','conductivi'),
 (80380,'conductivity',' c|co|on|nd|du|uc|ct|ti|iv|vi|it|ty|y','cond','KNTKTFT','ondu','ivit','conductivi');
INSERT INTO `m_spelling_dictionary` VALUES  (80381,'conductometric',' c|co|on|nd|du|uc|ct|to|om|me|et|tr|ri|ic|c','cond','KNTKTMTRK','ondu','etri','conductome'),
 (80382,'conductometry',' c|co|on|nd|du|uc|ct|to|om|me|et|tr|ry|y','cond','KNTKTMTR','ondu','metr','conductome'),
 (80383,'conductor',' c|co|on|nd|du|uc|ct|to|or|r','cond','KNTKTR','ondu','ucto','conductor'),
 (80384,'conductors',' c|co|on|nd|du|uc|ct|to|or|rs|s','cond','KNTKTRS','ondu','ctor','conductors'),
 (80385,'conducts',' c|co|on|nd|du|uc|ct|ts|s','cond','KNTKTS','ondu','duct','conducts'),
 (80386,'conduit',' c|co|on|nd|du|ui|it|t','cond','KNTT','ondu','ndui','conduit'),
 (80387,'conduits',' c|co|on|nd|du|ui|it|ts|s','cond','KNTTS','ondu','duit','conduits'),
 (80388,'condurangin',' c|co|on|nd|du|ur|ra|an|ng|gi|in|n','cond','KNTRNJN','ondu','angi','condurangi'),
 (80389,'condurango',' c|co|on|nd|du|ur|ra|an|ng|go|o','cond','KNTRNK','ondu','rang','condurango'),
 (80390,'conduritol epoxide',' c|co|on|nd|du|ur|ri|it|to|ol|l | e|ep|po|ox|xi|id|de|e','cond','KNTRTLPKST','ondu','oxid','conduritol'),
 (80391,'Condylactis',' C|Co|on|nd|dy|yl|la|ac|ct|ti|is|s','Cond','KNTLKTS','ondy','acti','Condylacti');
INSERT INTO `m_spelling_dictionary` VALUES  (80392,'Condylactis aurantiaca',' C|Co|on|nd|dy|yl|la|ac|ct|ti|is|s | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Cond','KNTLKTSRNXK','ondy','tiac','Condylacti'),
 (80393,'Condylactis gigantea',' C|Co|on|nd|dy|yl|la|ac|ct|ti|is|s | g|gi|ig|ga|an|nt|te|ea|a','Cond','KNTLKTSJKNT','ondy','ante','Condylacti'),
 (80394,'condylar',' c|co|on|nd|dy|yl|la|ar|r','cond','KNTLR','ondy','dyla','condylar'),
 (80395,'condylar canal',' c|co|on|nd|dy|yl|la|ar|r | c|ca|an|na|al|l','cond','KNTLRKNL','ondy','cana','condylar c'),
 (80396,'condylar canals',' c|co|on|nd|dy|yl|la|ar|r | c|ca|an|na|al|ls|s','cond','KNTLRKNLS','ondy','anal','condylar c'),
 (80397,'condylar emissary vein',' c|co|on|nd|dy|yl|la|ar|r | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|n','cond','KNTLRMSRFN','ondy',' vei','condylar e'),
 (80398,'condylar emissary veins',' c|co|on|nd|dy|yl|la|ar|r | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|ns|s','cond','KNTLRMSRFNS','ondy','vein','condylar e'),
 (80399,'condylar fossa',' c|co|on|nd|dy|yl|la|ar|r | f|fo|os|ss|sa|a','cond','KNTLRFS','ondy','foss','condylar f'),
 (80400,'condylar fossae',' c|co|on|nd|dy|yl|la|ar|r | f|fo|os|ss|sa|ae|e','cond','KNTLRFS','ondy','ossa','condylar f');
INSERT INTO `m_spelling_dictionary` VALUES  (80401,'condylar fracture',' c|co|on|nd|dy|yl|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|e','cond','KNTLRFRKTR','ondy','ctur','condylar f'),
 (80402,'condylar fractures',' c|co|on|nd|dy|yl|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|es|s','cond','KNTLRFRKTRS','ondy','ture','condylar f'),
 (80403,'condylar joint',' c|co|on|nd|dy|yl|la|ar|r | j|jo|oi|in|nt|t','cond','KNTLRJNT','ondy','join','condylar j'),
 (80404,'condylar joints',' c|co|on|nd|dy|yl|la|ar|r | j|jo|oi|in|nt|ts|s','cond','KNTLRJNTS','ondy','oint','condylar j'),
 (80405,'condyle',' c|co|on|nd|dy|yl|le|e','cond','KNTL','ondy','ndyl','condyle'),
 (80406,'condylectomies',' c|co|on|nd|dy|yl|le|ec|ct|to|om|mi|ie|es|s','cond','KNTLKTMS','ondy','omie','condylecto'),
 (80407,'condylectomy',' c|co|on|nd|dy|yl|le|ec|ct|to|om|my|y','cond','KNTLKTM','ondy','ctom','condylecto'),
 (80408,'condyles',' c|co|on|nd|dy|yl|le|es|s','cond','KNTLS','ondy','dyle','condyles'),
 (80409,'condyli',' c|co|on|nd|dy|yl|li|i','cond','KNTL','ondy','ndyl','condyli'),
 (80410,'condylicus',' c|co|on|nd|dy|yl|li|ic|cu|us|s','cond','KNTLKS','ondy','licu','condylicus');
INSERT INTO `m_spelling_dictionary` VALUES  (80411,'Condyline',' C|Co|on|nd|dy|yl|li|in|ne|e','Cond','KNTLN','ondy','ylin','Condyline'),
 (80412,'condylion',' c|co|on|nd|dy|yl|li|io|on|n','cond','KNTLN','ondy','ylio','condylion'),
 (80413,'condylions',' c|co|on|nd|dy|yl|li|io|on|ns|s','cond','KNTLNS','ondy','lion','condylions'),
 (80414,'condyloid',' c|co|on|nd|dy|yl|lo|oi|id|d','cond','KNTLT','ondy','yloi','condyloid'),
 (80415,'condyloid canal',' c|co|on|nd|dy|yl|lo|oi|id|d | c|ca|an|na|al|l','cond','KNTLTKNL','ondy','cana','condyloid'),
 (80416,'condyloid canals',' c|co|on|nd|dy|yl|lo|oi|id|d | c|ca|an|na|al|ls|s','cond','KNTLTKNLS','ondy','anal','condyloid'),
 (80417,'condyloid foramen',' c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|or|ra|am|me|en|n','cond','KNTLTFRMN','ondy','rame','condyloid'),
 (80418,'condyloid foramens',' c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|or|ra|am|me|en|ns|s','cond','KNTLTFRMNS','ondy','amen','condyloid'),
 (80419,'condyloid foramina',' c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|or|ra|am|mi|in|na|a','cond','KNTLTFRMN','ondy','amin','condyloid'),
 (80420,'condyloid fossa',' c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|os|ss|sa|a','cond','KNTLTFS','ondy','foss','condyloid');
INSERT INTO `m_spelling_dictionary` VALUES  (80421,'condyloid fossae',' c|co|on|nd|dy|yl|lo|oi|id|d | f|fo|os|ss|sa|ae|e','cond','KNTLTFS','ondy','ossa','condyloid'),
 (80422,'condyloid joint',' c|co|on|nd|dy|yl|lo|oi|id|d | j|jo|oi|in|nt|t','cond','KNTLTJNT','ondy','join','condyloid'),
 (80423,'condyloid joints',' c|co|on|nd|dy|yl|lo|oi|id|d | j|jo|oi|in|nt|ts|s','cond','KNTLTJNTS','ondy','oint','condyloid'),
 (80424,'condyloma',' c|co|on|nd|dy|yl|lo|om|ma|a','cond','KNTLM','ondy','ylom','condyloma'),
 (80425,'condyloma acuminata',' c|co|on|nd|dy|yl|lo|om|ma|a | a|ac|cu|um|mi|in|na|at|ta|a','cond','KNTLMKMNT','ondy','inat','condyloma'),
 (80426,'condyloma acuminatum',' c|co|on|nd|dy|yl|lo|om|ma|a | a|ac|cu|um|mi|in|na|at|tu|um|m','cond','KNTLMKMNTM','ondy','natu','condyloma'),
 (80427,'condyloma latum',' c|co|on|nd|dy|yl|lo|om|ma|a | l|la|at|tu|um|m','cond','KNTLMLTM','ondy','latu','condyloma'),
 (80428,'condylomas',' c|co|on|nd|dy|yl|lo|om|ma|as|s','cond','KNTLMS','ondy','loma','condylomas'),
 (80429,'condylomata',' c|co|on|nd|dy|yl|lo|om|ma|at|ta|a','cond','KNTLMT','ondy','omat','condylomat');
INSERT INTO `m_spelling_dictionary` VALUES  (80430,'condylomatoid',' c|co|on|nd|dy|yl|lo|om|ma|at|to|oi|id|d','cond','KNTLMTT','ondy','atoi','condylomat'),
 (80431,'condylomatoses',' c|co|on|nd|dy|yl|lo|om|ma|at|to|os|se|es|s','cond','KNTLMTSS','ondy','tose','condylomat'),
 (80432,'condylomatosis',' c|co|on|nd|dy|yl|lo|om|ma|at|to|os|si|is|s','cond','KNTLMTSS','ondy','tosi','condylomat'),
 (80433,'condylomatous',' c|co|on|nd|dy|yl|lo|om|ma|at|to|ou|us|s','cond','KNTLMTS','ondy','atou','condylomat'),
 (80434,'Condylostoma',' C|Co|on|nd|dy|yl|lo|os|st|to|om|ma|a','Cond','KNTLSTM','ondy','stom','Condylosto'),
 (80435,'Condylostoma arenarium',' C|Co|on|nd|dy|yl|lo|os|st|to|om|ma|a | a|ar|re|en|na|ar|ri|iu|um|m','Cond','KNTLSTMRNRM','ondy','ariu','Condylosto'),
 (80436,'Condylostoma curva',' C|Co|on|nd|dy|yl|lo|os|st|to|om|ma|a | c|cu|ur|rv|va|a','Cond','KNTLSTMKRF','ondy','curv','Condylosto'),
 (80437,'Condylostoma magnum',' C|Co|on|nd|dy|yl|lo|os|st|to|om|ma|a | m|ma|ag|gn|nu|um|m','Cond','KNTLSTMMKNM','ondy','agnu','Condylosto'),
 (80438,'condylotomies',' c|co|on|nd|dy|yl|lo|ot|to|om|mi|ie|es|s','cond','KNTLTMS','ondy','omie','condylotom');
INSERT INTO `m_spelling_dictionary` VALUES  (80439,'condylotomy',' c|co|on|nd|dy|yl|lo|ot|to|om|my|y','cond','KNTLTM','ondy','otom','condylotom'),
 (80440,'Condylox',' C|Co|on|nd|dy|yl|lo|ox|x','Cond','KNTLKS','ondy','dylo','Condylox'),
 (80441,'Condylura',' C|Co|on|nd|dy|yl|lu|ur|ra|a','Cond','KNTLR','ondy','ylur','Condylura'),
 (80442,'Condylura cristata',' C|Co|on|nd|dy|yl|lu|ur|ra|a | c|cr|ri|is|st|ta|at|ta|a','Cond','KNTLRKRSTT','ondy','stat','Condylura'),
 (80443,'condylus',' c|co|on|nd|dy|yl|lu|us|s','cond','KNTLS','ondy','dylu','condylus'),
 (80444,'condylus humeri',' c|co|on|nd|dy|yl|lu|us|s | h|hu|um|me|er|ri|i','cond','KNTLSHMR','ondy','umer','condylus h'),
 (80445,'condylus occipitalis',' c|co|on|nd|dy|yl|lu|us|s | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','cond','KNTLSKSPTLS','ondy','tali','condylus o'),
 (80446,'cone',' c|co|on|ne|e','cone','KN','one','cone','cone'),
 (80447,'cone biopsies',' c|co|on|ne|e | b|bi|io|op|ps|si|ie|es|s','cone','KNBPSS','one','psie','cone biops'),
 (80448,'cone biopsy',' c|co|on|ne|e | b|bi|io|op|ps|sy|y','cone','KNBPS','one','iops','cone biops'),
 (80449,'cone cell',' c|co|on|ne|e | c|ce|el|ll|l','cone','KNSL','one',' cel','cone cell');
INSERT INTO `m_spelling_dictionary` VALUES  (80450,'cone cells',' c|co|on|ne|e | c|ce|el|ll|ls|s','cone','KNSLS','one','cell','cone cells'),
 (80451,'cone monochromatism',' c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|ti|is|sm|m','cone','KNMNXRMTSM','one','atis','cone monoc'),
 (80452,'cone shell',' c|co|on|ne|e | s|sh|he|el|ll|l','cone','KNXL','one','shel','cone shell'),
 (80453,'cone shells',' c|co|on|ne|e | s|sh|he|el|ll|ls|s','cone','KNXLS','one','hell','cone shell'),
 (80454,'cone wheat',' c|co|on|ne|e | w|wh|he|ea|at|t','cone','KNHT','one','whea','cone wheat'),
 (80455,'cone wheats',' c|co|on|ne|e | w|wh|he|ea|at|ts|s','cone','KNHTS','one','heat','cone wheat'),
 (80456,'cone-nose',' c|co|on|ne|e-|-n|no|os|se|e','cone','KNNS','one-','-nos','cone-nose'),
 (80457,'cone-noses',' c|co|on|ne|e-|-n|no|os|se|es|s','cone','KNNSS','one-','nose','cone-noses'),
 (80458,'coned',' c|co|on|ne|ed|d','cone','KNT','oned','cone','coned'),
 (80459,'coneflower',' c|co|on|ne|ef|fl|lo|ow|we|er|r','cone','KNFLWR','onef','lowe','coneflower'),
 (80460,'coneflowers',' c|co|on|ne|ef|fl|lo|ow|we|er|rs|s','cone','KNFLWRS','onef','ower','coneflower');
INSERT INTO `m_spelling_dictionary` VALUES  (80461,'conenose',' c|co|on|ne|en|no|os|se|e','cone','KNNS','onen','enos','conenose'),
 (80462,'conenoses',' c|co|on|ne|en|no|os|se|es|s','cone','KNNSS','onen','nose','conenoses'),
 (80463,'Conepatus chinga',' C|Co|on|ne|ep|pa|at|tu|us|s | c|ch|hi|in|ng|ga|a','Cone','KNPTSXNK','onep','hing','Conepatus'),
 (80464,'Conepatus leuconotus',' C|Co|on|ne|ep|pa|at|tu|us|s | l|le|eu|uc|co|on|no|ot|tu|us|s','Cone','KNPTSLKNTS','onep','notu','Conepatus'),
 (80465,'Conepatus mesoleucus',' C|Co|on|ne|ep|pa|at|tu|us|s | m|me|es|so|ol|le|eu|uc|cu|us|s','Cone','KNPTSMSLKS','onep','eucu','Conepatus'),
 (80466,'cones',' c|co|on|ne|es|s','cone','KNS','ones','cone','cones'),
 (80467,'conessine',' c|co|on|ne|es|ss|si|in|ne|e','cone','KNSN','ones','ssin','conessine'),
 (80468,'conessines',' c|co|on|ne|es|ss|si|in|ne|es|s','cone','KNSNS','ones','sine','conessines'),
 (80469,'Conestron',' C|Co|on|ne|es|st|tr|ro|on|n','Cone','KNSTRN','ones','stro','Conestron'),
 (80470,'conexus',' c|co|on|ne|ex|xu|us|s','cone','KNKSS','onex','nexu','conexus'),
 (80471,'coney',' c|co|on|ne|ey|y','cone','KN','oney','cone','coney');
INSERT INTO `m_spelling_dictionary` VALUES  (80472,'coneys',' c|co|on|ne|ey|ys|s','cone','KNS','oney','oney','coneys'),
 (80473,'confabulate',' c|co|on|nf|fa|ab|bu|ul|la|at|te|e','conf','KNFBLT','onfa','ulat','confabulat'),
 (80474,'confabulated',' c|co|on|nf|fa|ab|bu|ul|la|at|te|ed|d','conf','KNFBLTT','onfa','late','confabulat'),
 (80475,'confabulates',' c|co|on|nf|fa|ab|bu|ul|la|at|te|es|s','conf','KNFBLTS','onfa','late','confabulat'),
 (80476,'confabulating',' c|co|on|nf|fa|ab|bu|ul|la|at|ti|in|ng|g','conf','KNFBLTNK','onfa','atin','confabulat'),
 (80477,'confabulation',' c|co|on|nf|fa|ab|bu|ul|la|at|ti|io|on|n','conf','KNFBLXN','onfa','atio','confabulat'),
 (80478,'confabulations',' c|co|on|nf|fa|ab|bu|ul|la|at|ti|io|on|ns|s','conf','KNFBLXNS','onfa','tion','confabulat'),
 (80479,'confabulatory',' c|co|on|nf|fa|ab|bu|ul|la|at|to|or|ry|y','conf','KNFBLTR','onfa','ator','confabulat'),
 (80480,'confection',' c|co|on|nf|fe|ec|ct|ti|io|on|n','conf','KNFKXN','onfe','ctio','confection'),
 (80481,'confectionaries',' c|co|on|nf|fe|ec|ct|ti|io|on|na|ar|ri|ie|es|s','conf','KNFKXNRS','onfe','arie','confection');
INSERT INTO `m_spelling_dictionary` VALUES  (80482,'confectionary',' c|co|on|nf|fe|ec|ct|ti|io|on|na|ar|ry|y','conf','KNFKXNR','onfe','onar','confection'),
 (80483,'confectioner',' c|co|on|nf|fe|ec|ct|ti|io|on|ne|er|r','conf','KNFKXNR','onfe','ione','confection'),
 (80484,'confectioneries',' c|co|on|nf|fe|ec|ct|ti|io|on|ne|er|ri|ie|es|s','conf','KNFKXNRS','onfe','erie','confection'),
 (80485,'confectioners',' c|co|on|nf|fe|ec|ct|ti|io|on|ne|er|rs|s','conf','KNFKXNRS','onfe','oner','confection'),
 (80486,'confectionery',' c|co|on|nf|fe|ec|ct|ti|io|on|ne|er|ry|y','conf','KNFKXNR','onfe','oner','confection'),
 (80487,'confections',' c|co|on|nf|fe|ec|ct|ti|io|on|ns|s','conf','KNFKXNS','onfe','tion','confection'),
 (80488,'confederate',' c|co|on|nf|fe|ed|de|er|ra|at|te|e','conf','KNFTRT','onfe','erat','confederat'),
 (80489,'confederated',' c|co|on|nf|fe|ed|de|er|ra|at|te|ed|d','conf','KNFTRTT','onfe','rate','confederat'),
 (80490,'confederates',' c|co|on|nf|fe|ed|de|er|ra|at|te|es|s','conf','KNFTRTS','onfe','rate','confederat'),
 (80491,'confederating',' c|co|on|nf|fe|ed|de|er|ra|at|ti|in|ng|g','conf','KNFTRTNK','onfe','atin','confederat');
INSERT INTO `m_spelling_dictionary` VALUES  (80492,'confederation',' c|co|on|nf|fe|ed|de|er|ra|at|ti|io|on|n','conf','KNFTRXN','onfe','atio','confederat'),
 (80493,'confederations',' c|co|on|nf|fe|ed|de|er|ra|at|ti|io|on|ns|s','conf','KNFTRXNS','onfe','tion','confederat'),
 (80494,'confer',' c|co|on|nf|fe|er|r','conf','KNFR','onfe','onfe','confer'),
 (80495,'conferee',' c|co|on|nf|fe|er|re|ee|e','conf','KNFR','onfe','fere','conferee'),
 (80496,'conferees',' c|co|on|nf|fe|er|re|ee|es|s','conf','KNFRS','onfe','eree','conferees'),
 (80497,'conference',' c|co|on|nf|fe|er|re|en|nc|ce|e','conf','KNFRNS','onfe','renc','conference'),
 (80498,'conferences',' c|co|on|nf|fe|er|re|en|nc|ce|es|s','conf','KNFRNSS','onfe','ence','conference'),
 (80499,'conferencing',' c|co|on|nf|fe|er|re|en|nc|ci|in|ng|g','conf','KNFRNSNK','onfe','ncin','conferenci'),
 (80500,'conferment',' c|co|on|nf|fe|er|rm|me|en|nt|t','conf','KNFRMNT','onfe','rmen','conferment'),
 (80501,'conferon',' c|co|on|nf|fe|er|ro|on|n','conf','KNFRN','onfe','fero','conferon'),
 (80502,'conferral',' c|co|on|nf|fe|er|rr|ra|al|l','conf','KNFRL','onfe','erra','conferral');
INSERT INTO `m_spelling_dictionary` VALUES  (80503,'conferred',' c|co|on|nf|fe|er|rr|re|ed|d','conf','KNFRT','onfe','erre','conferred'),
 (80504,'conferring',' c|co|on|nf|fe|er|rr|ri|in|ng|g','conf','KNFRNK','onfe','rrin','conferring'),
 (80505,'confers',' c|co|on|nf|fe|er|rs|s','conf','KNFRS','onfe','nfer','confers'),
 (80506,'conferva',' c|co|on|nf|fe|er|rv|va|a','conf','KNFRF','onfe','ferv','conferva'),
 (80507,'confervae',' c|co|on|nf|fe|er|rv|va|ae|e','conf','KNFRF','onfe','erva','confervae'),
 (80508,'confervas',' c|co|on|nf|fe|er|rv|va|as|s','conf','KNFRFS','onfe','erva','confervas'),
 (80509,'confess',' c|co|on|nf|fe|es|ss|s','conf','KNFS','onfe','nfes','confess'),
 (80510,'confessed',' c|co|on|nf|fe|es|ss|se|ed|d','conf','KNFST','onfe','esse','confessed'),
 (80511,'confesses',' c|co|on|nf|fe|es|ss|se|es|s','conf','KNFSS','onfe','esse','confesses'),
 (80512,'confessing',' c|co|on|nf|fe|es|ss|si|in|ng|g','conf','KNFSNK','onfe','ssin','confessing'),
 (80513,'confession',' c|co|on|nf|fe|es|ss|si|io|on|n','conf','KNFSN','onfe','ssio','confession'),
 (80514,'confessional',' c|co|on|nf|fe|es|ss|si|io|on|na|al|l','conf','KNFSNL','onfe','iona','confession');
INSERT INTO `m_spelling_dictionary` VALUES  (80515,'confessional psychoses',' c|co|on|nf|fe|es|ss|si|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|se|es|s','conf','KNFSNLPSXSS','onfe','hose','confession'),
 (80516,'confessional psychosis',' c|co|on|nf|fe|es|ss|si|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|si|is|s','conf','KNFSNLPSXSS','onfe','hosi','confession'),
 (80517,'confessionals',' c|co|on|nf|fe|es|ss|si|io|on|na|al|ls|s','conf','KNFSNLS','onfe','onal','confession'),
 (80518,'confessions',' c|co|on|nf|fe|es|ss|si|io|on|ns|s','conf','KNFSNS','onfe','sion','confession'),
 (80519,'confetti',' c|co|on|nf|fe|et|tt|ti|i','conf','KNFT','onfe','fett','confetti'),
 (80520,'confidant',' c|co|on|nf|fi|id|da|an|nt|t','conf','KNFTNT','onfi','idan','confidant'),
 (80521,'confidante',' c|co|on|nf|fi|id|da|an|nt|te|e','conf','KNFTNT','onfi','dant','confidante'),
 (80522,'confidantes',' c|co|on|nf|fi|id|da|an|nt|te|es|s','conf','KNFTNTS','onfi','ante','confidante'),
 (80523,'confidants',' c|co|on|nf|fi|id|da|an|nt|ts|s','conf','KNFTNTS','onfi','dant','confidants'),
 (80524,'confide',' c|co|on|nf|fi|id|de|e','conf','KNFT','onfi','nfid','confide');
INSERT INTO `m_spelling_dictionary` VALUES  (80525,'confided',' c|co|on|nf|fi|id|de|ed|d','conf','KNFTT','onfi','fide','confided'),
 (80526,'confidence',' c|co|on|nf|fi|id|de|en|nc|ce|e','conf','KNFTNS','onfi','denc','confidence'),
 (80527,'confidence interval',' c|co|on|nf|fi|id|de|en|nc|ce|e | i|in|nt|te|er|rv|va|al|l','conf','KNFTNSNTRFL','onfi','erva','confidence'),
 (80528,'confidence intervals',' c|co|on|nf|fi|id|de|en|nc|ce|e | i|in|nt|te|er|rv|va|al|ls|s','conf','KNFTNSNTRFLS','onfi','rval','confidence'),
 (80529,'confidence level',' c|co|on|nf|fi|id|de|en|nc|ce|e | l|le|ev|ve|el|l','conf','KNFTNSLFL','onfi','leve','confidence'),
 (80530,'confidence levels',' c|co|on|nf|fi|id|de|en|nc|ce|e | l|le|ev|ve|el|ls|s','conf','KNFTNSLFLS','onfi','evel','confidence'),
 (80531,'confidences',' c|co|on|nf|fi|id|de|en|nc|ce|es|s','conf','KNFTNSS','onfi','ence','confidence'),
 (80532,'confident',' c|co|on|nf|fi|id|de|en|nt|t','conf','KNFTNT','onfi','iden','confident'),
 (80533,'confidential',' c|co|on|nf|fi|id|de|en|nt|ti|ia|al|l','conf','KNFTNXL','onfi','ntia','confidenti'),
 (80534,'confidentialities',' c|co|on|nf|fi|id|de|en|nt|ti|ia|al|li|it|ti|ie|es|s','conf','KNFTNXLTS','onfi','itie','confidenti');
INSERT INTO `m_spelling_dictionary` VALUES  (80535,'confidentiality',' c|co|on|nf|fi|id|de|en|nt|ti|ia|al|li|it|ty|y','conf','KNFTNXLT','onfi','alit','confidenti'),
 (80536,'confidentially',' c|co|on|nf|fi|id|de|en|nt|ti|ia|al|ll|ly|y','conf','KNFTNXL','onfi','iall','confidenti'),
 (80537,'confidently',' c|co|on|nf|fi|id|de|en|nt|tl|ly|y','conf','KNFTNTL','onfi','entl','confidentl'),
 (80538,'confides',' c|co|on|nf|fi|id|de|es|s','conf','KNFTS','onfi','fide','confides'),
 (80539,'confiding',' c|co|on|nf|fi|id|di|in|ng|g','conf','KNFTNK','onfi','idin','confiding'),
 (80540,'configurable',' c|co|on|nf|fi|ig|gu|ur|ra|ab|bl|le|e','conf','KNFKRBL','onfi','rabl','configurab'),
 (80541,'configural',' c|co|on|nf|fi|ig|gu|ur|ra|al|l','conf','KNFKRL','onfi','gura','configural'),
 (80542,'configurality',' c|co|on|nf|fi|ig|gu|ur|ra|al|li|it|ty|y','conf','KNFKRLT','onfi','alit','configural'),
 (80543,'configurate',' c|co|on|nf|fi|ig|gu|ur|ra|at|te|e','conf','KNFKRT','onfi','urat','configurat'),
 (80544,'configurated',' c|co|on|nf|fi|ig|gu|ur|ra|at|te|ed|d','conf','KNFKRTT','onfi','rate','configurat'),
 (80545,'configurates',' c|co|on|nf|fi|ig|gu|ur|ra|at|te|es|s','conf','KNFKRTS','onfi','rate','configurat');
INSERT INTO `m_spelling_dictionary` VALUES  (80546,'configurating',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|in|ng|g','conf','KNFKRTNK','onfi','atin','configurat'),
 (80547,'configuration',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|n','conf','KNFKRXN','onfi','atio','configurat'),
 (80548,'configuration frequency analyses',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|n | f|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|se|es|s','conf','KNFKRXNFRKNSNLSS','onfi','lyse','configurat'),
 (80549,'configuration frequency analysis',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|n | f|fr|re|eq|qu|ue|en|nc|cy|y | a|an|na|al|ly|ys|si|is|s','conf','KNFKRXNFRKNSNLSS','onfi','lysi','configurat'),
 (80550,'configurational',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|na|al|l','conf','KNFKRXNL','onfi','iona','configurat'),
 (80551,'configurational formula',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|na|al|l | f|fo|or|rm|mu|ul|la|a','conf','KNFKRXNLFRML','onfi','rmul','configurat'),
 (80552,'configurational formulae',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|na|al|l | f|fo|or|rm|mu|ul|la|ae|e','conf','KNFKRXNLFRML','onfi','mula','configurat'),
 (80553,'configurational formulas',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|na|al|l | f|fo|or|rm|mu|ul|la|as|s','conf','KNFKRXNLFRMLS','onfi','mula','configurat');
INSERT INTO `m_spelling_dictionary` VALUES  (80554,'configurationally',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|na|al|ll|ly|y','conf','KNFKRXNL','onfi','nall','configurat'),
 (80555,'configurations',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|ns|s','conf','KNFKRXNS','onfi','tion','configurat'),
 (80556,'configurative',' c|co|on|nf|fi|ig|gu|ur|ra|at|ti|iv|ve|e','conf','KNFKRTF','onfi','ativ','configurat'),
 (80557,'configure',' c|co|on|nf|fi|ig|gu|ur|re|e','conf','KNFKR','onfi','igur','configure'),
 (80558,'configured',' c|co|on|nf|fi|ig|gu|ur|re|ed|d','conf','KNFKRT','onfi','gure','configured'),
 (80559,'configures',' c|co|on|nf|fi|ig|gu|ur|re|es|s','conf','KNFKRS','onfi','gure','configures'),
 (80560,'configuring',' c|co|on|nf|fi|ig|gu|ur|ri|in|ng|g','conf','KNFKRNK','onfi','urin','configurin'),
 (80561,'confinable',' c|co|on|nf|fi|in|na|ab|bl|le|e','conf','KNFNBL','onfi','nabl','confinable'),
 (80562,'confine',' c|co|on|nf|fi|in|ne|e','conf','KNFN','onfi','nfin','confine'),
 (80563,'confineable',' c|co|on|nf|fi|in|ne|ea|ab|bl|le|e','conf','KNFNBL','onfi','eabl','confineabl'),
 (80564,'confined',' c|co|on|nf|fi|in|ne|ed|d','conf','KNFNT','onfi','fine','confined');
INSERT INTO `m_spelling_dictionary` VALUES  (80565,'confinement',' c|co|on|nf|fi|in|ne|em|me|en|nt|t','conf','KNFNMNT','onfi','emen','confinemen'),
 (80566,'confinements',' c|co|on|nf|fi|in|ne|em|me|en|nt|ts|s','conf','KNFNMNTS','onfi','ment','confinemen'),
 (80567,'confines',' c|co|on|nf|fi|in|ne|es|s','conf','KNFNS','onfi','fine','confines'),
 (80568,'confining',' c|co|on|nf|fi|in|ni|in|ng|g','conf','KNFNNK','onfi','inin','confining'),
 (80569,'confirm',' c|co|on|nf|fi|ir|rm|m','conf','KNFRM','onfi','nfir','confirm'),
 (80570,'confirmable',' c|co|on|nf|fi|ir|rm|ma|ab|bl|le|e','conf','KNFRMBL','onfi','mabl','confirmabl'),
 (80571,'confirmation',' c|co|on|nf|fi|ir|rm|ma|at|ti|io|on|n','conf','KNFRMXN','onfi','atio','confirmati'),
 (80572,'confirmations',' c|co|on|nf|fi|ir|rm|ma|at|ti|io|on|ns|s','conf','KNFRMXNS','onfi','tion','confirmati'),
 (80573,'confirmative',' c|co|on|nf|fi|ir|rm|ma|at|ti|iv|ve|e','conf','KNFRMTF','onfi','ativ','confirmati'),
 (80574,'confirmatory',' c|co|on|nf|fi|ir|rm|ma|at|to|or|ry|y','conf','KNFRMTR','onfi','ator','confirmato'),
 (80575,'confirmed',' c|co|on|nf|fi|ir|rm|me|ed|d','conf','KNFRMT','onfi','irme','confirmed');
INSERT INTO `m_spelling_dictionary` VALUES  (80576,'confirming',' c|co|on|nf|fi|ir|rm|mi|in|ng|g','conf','KNFRMNK','onfi','rmin','confirming'),
 (80577,'confirms',' c|co|on|nf|fi|ir|rm|ms|s','conf','KNFRMS','onfi','firm','confirms'),
 (80578,'confiscate',' c|co|on|nf|fi|is|sc|ca|at|te|e','conf','KNFSKT','onfi','scat','confiscate'),
 (80579,'confiscated',' c|co|on|nf|fi|is|sc|ca|at|te|ed|d','conf','KNFSKTT','onfi','cate','confiscate'),
 (80580,'confiscates',' c|co|on|nf|fi|is|sc|ca|at|te|es|s','conf','KNFSKTS','onfi','cate','confiscate'),
 (80581,'confiscating',' c|co|on|nf|fi|is|sc|ca|at|ti|in|ng|g','conf','KNFSKTNK','onfi','atin','confiscati'),
 (80582,'confiscation',' c|co|on|nf|fi|is|sc|ca|at|ti|io|on|n','conf','KNFSKXN','onfi','atio','confiscati'),
 (80583,'confiscations',' c|co|on|nf|fi|is|sc|ca|at|ti|io|on|ns|s','conf','KNFSKXNS','onfi','tion','confiscati'),
 (80584,'confiscatory',' c|co|on|nf|fi|is|sc|ca|at|to|or|ry|y','conf','KNFSKTR','onfi','ator','confiscato'),
 (80585,'conflagration',' c|co|on|nf|fl|la|ag|gr|ra|at|ti|io|on|n','conf','KNFLKRXN','onfl','atio','conflagrat'),
 (80586,'conflagrations',' c|co|on|nf|fl|la|ag|gr|ra|at|ti|io|on|ns|s','conf','KNFLKRXNS','onfl','tion','conflagrat');
INSERT INTO `m_spelling_dictionary` VALUES  (80587,'conflate',' c|co|on|nf|fl|la|at|te|e','conf','KNFLT','onfl','flat','conflate'),
 (80588,'conflated',' c|co|on|nf|fl|la|at|te|ed|d','conf','KNFLTT','onfl','late','conflated'),
 (80589,'conflates',' c|co|on|nf|fl|la|at|te|es|s','conf','KNFLTS','onfl','late','conflates'),
 (80590,'conflating',' c|co|on|nf|fl|la|at|ti|in|ng|g','conf','KNFLTNK','onfl','atin','conflating'),
 (80591,'conflation',' c|co|on|nf|fl|la|at|ti|io|on|n','conf','KNFLXN','onfl','atio','conflation'),
 (80592,'conflict',' c|co|on|nf|fl|li|ic|ct|t','conf','KNFLKT','onfl','flic','conflict'),
 (80593,'conflict of interest',' c|co|on|nf|fl|li|ic|ct|t | o|of|f | i|in|nt|te|er|re|es|st|t','conf','KNFLKTFNTRST','onfl','eres','conflict o'),
 (80594,'conflict-of-interest',' c|co|on|nf|fl|li|ic|ct|t-|-o|of|f-|-i|in|nt|te|er|re|es|st|t','conf','KNFLKTFNTRST','onfl','eres','conflict-o'),
 (80595,'conflicted',' c|co|on|nf|fl|li|ic|ct|te|ed|d','conf','KNFLKTT','onfl','icte','conflicted'),
 (80596,'conflicting',' c|co|on|nf|fl|li|ic|ct|ti|in|ng|g','conf','KNFLKTNK','onfl','ctin','conflictin');
INSERT INTO `m_spelling_dictionary` VALUES  (80597,'conflictive',' c|co|on|nf|fl|li|ic|ct|ti|iv|ve|e','conf','KNFLKTF','onfl','ctiv','conflictiv'),
 (80598,'conflicts',' c|co|on|nf|fl|li|ic|ct|ts|s','conf','KNFLKTS','onfl','lict','conflicts'),
 (80599,'conflictual',' c|co|on|nf|fl|li|ic|ct|tu|ua|al|l','conf','KNFLKTL','onfl','ctua','conflictua'),
 (80600,'Confluaria',' C|Co|on|nf|fl|lu|ua|ar|ri|ia|a','Conf','KNFLR','onfl','uari','Confluaria'),
 (80601,'Confluaria capillaris',' C|Co|on|nf|fl|lu|ua|ar|ri|ia|a | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Conf','KNFLRKPLRS','onfl','lari','Confluaria'),
 (80602,'Confluaria multistriata',' C|Co|on|nf|fl|lu|ua|ar|ri|ia|a | m|mu|ul|lt|ti|is|st|tr|ri|ia|at|ta|a','Conf','KNFLRMLTSTRT','onfl','riat','Confluaria'),
 (80603,'Confluaria podicipina',' C|Co|on|nf|fl|lu|ua|ar|ri|ia|a | p|po|od|di|ic|ci|ip|pi|in|na|a','Conf','KNFLRPTSPN','onfl','ipin','Confluaria'),
 (80604,'confluence',' c|co|on|nf|fl|lu|ue|en|nc|ce|e','conf','KNFLNS','onfl','uenc','confluence'),
 (80605,'confluences',' c|co|on|nf|fl|lu|ue|en|nc|ce|es|s','conf','KNFLNSS','onfl','ence','confluence');
INSERT INTO `m_spelling_dictionary` VALUES  (80606,'confluency',' c|co|on|nf|fl|lu|ue|en|nc|cy|y','conf','KNFLNS','onfl','uenc','confluency'),
 (80607,'confluens',' c|co|on|nf|fl|lu|ue|en|ns|s','conf','KNFLNS','onfl','luen','confluens'),
 (80608,'confluens sinuum',' c|co|on|nf|fl|lu|ue|en|ns|s | s|si|in|nu|uu|um|m','conf','KNFLNSSNM','onfl','inuu','confluens'),
 (80609,'confluens venosum',' c|co|on|nf|fl|lu|ue|en|ns|s | v|ve|en|no|os|su|um|m','conf','KNFLNSFNSM','onfl','nosu','confluens'),
 (80610,'confluent',' c|co|on|nf|fl|lu|ue|en|nt|t','conf','KNFLNT','onfl','luen','confluent'),
 (80611,'confluent and reticulate papillomatosis',' c|co|on|nf|fl|lu|ue|en|nt|t | a|an|nd|d | r|re|et|ti|ic|cu|ul|la|at|te|e | p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s','conf','KNFLNTNTRTKLTPPLMTSS','onfl','tosi','confluent'),
 (80612,'confluently',' c|co|on|nf|fl|lu|ue|en|nt|tl|ly|y','conf','KNFLNTL','onfl','entl','confluentl'),
 (80613,'confocal',' c|co|on|nf|fo|oc|ca|al|l','conf','KNFKL','onfo','foca','confocal'),
 (80614,'conform',' c|co|on|nf|fo|or|rm|m','conf','KNFRM','onfo','nfor','conform');
INSERT INTO `m_spelling_dictionary` VALUES  (80615,'conformability',' c|co|on|nf|fo|or|rm|ma|ab|bi|il|li|it|ty|y','conf','KNFRMBLT','onfo','ilit','conformabi'),
 (80616,'conformable',' c|co|on|nf|fo|or|rm|ma|ab|bl|le|e','conf','KNFRMBL','onfo','mabl','conformabl'),
 (80617,'conformal',' c|co|on|nf|fo|or|rm|ma|al|l','conf','KNFRML','onfo','orma','conformal'),
 (80618,'conformal attenuator',' c|co|on|nf|fo|or|rm|ma|al|l | a|at|tt|te|en|nu|ua|at|to|or|r','conf','KNFRMLTNTR','onfo','uato','conformal'),
 (80619,'conformal attenuators',' c|co|on|nf|fo|or|rm|ma|al|l | a|at|tt|te|en|nu|ua|at|to|or|rs|s','conf','KNFRMLTNTRS','onfo','ator','conformal'),
 (80620,'conformal radiation therapies',' c|co|on|nf|fo|or|rm|ma|al|l | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','conf','KNFRMLRTXN0RPS','onfo','apie','conformal'),
 (80621,'conformal radiation therapy',' c|co|on|nf|fo|or|rm|ma|al|l | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','conf','KNFRMLRTXN0RP','onfo','erap','conformal'),
 (80622,'conformality',' c|co|on|nf|fo|or|rm|ma|al|li|it|ty|y','conf','KNFRMLT','onfo','alit','conformali');
INSERT INTO `m_spelling_dictionary` VALUES  (80623,'conformally',' c|co|on|nf|fo|or|rm|ma|al|ll|ly|y','conf','KNFRML','onfo','mall','conformall'),
 (80624,'conformance',' c|co|on|nf|fo|or|rm|ma|an|nc|ce|e','conf','KNFRMNS','onfo','manc','conformanc'),
 (80625,'conformation',' c|co|on|nf|fo|or|rm|ma|at|ti|io|on|n','conf','KNFRMXN','onfo','atio','conformati'),
 (80626,'conformational',' c|co|on|nf|fo|or|rm|ma|at|ti|io|on|na|al|l','conf','KNFRMXNL','onfo','iona','conformati'),
 (80627,'conformationally',' c|co|on|nf|fo|or|rm|ma|at|ti|io|on|na|al|ll|ly|y','conf','KNFRMXNL','onfo','nall','conformati'),
 (80628,'conformations',' c|co|on|nf|fo|or|rm|ma|at|ti|io|on|ns|s','conf','KNFRMXNS','onfo','tion','conformati'),
 (80629,'conformed',' c|co|on|nf|fo|or|rm|me|ed|d','conf','KNFRMT','onfo','orme','conformed'),
 (80630,'conformer',' c|co|on|nf|fo|or|rm|me|er|r','conf','KNFRMR','onfo','orme','conformer'),
 (80631,'conformers',' c|co|on|nf|fo|or|rm|me|er|rs|s','conf','KNFRMRS','onfo','rmer','conformers'),
 (80632,'conforming',' c|co|on|nf|fo|or|rm|mi|in|ng|g','conf','KNFRMNK','onfo','rmin','conforming');
INSERT INTO `m_spelling_dictionary` VALUES  (80633,'conformist',' c|co|on|nf|fo|or|rm|mi|is|st|t','conf','KNFRMST','onfo','rmis','conformist'),
 (80634,'conformists',' c|co|on|nf|fo|or|rm|mi|is|st|ts|s','conf','KNFRMSTS','onfo','mist','conformist'),
 (80635,'conformities',' c|co|on|nf|fo|or|rm|mi|it|ti|ie|es|s','conf','KNFRMTS','onfo','itie','conformiti'),
 (80636,'conformity',' c|co|on|nf|fo|or|rm|mi|it|ty|y','conf','KNFRMT','onfo','rmit','conformity'),
 (80637,'conforms',' c|co|on|nf|fo|or|rm|ms|s','conf','KNFRMS','onfo','form','conforms'),
 (80638,'confound',' c|co|on|nf|fo|ou|un|nd|d','conf','KNFNT','onfo','foun','confound'),
 (80639,'confounded',' c|co|on|nf|fo|ou|un|nd|de|ed|d','conf','KNFNTT','onfo','unde','confounded'),
 (80640,'confounder',' c|co|on|nf|fo|ou|un|nd|de|er|r','conf','KNFNTR','onfo','unde','confounder'),
 (80641,'confounders',' c|co|on|nf|fo|ou|un|nd|de|er|rs|s','conf','KNFNTRS','onfo','nder','confounder'),
 (80642,'confounding',' c|co|on|nf|fo|ou|un|nd|di|in|ng|g','conf','KNFNTNK','onfo','ndin','confoundin'),
 (80643,'confounds',' c|co|on|nf|fo|ou|un|nd|ds|s','conf','KNFNTS','onfo','ound','confounds');
INSERT INTO `m_spelling_dictionary` VALUES  (80644,'confront',' c|co|on|nf|fr|ro|on|nt|t','conf','KNFRNT','onfr','fron','confront'),
 (80645,'confrontation',' c|co|on|nf|fr|ro|on|nt|ta|at|ti|io|on|n','conf','KNFRNTXN','onfr','atio','confrontat'),
 (80646,'confrontational',' c|co|on|nf|fr|ro|on|nt|ta|at|ti|io|on|na|al|l','conf','KNFRNTXNL','onfr','iona','confrontat'),
 (80647,'confrontations',' c|co|on|nf|fr|ro|on|nt|ta|at|ti|io|on|ns|s','conf','KNFRNTXNS','onfr','tion','confrontat'),
 (80648,'confronted',' c|co|on|nf|fr|ro|on|nt|te|ed|d','conf','KNFRNTT','onfr','onte','confronted'),
 (80649,'confronting',' c|co|on|nf|fr|ro|on|nt|ti|in|ng|g','conf','KNFRNTNK','onfr','ntin','confrontin'),
 (80650,'confronts',' c|co|on|nf|fr|ro|on|nt|ts|s','conf','KNFRNTS','onfr','ront','confronts'),
 (80651,'Confucian',' C|Co|on|nf|fu|uc|ci|ia|an|n','Conf','KNFXN','onfu','ucia','Confucian'),
 (80652,'Confucianism',' C|Co|on|nf|fu|uc|ci|ia|an|ni|is|sm|m','Conf','KNFXNSM','onfu','anis','Confuciani'),
 (80653,'Confucians',' C|Co|on|nf|fu|uc|ci|ia|an|ns|s','Conf','KNFXNS','onfu','cian','Confucians'),
 (80654,'confusability',' c|co|on|nf|fu|us|sa|ab|bi|il|li|it|ty|y','conf','KNFSBLT','onfu','ilit','confusabil');
INSERT INTO `m_spelling_dictionary` VALUES  (80655,'confusable',' c|co|on|nf|fu|us|sa|ab|bl|le|e','conf','KNFSBL','onfu','sabl','confusable'),
 (80656,'confuse',' c|co|on|nf|fu|us|se|e','conf','KNFS','onfu','nfus','confuse'),
 (80657,'confused',' c|co|on|nf|fu|us|se|ed|d','conf','KNFST','onfu','fuse','confused'),
 (80658,'confused flour beetle',' c|co|on|nf|fu|us|se|ed|d | f|fl|lo|ou|ur|r | b|be|ee|et|tl|le|e','conf','KNFSTFLRBTL','onfu','eetl','confused f'),
 (80659,'confused flour beetles',' c|co|on|nf|fu|us|se|ed|d | f|fl|lo|ou|ur|r | b|be|ee|et|tl|le|es|s','conf','KNFSTFLRBTLS','onfu','etle','confused f'),
 (80660,'confusedly',' c|co|on|nf|fu|us|se|ed|dl|ly|y','conf','KNFSTL','onfu','sedl','confusedly'),
 (80661,'confuses',' c|co|on|nf|fu|us|se|es|s','conf','KNFSS','onfu','fuse','confuses'),
 (80662,'confusing',' c|co|on|nf|fu|us|si|in|ng|g','conf','KNFSNK','onfu','usin','confusing'),
 (80663,'confusion',' c|co|on|nf|fu|us|si|io|on|n','conf','KNFXN','onfu','usio','confusion'),
 (80664,'confusional',' c|co|on|nf|fu|us|si|io|on|na|al|l','conf','KNFXNL','onfu','iona','confusiona'),
 (80665,'confusions',' c|co|on|nf|fu|us|si|io|on|ns|s','conf','KNFXNS','onfu','sion','confusions');
INSERT INTO `m_spelling_dictionary` VALUES  (80666,'confutation',' c|co|on|nf|fu|ut|ta|at|ti|io|on|n','conf','KNFTXN','onfu','atio','confutatio'),
 (80667,'confutations',' c|co|on|nf|fu|ut|ta|at|ti|io|on|ns|s','conf','KNFTXNS','onfu','tion','confutatio'),
 (80668,'confute',' c|co|on|nf|fu|ut|te|e','conf','KNFT','onfu','nfut','confute'),
 (80669,'confuted',' c|co|on|nf|fu|ut|te|ed|d','conf','KNFTT','onfu','fute','confuted'),
 (80670,'confutes',' c|co|on|nf|fu|ut|te|es|s','conf','KNFTS','onfu','fute','confutes'),
 (80671,'confuting',' c|co|on|nf|fu|ut|ti|in|ng|g','conf','KNFTNK','onfu','utin','confuting'),
 (80672,'cong',' c|co|on|ng|g','cong','KNK','ong','cong','cong'),
 (80673,'congeal',' c|co|on|ng|ge|ea|al|l','cong','KNJL','onge','ngea','congeal'),
 (80674,'congealed',' c|co|on|ng|ge|ea|al|le|ed|d','cong','KNJLT','onge','eale','congealed'),
 (80675,'congealing',' c|co|on|ng|ge|ea|al|li|in|ng|g','cong','KNJLNK','onge','alin','congealing'),
 (80676,'congeals',' c|co|on|ng|ge|ea|al|ls|s','cong','KNJLS','onge','geal','congeals'),
 (80677,'congelation',' c|co|on|ng|ge|el|la|at|ti|io|on|n','cong','KNJLXN','onge','atio','congelatio');
INSERT INTO `m_spelling_dictionary` VALUES  (80678,'congeneic',' c|co|on|ng|ge|en|ne|ei|ic|c','cong','KNJNK','onge','enei','congeneic'),
 (80679,'congener',' c|co|on|ng|ge|en|ne|er|r','cong','KNJNR','onge','gene','congener'),
 (80680,'congeneric',' c|co|on|ng|ge|en|ne|er|ri|ic|c','cong','KNJNRK','onge','neri','congeneric'),
 (80681,'congenerous',' c|co|on|ng|ge|en|ne|er|ro|ou|us|s','cong','KNJNRS','onge','erou','congenerou'),
 (80682,'congeners',' c|co|on|ng|ge|en|ne|er|rs|s','cong','KNJNRS','onge','ener','congeners'),
 (80683,'congenial',' c|co|on|ng|ge|en|ni|ia|al|l','cong','KNJNL','onge','enia','congenial'),
 (80684,'congeniality',' c|co|on|ng|ge|en|ni|ia|al|li|it|ty|y','cong','KNJNLT','onge','alit','congeniali'),
 (80685,'congenic',' c|co|on|ng|ge|en|ni|ic|c','cong','KNJNK','onge','geni','congenic'),
 (80686,'congenicity',' c|co|on|ng|ge|en|ni|ic|ci|it|ty|y','cong','KNJNST','onge','icit','congenicit'),
 (80687,'congenics',' c|co|on|ng|ge|en|ni|ic|cs|s','cong','KNJNKS','onge','enic','congenics'),
 (80688,'congenital',' c|co|on|ng|ge|en|ni|it|ta|al|l','cong','KNJNTL','onge','nita','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80689,'congenital abducens-facial paralyses',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|ab|bd|du|uc|ce|en|ns|s-|-f|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','cong','KNJNTLBTSNSFXLPRLSS','onge','lyse','congenital'),
 (80690,'congenital abducens-facial paralysis',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|ab|bd|du|uc|ce|en|ns|s-|-f|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','cong','KNJNTLBTSNSFXLPRLSS','onge','lysi','congenital'),
 (80691,'congenital adrenal hyperplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|ad|dr|re|en|na|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','cong','KNJNTLTRNLPRPLX','onge','lasi','congenital'),
 (80692,'congenital afibrinogenaemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|af|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','cong','KNJNTLFBRNJNM','onge','aemi','congenital'),
 (80693,'congenital afibrinogenemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|af|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','cong','KNJNTLFBRNJNM','onge','nemi','congenital'),
 (80694,'congenital alopecia',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|al|lo|op|pe|ec|ci|ia|a','cong','KNJNTLLPX','onge','peci','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80695,'congenital alveolar dysplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|al|lv|ve|eo|ol|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|a','cong','KNJNTLLFLRTSPLX','onge','lasi','congenital'),
 (80696,'congenital amauroses',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|am|ma|au|ur|ro|os|se|es|s','cong','KNJNTLMRSS','onge','rose','congenital'),
 (80697,'congenital amaurosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|am|ma|au|ur|ro|os|si|is|s','cong','KNJNTLMRSS','onge','rosi','congenital'),
 (80698,'congenital anomalies',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|an|no|om|ma|al|li|ie|es|s','cong','KNJNTLNMLS','onge','alie','congenital'),
 (80699,'congenital anomaly',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|an|no|om|ma|al|ly|y','cong','KNJNTLNML','onge','omal','congenital'),
 (80700,'congenital arthromyodysplastic syndrome',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|rt|th|hr|ro|om|my|yo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','cong','KNJNTLR0RMYTSPLSTKSNTRM','onge','drom','congenital'),
 (80701,'congenital arthromyodysplastic syndromes',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|rt|th|hr|ro|om|my|yo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','cong','KNJNTLR0RMYTSPLSTKSNTRMS','onge','rome','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80702,'congenital articular rigidity',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|rt|ti|ic|cu|ul|la|ar|r | r|ri|ig|gi|id|di|it|ty|y','cong','KNJNTLRTKLRRJTT','onge','idit','congenital'),
 (80703,'congenital aspiration pneumonia',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|as|sp|pi|ir|ra|at|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|ia|a','cong','KNJNTLSPRXNPNMN','onge','moni','congenital'),
 (80704,'congenital atelectasis',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|at|te|el|le|ec|ct|ta|as|si|is|s','cong','KNJNTLTLKTSS','onge','tasi','congenital'),
 (80705,'congenital atonic pseudoparalyses',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|at|to|on|ni|ic|c | p|ps|se|eu|ud|do|op|pa|ar|ra|al|ly|ys|se|es|s','cong','KNJNTLTNKPSTPRLSS','onge','lyse','congenital'),
 (80706,'congenital atonic pseudoparalysis',' c|co|on|ng|ge|en|ni|it|ta|al|l | a|at|to|on|ni|ic|c | p|ps|se|eu|ud|do|op|pa|ar|ra|al|ly|ys|si|is|s','cong','KNJNTLTNKPSTPRLSS','onge','lysi','congenital'),
 (80707,'congenital biliary atresia',' c|co|on|ng|ge|en|ni|it|ta|al|l | b|bi|il|li|ia|ar|ry|y | a|at|tr|re|es|si|ia|a','cong','KNJNTLBLRTRX','onge','resi','congenital'),
 (80708,'congenital blindness',' c|co|on|ng|ge|en|ni|it|ta|al|l | b|bl|li|in|nd|dn|ne|es|ss|s','cong','KNJNTLBLNTNS','onge','dnes','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80709,'congenital cardiopathies',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ca|ar|rd|di|io|op|pa|at|th|hi|ie|es|s','cong','KNJNTLKRTP0S','onge','thie','congenital'),
 (80710,'congenital cardiopathy',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ca|ar|rd|di|io|op|pa|at|th|hy|y','cong','KNJNTLKRTP0','onge','path','congenital'),
 (80711,'congenital cataract',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ca|at|ta|ar|ra|ac|ct|t','cong','KNJNTLKTRKT','onge','arac','congenital'),
 (80712,'congenital cataracts',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ca|at|ta|ar|ra|ac|ct|ts|s','cong','KNJNTLKTRKTS','onge','ract','congenital'),
 (80713,'congenital cerebral porosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ce|er|re|eb|br|ra|al|l | p|po|or|ro|os|si|is|s','cong','KNJNTLSRBRLPRSS','onge','rosi','congenital'),
 (80714,'congenital chloride diarrhea',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ch|hl|lo|or|ri|id|de|e | d|di|ia|ar|rr|rh|he|ea|a','cong','KNJNTLXLRTTRH','onge','rrhe','congenital'),
 (80715,'congenital chloride diarrhoea',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ch|hl|lo|or|ri|id|de|e | d|di|ia|ar|rr|rh|ho|oe|ea|a','cong','KNJNTLXLRTTRH','onge','rhoe','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80716,'congenital cholesteatoma',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ch|ho|ol|le|es|st|te|ea|at|to|om|ma|a','cong','KNJNTLXLSTTM','onge','atom','congenital'),
 (80717,'congenital cholesteatomas',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ch|ho|ol|le|es|st|te|ea|at|to|om|ma|as|s','cong','KNJNTLXLSTTMS','onge','toma','congenital'),
 (80718,'congenital cholesteatomata',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|ch|ho|ol|le|es|st|te|ea|at|to|om|ma|at|ta|a','cong','KNJNTLXLSTTMT','onge','omat','congenital'),
 (80719,'congenital complete heart block',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|co|om|mp|pl|le|et|te|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|k','cong','KNJNTLKMPLTHRTBLK','onge','bloc','congenital'),
 (80720,'congenital complete heart blocks',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|co|om|mp|pl|le|et|te|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|ks|s','cong','KNJNTLKMPLTHRTBLKS','onge','lock','congenital'),
 (80721,'congenital contractural arachnodactylies',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|co|on|nt|tr|ra|ac|ct|tu|ur|ra|al|l | a|ar|ra|ac|ch|hn|no|od|da|ac|ct|ty|yl|li|ie|es|s','cong','KNJNTLKNTRKTRLRXNTKTLS','onge','ylie','congenital'),
 (80722,'congenital contractural arachnodactyly',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|co|on|nt|tr|ra|ac|ct|tu|ur|ra|al|l | a|ar|ra|ac|ch|hn|no|od|da|ac|ct|ty|yl|ly|y','cong','KNJNTLKNTRKTRLRXNTKTL','onge','ctyl','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80723,'congenital convex pes valgus',' c|co|on|ng|ge|en|ni|it|ta|al|l | c|co|on|nv|ve|ex|x | p|pe|es|s | v|va|al|lg|gu|us|s','cong','KNJNTLKNFKSPSFLKS','onge','algu','congenital'),
 (80724,'congenital Coxsackie infection',' c|co|on|ng|ge|en|ni|it|ta|al|l | C|Co|ox|xs|sa|ac|ck|ki|ie|e | i|in|nf|fe|ec|ct|ti|io|on|n','cong','KNJNTLKKSSKNFKXN','onge','ctio','congenital'),
 (80725,'congenital Coxsackie infections',' c|co|on|ng|ge|en|ni|it|ta|al|l | C|Co|ox|xs|sa|ac|ck|ki|ie|e | i|in|nf|fe|ec|ct|ti|io|on|ns|s','cong','KNJNTLKKSSKNFKXNS','onge','tion','congenital'),
 (80726,'congenital deafness',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|de|ea|af|fn|ne|es|ss|s','cong','KNJNTLTFNS','onge','fnes','congenital'),
 (80727,'congenital defect',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|de|ef|fe|ec|ct|t','cong','KNJNTLTFKT','onge','efec','congenital'),
 (80728,'congenital defects',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|de|ef|fe|ec|ct|ts|s','cong','KNJNTLTFKTS','onge','fect','congenital'),
 (80729,'congenital deformities',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','cong','KNJNTLTFRMTS','onge','itie','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80730,'congenital deformity',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|de|ef|fo|or|rm|mi|it|ty|y','cong','KNJNTLTFRMT','onge','rmit','congenital'),
 (80731,'congenital diaphragmatic hernia',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|a','cong','KNJNTLTFRKMTKHRN','onge','erni','congenital'),
 (80732,'congenital diaphragmatic herniae',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|ae|e','cong','KNJNTLTFRKMTKHRN','onge','rnia','congenital'),
 (80733,'congenital diaphragmatic hernias',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|as|s','cong','KNJNTLTFRKMTKHRNS','onge','rnia','congenital'),
 (80734,'congenital dislocation',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','cong','KNJNTLTSLKXN','onge','atio','congenital'),
 (80735,'congenital dislocations',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','cong','KNJNTLTSLKXNS','onge','tion','congenital'),
 (80736,'congenital dyserythropoietic anaemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|dy|ys|se|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | a|an|na|ae|em|mi|ia|a','cong','KNJNTLTSR0RPTKNM','onge','aemi','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80737,'congenital dyserythropoietic anemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|dy|ys|se|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | a|an|ne|em|mi|ia|a','cong','KNJNTLTSR0RPTKNM','onge','nemi','congenital'),
 (80738,'congenital dyskeratosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | d|dy|ys|sk|ke|er|ra|at|to|os|si|is|s','cong','KNJNTLTSKRTSS','onge','tosi','congenital'),
 (80739,'congenital ectodermal defect',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|ec|ct|to|od|de|er|rm|ma|al|l | d|de|ef|fe|ec|ct|t','cong','KNJNTLKTTRMLTFKT','onge','efec','congenital'),
 (80740,'congenital ectodermal defects',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|ec|ct|to|od|de|er|rm|ma|al|l | d|de|ef|fe|ec|ct|ts|s','cong','KNJNTLKTTRMLTFKTS','onge','fect','congenital'),
 (80741,'congenital elephantiasis',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|el|le|ep|ph|ha|an|nt|ti|ia|as|si|is|s','cong','KNJNTLLFNXSS','onge','iasi','congenital'),
 (80742,'congenital enamel hypoplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|en|na|am|me|el|l | h|hy|yp|po|op|pl|la|as|si|ia|a','cong','KNJNTLNMLPPLX','onge','lasi','congenital'),
 (80743,'congenital encephalo-ophthalmic dysplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|en|nc|ce|ep|ph|ha|al|lo|o-|-o|op|ph|ht|th|ha|al|lm|mi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','cong','KNJNTLNSFLF0LMKTSPLX','onge','lasi','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80744,'congenital encephalo-ophthalmic dysplasias',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|en|nc|ce|ep|ph|ha|al|lo|o-|-o|op|ph|ht|th|ha|al|lm|mi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','cong','KNJNTLNSFLF0LMKTSPLXS','onge','asia','congenital'),
 (80745,'congenital epulides',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|ep|pu|ul|li|id|de|es|s','cong','KNJNTLPLTS','onge','lide','congenital'),
 (80746,'congenital epulis',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|ep|pu|ul|li|is|s','cong','KNJNTLPLS','onge','puli','congenital'),
 (80747,'congenital epulises',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|ep|pu|ul|li|is|se|es|s','cong','KNJNTLPLSS','onge','lise','congenital'),
 (80748,'congenital erythropoietic porphyria',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | p|po|or|rp|ph|hy|yr|ri|ia|a','cong','KNJNTLR0RPTKPRFR','onge','hyri','congenital'),
 (80749,'congenital eyelid tetrad',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|ey|ye|el|li|id|d | t|te|et|tr|ra|ad|d','cong','KNJNTLYLTTTRT','onge','etra','congenital'),
 (80750,'congenital eyelid tetrads',' c|co|on|ng|ge|en|ni|it|ta|al|l | e|ey|ye|el|li|id|d | t|te|et|tr|ra|ad|ds|s','cong','KNJNTLYLTTTRTS','onge','trad','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80751,'congenital facial diplegia',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fa|ac|ci|ia|al|l | d|di|ip|pl|le|eg|gi|ia|a','cong','KNJNTLFXLTPLJ','onge','legi','congenital'),
 (80752,'congenital facial diplegia syndrome',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fa|ac|ci|ia|al|l | d|di|ip|pl|le|eg|gi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','cong','KNJNTLFXLTPLJSNTRM','onge','drom','congenital'),
 (80753,'congenital falciparum malaria',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fa|al|lc|ci|ip|pa|ar|ru|um|m | m|ma|al|la|ar|ri|ia|a','cong','KNJNTLFLSPRMMLR','onge','lari','congenital'),
 (80754,'congenital familial non-haemolytic jaundice',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fa|am|mi|il|li|ia|al|l | n|no|on|n-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','cong','KNJNTLFMLLNNHMLTKJNTS','onge','ndic','congenital'),
 (80755,'congenital familial non-hemolytic jaundice',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fa|am|mi|il|li|ia|al|l | n|no|on|n-|-h|he|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','cong','KNJNTLFMLLNNHMLTKJNTS','onge','ndic','congenital'),
 (80756,'congenital familial nonhaemolytic jaundice',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fa|am|mi|il|li|ia|al|l | n|no|on|nh|ha|ae|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','cong','KNJNTLFMLLNNHMLTKJNTS','onge','ndic','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80757,'congenital familial nonhemolytic jaundice',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fa|am|mi|il|li|ia|al|l | n|no|on|nh|he|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','cong','KNJNTLFMLLNNHMLTKJNTS','onge','ndic','congenital'),
 (80758,'congenital fibro-sarcoma',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','cong','KNJNTLFBRSRKM','onge','rcom','congenital'),
 (80759,'congenital fibro-sarcomas',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','cong','KNJNTLFBRSRKMS','onge','coma','congenital'),
 (80760,'congenital fibro-sarcomata',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','cong','KNJNTLFBRSRKMT','onge','omat','congenital'),
 (80761,'congenital fibrosarcoma',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','cong','KNJNTLFBRSRKM','onge','rcom','congenital'),
 (80762,'congenital fibrosarcomas',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','cong','KNJNTLFBRSRKMS','onge','coma','congenital'),
 (80763,'congenital fibrosarcomata',' c|co|on|ng|ge|en|ni|it|ta|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','cong','KNJNTLFBRSRKMT','onge','omat','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80764,'congenital gastromegaly',' c|co|on|ng|ge|en|ni|it|ta|al|l | g|ga|as|st|tr|ro|om|me|eg|ga|al|ly|y','cong','KNJNTLKSTRMKL','onge','egal','congenital'),
 (80765,'congenital generalised fibromatosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | g|ge|en|ne|er|ra|al|li|is|se|ed|d | f|fi|ib|br|ro|om|ma|at|to|os|si|is|s','cong','KNJNTLJNRLSTFBRMTSS','onge','tosi','congenital'),
 (80766,'congenital generalized fibromatosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | f|fi|ib|br|ro|om|ma|at|to|os|si|is|s','cong','KNJNTLJNRLSTFBRMTSS','onge','tosi','congenital'),
 (80767,'congenital glaucoma',' c|co|on|ng|ge|en|ni|it|ta|al|l | g|gl|la|au|uc|co|om|ma|a','cong','KNJNTLKLKM','onge','ucom','congenital'),
 (80768,'congenital goiter',' c|co|on|ng|ge|en|ni|it|ta|al|l | g|go|oi|it|te|er|r','cong','KNJNTLKTR','onge','oite','congenital'),
 (80769,'congenital goiters',' c|co|on|ng|ge|en|ni|it|ta|al|l | g|go|oi|it|te|er|rs|s','cong','KNJNTLKTRS','onge','iter','congenital'),
 (80770,'congenital heart block',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|k','cong','KNJNTLHRTBLK','onge','bloc','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80771,'congenital heart blocks',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|ks|s','cong','KNJNTLHRTBLKS','onge','lock','congenital'),
 (80772,'congenital hemolytic anaemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','cong','KNJNTLHMLTKNM','onge','aemi','congenital'),
 (80773,'congenital hemolytic anaemias',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','cong','KNJNTLHMLTKNMS','onge','emia','congenital'),
 (80774,'congenital hemolytic anemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','cong','KNJNTLHMLTKNM','onge','nemi','congenital'),
 (80775,'congenital hemolytic anemias',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','cong','KNJNTLHMLTKNMS','onge','emia','congenital'),
 (80776,'congenital hepatic fibrosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|ep|pa|at|ti|ic|c | f|fi|ib|br|ro|os|si|is|s','cong','KNJNTLHPTKFBRSS','onge','rosi','congenital'),
 (80777,'congenital hernia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|er|rn|ni|ia|a','cong','KNJNTLHRN','onge','erni','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80778,'congenital herniae',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|er|rn|ni|ia|ae|e','cong','KNJNTLHRN','onge','rnia','congenital'),
 (80779,'congenital hernias',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|er|rn|ni|ia|as|s','cong','KNJNTLHRNS','onge','rnia','congenital'),
 (80780,'congenital hydrocele',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yd|dr|ro|oc|ce|el|le|e','cong','KNJNTLTRSL','onge','ocel','congenital'),
 (80781,'congenital hydroceles',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yd|dr|ro|oc|ce|el|le|es|s','cong','KNJNTLTRSLS','onge','cele','congenital'),
 (80782,'congenital hydrocephali',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|i','cong','KNJNTLTRSFL','onge','phal','congenital'),
 (80783,'congenital hydrocephalus',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','cong','KNJNTLTRSFLS','onge','halu','congenital'),
 (80784,'congenital hydrocoele',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yd|dr|ro|oc|co|oe|el|le|e','cong','KNJNTLTRKL','onge','coel','congenital'),
 (80785,'congenital hydrocoeles',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yd|dr|ro|oc|co|oe|el|le|es|s','cong','KNJNTLTRKLS','onge','oele','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80786,'congenital hyperammonemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ia|a','cong','KNJNTLPRMNM','onge','nemi','congenital'),
 (80787,'congenital hyperbilirubinemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','cong','KNJNTLPRBLRBNM','onge','nemi','congenital'),
 (80788,'congenital hypertrophies',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','cong','KNJNTLPRTRFS','onge','phie','congenital'),
 (80789,'congenital hypertrophy',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','cong','KNJNTLPRTRF','onge','roph','congenital'),
 (80790,'congenital hypogammaglobulinemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','cong','KNJNTLPKMKLBLNM','onge','nemi','congenital'),
 (80791,'congenital hypoplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|po|op|pl|la|as|si|ia|a','cong','KNJNTLPPLX','onge','lasi','congenital'),
 (80792,'congenital hypoplasias',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|po|op|pl|la|as|si|ia|as|s','cong','KNJNTLPPLXS','onge','asia','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80793,'congenital hypoplastic anaemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','cong','KNJNTLPPLSTKNM','onge','aemi','congenital'),
 (80794,'congenital hypoplastic anemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','cong','KNJNTLPPLSTKNM','onge','nemi','congenital'),
 (80795,'congenital hypothalamic hamartoblastoma',' c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | h|ha|am|ma|ar|rt|to|ob|bl|la|as|st|to|om|ma|a','cong','KNJNTLP0LMKHMRTBLSTM','onge','stom','congenital'),
 (80796,'congenital ichthyoses',' c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|se|es|s','cong','KNJNTLX0YSS','onge','yose','congenital'),
 (80797,'congenital ichthyosiform erythroderma',' c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|si|if|fo|or|rm|m | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','cong','KNJNTLX0YSFRMR0RTRM','onge','derm','congenital'),
 (80798,'congenital ichthyosiform erythrodermas',' c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|si|if|fo|or|rm|m | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|as|s','cong','KNJNTLX0YSFRMR0RTRMS','onge','erma','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80799,'congenital ichthyosiform erythrodermata',' c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|si|if|fo|or|rm|m | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|at|ta|a','cong','KNJNTLX0YSFRMR0RTRMT','onge','rmat','congenital'),
 (80800,'congenital ichthyosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|si|is|s','cong','KNJNTLX0YSS','onge','yosi','congenital'),
 (80801,'congenital idiopathic hyperphosphatasaemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|sa|ae|em|mi|ia|a','cong','KNJNTLTP0KPRFSFTSM','onge','aemi','congenital'),
 (80802,'congenital junctional epidermolysis bullosa',' c|co|on|ng|ge|en|ni|it|ta|al|l | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','cong','KNJNTLJNKXNLPTRMLSSBLS','onge','llos','congenital'),
 (80803,'congenital lactose intolerance',' c|co|on|ng|ge|en|ni|it|ta|al|l | l|la|ac|ct|to|os|se|e | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','cong','KNJNTLLKTSNTLRNS','onge','ranc','congenital'),
 (80804,'congenital lactose malabsorption',' c|co|on|ng|ge|en|ni|it|ta|al|l | l|la|ac|ct|to|os|se|e | m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','cong','KNJNTLLKTSMLBSRPXN','onge','ptio','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80805,'congenital laryngeal stridor',' c|co|on|ng|ge|en|ni|it|ta|al|l | l|la|ar|ry|yn|ng|ge|ea|al|l | s|st|tr|ri|id|do|or|r','cong','KNJNTLLRNJLSTRTR','onge','rido','congenital'),
 (80806,'congenital laryngeal stridors',' c|co|on|ng|ge|en|ni|it|ta|al|l | l|la|ar|ry|yn|ng|ge|ea|al|l | s|st|tr|ri|id|do|or|rs|s','cong','KNJNTLLRNJLSTRTRS','onge','idor','congenital'),
 (80807,'congenital lipomatoses',' c|co|on|ng|ge|en|ni|it|ta|al|l | l|li|ip|po|om|ma|at|to|os|se|es|s','cong','KNJNTLLPMTSS','onge','tose','congenital'),
 (80808,'congenital lipomatosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | l|li|ip|po|om|ma|at|to|os|si|is|s','cong','KNJNTLLPMTSS','onge','tosi','congenital'),
 (80809,'congenital lymphedema',' c|co|on|ng|ge|en|ni|it|ta|al|l | l|ly|ym|mp|ph|he|ed|de|em|ma|a','cong','KNJNTLLMFTM','onge','edem','congenital'),
 (80810,'congenital macroglossia',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|ma|ac|cr|ro|og|gl|lo|os|ss|si|ia|a','cong','KNJNTLMKRKLS','onge','ossi','congenital'),
 (80811,'congenital malformation',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','cong','KNJNTLMLFRMXN','onge','atio','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80812,'congenital malformations',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','cong','KNJNTLMLFRMXNS','onge','tion','congenital'),
 (80813,'congenital megacolon',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|me|eg|ga|ac|co|ol|lo|on|n','cong','KNJNTLMKKLN','onge','colo','congenital'),
 (80814,'congenital megalogastria',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|me|eg|ga|al|lo|og|ga|as|st|tr|ri|ia|a','cong','KNJNTLMKLKSTR','onge','stri','congenital'),
 (80815,'congenital megaloureter',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|me|eg|ga|al|lo|ou|ur|re|et|te|er|r','cong','KNJNTLMKLRTR','onge','rete','congenital'),
 (80816,'congenital megaloureters',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|me|eg|ga|al|lo|ou|ur|re|et|te|er|rs|s','cong','KNJNTLMKLRTRS','onge','eter','congenital'),
 (80817,'congenital microcardia',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mi|ic|cr|ro|oc|ca|ar|rd|di|ia|a','cong','KNJNTLMKRKRT','onge','ardi','congenital'),
 (80818,'congenital microsplenia',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mi|ic|cr|ro|os|sp|pl|le|en|ni|ia|a','cong','KNJNTLMKRSPLN','onge','leni','congenital'),
 (80819,'congenital midline cervical cleft',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mi|id|dl|li|in|ne|e | c|ce|er|rv|vi|ic|ca|al|l | c|cl|le|ef|ft|t','cong','KNJNTLMTLNSRFKLKLFT','onge','clef','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80820,'congenital midline cervical clefts',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mi|id|dl|li|in|ne|e | c|ce|er|rv|vi|ic|ca|al|l | c|cl|le|ef|ft|ts|s','cong','KNJNTLMTLNSRFKLKLFTS','onge','left','congenital'),
 (80821,'congenital multiple arthrogryposis',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|ul|lt|ti|ip|pl|le|e | a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|si|is|s','cong','KNJNTLMLTPLR0RKRPSS','onge','posi','congenital'),
 (80822,'congenital multiplex arthrogryposes',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|ul|lt|ti|ip|pl|le|ex|x | a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|se|es|s','cong','KNJNTLMLTPLKSR0RKRPSS','onge','pose','congenital'),
 (80823,'congenital multiplex arthrogryposis',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|ul|lt|ti|ip|pl|le|ex|x | a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|si|is|s','cong','KNJNTLMLTPLKSR0RKRPSS','onge','posi','congenital'),
 (80824,'congenital muscular dystrophies',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','cong','KNJNTLMSKLRTSTRFS','onge','phie','congenital'),
 (80825,'congenital muscular dystrophy',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','cong','KNJNTLMSKLRTSTRF','onge','roph','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80826,'congenital myxedema',' c|co|on|ng|ge|en|ni|it|ta|al|l | m|my|yx|xe|ed|de|em|ma|a','cong','KNJNTLMKSTM','onge','edem','congenital'),
 (80827,'congenital nephritides',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','cong','KNJNTLNFRTTS','onge','tide','congenital'),
 (80828,'congenital nephritis',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|ne|ep|ph|hr|ri|it|ti|is|s','cong','KNJNTLNFRTS','onge','riti','congenital'),
 (80829,'congenital neutropenia',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','cong','KNJNTLNTRPN','onge','peni','congenital'),
 (80830,'congenital nevus cell',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|ne|ev|vu|us|s | c|ce|el|ll|l','cong','KNJNTLNFSSL','onge',' cel','congenital'),
 (80831,'congenital nevus cells',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|ne|ev|vu|us|s | c|ce|el|ll|ls|s','cong','KNJNTLNFSSLS','onge','cell','congenital'),
 (80832,'congenital nonhaemolytic jaundice',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|no|on|nh|ha|ae|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','cong','KNJNTLNNHMLTKJNTS','onge','ndic','congenital'),
 (80833,'congenital nonhemolytic jaundice',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|no|on|nh|he|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','cong','KNJNTLNNHMLTKJNTS','onge','ndic','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80834,'congenital nonspherocytic haemolytic anaemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','cong','KNJNTLNNSFRSTKHMLTKNM','onge','aemi','congenital'),
 (80835,'congenital nonspherocytic haemolytic anemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','cong','KNJNTLNNSFRSTKHMLTKNM','onge','nemi','congenital'),
 (80836,'congenital nonspherocytic hemolytic anaemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','cong','KNJNTLNNSFRSTKHMLTKNM','onge','aemi','congenital'),
 (80837,'congenital nonspherocytic hemolytic anemia',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','cong','KNJNTLNNSFRSTKHMLTKNM','onge','nemi','congenital'),
 (80838,'congenital nuclear aplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|nu|uc|cl|le|ea|ar|r | a|ap|pl|la|as|si|ia|a','cong','KNJNTLNKLRPLX','onge','lasi','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80839,'congenital nystagmus',' c|co|on|ng|ge|en|ni|it|ta|al|l | n|ny|ys|st|ta|ag|gm|mu|us|s','cong','KNJNTLNSTKMS','onge','agmu','congenital'),
 (80840,'congenital oculofacial paralyses',' c|co|on|ng|ge|en|ni|it|ta|al|l | o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','cong','KNJNTLKLFXLPRLSS','onge','lyse','congenital'),
 (80841,'congenital oculofacial paralysis',' c|co|on|ng|ge|en|ni|it|ta|al|l | o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','cong','KNJNTLKLFXLPRLSS','onge','lysi','congenital'),
 (80842,'congenital onychodysplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | o|on|ny|yc|ch|ho|od|dy|ys|sp|pl|la|as|si|ia|a','cong','KNJNTLNXTSPLX','onge','lasi','congenital'),
 (80843,'congenital osteoscleroses',' c|co|on|ng|ge|en|ni|it|ta|al|l | o|os|st|te|eo|os|sc|cl|le|er|ro|os|se|es|s','cong','KNJNTLSTSKLRSS','onge','rose','congenital'),
 (80844,'congenital osteosclerosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | o|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s','cong','KNJNTLSTSKLRSS','onge','rosi','congenital'),
 (80845,'congenital pectus excavatum',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pe|ec|ct|tu|us|s | e|ex|xc|ca|av|va|at|tu|um|m','cong','KNJNTLPKTSKSKFTM','onge','vatu','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80846,'congenital periosteal dysplasia',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pe|er|ri|io|os|st|te|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cong','KNJNTLPRSTLTSPLX','onge','lasi','congenital'),
 (80847,'congenital periosteal dysplasias',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pe|er|ri|io|os|st|te|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','cong','KNJNTLPRSTLTSPLXS','onge','asia','congenital'),
 (80848,'congenital photosensitive porphyria',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|ve|e | p|po|or|rp|ph|hy|yr|ri|ia|a','cong','KNJNTLFTSNSTFPRFR','onge','hyri','congenital'),
 (80849,'congenital polycystic disease',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e','cong','KNJNTLPLSSTKTSS','onge','seas','congenital'),
 (80850,'congenital polycystic diseases',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|po|ol|ly|yc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|es|s','cong','KNJNTLPLSSTKTSSS','onge','ease','congenital'),
 (80851,'congenital porencephalia',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|po|or|re|en|nc|ce|ep|ph|ha|al|li|ia|a','cong','KNJNTLPRNSFL','onge','hali','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80852,'congenital porencephaly',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|po|or|re|en|nc|ce|ep|ph|ha|al|ly|y','cong','KNJNTLPRNSFL','onge','phal','congenital'),
 (80853,'congenital preauricular cyst',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pr|re|ea|au|ur|ri|ic|cu|ul|la|ar|r | c|cy|ys|st|t','cong','KNJNTLPRRKLRSST','onge',' cys','congenital'),
 (80854,'congenital preauricular cysts',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pr|re|ea|au|ur|ri|ic|cu|ul|la|ar|r | c|cy|ys|st|ts|s','cong','KNJNTLPRRKLRSSTS','onge','cyst','congenital'),
 (80855,'congenital preauricular fistula',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pr|re|ea|au|ur|ri|ic|cu|ul|la|ar|r | f|fi|is|st|tu|ul|la|a','cong','KNJNTLPRRKLRFSTL','onge','stul','congenital'),
 (80856,'congenital preauricular fistulae',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pr|re|ea|au|ur|ri|ic|cu|ul|la|ar|r | f|fi|is|st|tu|ul|la|ae|e','cong','KNJNTLPRRKLRFSTL','onge','tula','congenital'),
 (80857,'congenital preauricular fistulas',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pr|re|ea|au|ur|ri|ic|cu|ul|la|ar|r | f|fi|is|st|tu|ul|la|as|s','cong','KNJNTLPRRKLRFSTLS','onge','tula','congenital'),
 (80858,'congenital pseudarthroses',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|ps|se|eu|ud|da|ar|rt|th|hr|ro|os|se|es|s','cong','KNJNTLPSTR0RSS','onge','rose','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80859,'congenital pseudarthrosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|ps|se|eu|ud|da|ar|rt|th|hr|ro|os|si|is|s','cong','KNJNTLPSTR0RSS','onge','rosi','congenital'),
 (80860,'congenital pseudoarthroses',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|ps|se|eu|ud|do|oa|ar|rt|th|hr|ro|os|se|es|s','cong','KNJNTLPSTR0RSS','onge','rose','congenital'),
 (80861,'congenital pseudoarthrosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|ps|se|eu|ud|do|oa|ar|rt|th|hr|ro|os|si|is|s','cong','KNJNTLPSTR0RSS','onge','rosi','congenital'),
 (80862,'congenital pulmonary arteriovenous fistula',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a','cong','KNJNTLPLMNRRTRFNSFSTL','onge','stul','congenital'),
 (80863,'congenital pulmonary arteriovenous fistulae',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','cong','KNJNTLPLMNRRTRFNSFSTL','onge','tula','congenital'),
 (80864,'congenital pulmonary arteriovenous fistulas',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','cong','KNJNTLPLMNRRTRFNSFSTLS','onge','tula','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80865,'congenital pylorospasm',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|py|yl|lo|or|ro|os|sp|pa|as|sm|m','cong','KNJNTLPLRSPSM','onge','spas','congenital'),
 (80866,'congenital pylorospasms',' c|co|on|ng|ge|en|ni|it|ta|al|l | p|py|yl|lo|or|ro|os|sp|pa|as|sm|ms|s','cong','KNJNTLPLRSPSMS','onge','pasm','congenital'),
 (80867,'congenital redundant rectal mucosa',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|re|ed|du|un|nd|da|an|nt|t | r|re|ec|ct|ta|al|l | m|mu|uc|co|os|sa|a','cong','KNJNTLRTNTNTRKTLMKS','onge','ucos','congenital'),
 (80868,'congenital redundant rectal mucosae',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|re|ed|du|un|nd|da|an|nt|t | r|re|ec|ct|ta|al|l | m|mu|uc|co|os|sa|ae|e','cong','KNJNTLRTNTNTRKTLMKS','onge','cosa','congenital'),
 (80869,'congenital redundant rectal mucosas',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|re|ed|du|un|nd|da|an|nt|t | r|re|ec|ct|ta|al|l | m|mu|uc|co|os|sa|as|s','cong','KNJNTLRTNTNTRKTLMKSS','onge','cosa','congenital'),
 (80870,'congenital retrospondylistheses',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|li|is|st|th|he|es|se|es|s','cong','KNJNTLRTRSPNTLS0SS','onge','hese','congenital'),
 (80871,'congenital retrospondylisthesis',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|li|is|st|th|he|es|si|is|s','cong','KNJNTLRTRSPNTLS0SS','onge','hesi','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80872,'congenital retrospondylolistheses',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','cong','KNJNTLRTRSPNTLLS0SS','onge','hese','congenital'),
 (80873,'congenital retrospondylolisthesis',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|re|et|tr|ro|os|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','cong','KNJNTLRTRSPNTLLS0SS','onge','hesi','congenital'),
 (80874,'congenital rubella syndrome',' c|co|on|ng|ge|en|ni|it|ta|al|l | r|ru|ub|be|el|ll|la|a | s|sy|yn|nd|dr|ro|om|me|e','cong','KNJNTLRBLSNTRM','onge','drom','congenital'),
 (80875,'congenital sclerocornea',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sc|cl|le|er|ro|oc|co|or|rn|ne|ea|a','cong','KNJNTLSKLRKRN','onge','orne','congenital'),
 (80876,'congenital sclerocorneae',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sc|cl|le|er|ro|oc|co|or|rn|ne|ea|ae|e','cong','KNJNTLSKLRKRN','onge','rnea','congenital'),
 (80877,'congenital sclerocorneas',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sc|cl|le|er|ro|oc|co|or|rn|ne|ea|as|s','cong','KNJNTLSKLRKRNS','onge','rnea','congenital'),
 (80878,'congenital spondylistheses',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sp|po|on|nd|dy|yl|li|is|st|th|he|es|se|es|s','cong','KNJNTLSPNTLS0SS','onge','hese','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80879,'congenital spondylisthesis',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sp|po|on|nd|dy|yl|li|is|st|th|he|es|si|is|s','cong','KNJNTLSPNTLS0SS','onge','hesi','congenital'),
 (80880,'congenital spondylolistheses',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','cong','KNJNTLSPNTLLS0SS','onge','hese','congenital'),
 (80881,'congenital spondylolisthesis',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','cong','KNJNTLSPNTLLS0SS','onge','hesi','congenital'),
 (80882,'congenital sucrose intolerance',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|su|uc|cr|ro|os|se|e | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','cong','KNJNTLSKRSNTLRNS','onge','ranc','congenital'),
 (80883,'congenital sucrose isomaltose malabsorption',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|su|uc|cr|ro|os|se|e | i|is|so|om|ma|al|lt|to|os|se|e | m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','cong','KNJNTLSKRSSMLTSMLBSRPXN','onge','ptio','congenital'),
 (80884,'congenital sucrose-isomaltose malabsorption',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|su|uc|cr|ro|os|se|e-|-i|is|so|om|ma|al|lt|to|os|se|e | m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','cong','KNJNTLSKRSSMLTSMLBSRPXN','onge','ptio','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80885,'congenital suprabulbar pareses',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|su|up|pr|ra|ab|bu|ul|lb|ba|ar|r | p|pa|ar|re|es|se|es|s','cong','KNJNTLSPRBLBRPRSS','onge','rese','congenital'),
 (80886,'congenital suprabulbar paresis',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|su|up|pr|ra|ab|bu|ul|lb|ba|ar|r | p|pa|ar|re|es|si|is|s','cong','KNJNTLSPRBLBRPRSS','onge','resi','congenital'),
 (80887,'congenital syphilis',' c|co|on|ng|ge|en|ni|it|ta|al|l | s|sy|yp|ph|hi|il|li|is|s','cong','KNJNTLSFLS','onge','hili','congenital'),
 (80888,'congenital thoracogastroschisis',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|ho|or|ra|ac|co|og|ga|as|st|tr|ro|os|sc|ch|hi|is|si|is|s','cong','KNJNTL0RKKSTRSXSS','onge','hisi','congenital'),
 (80889,'congenital thrombo-cytopaenia',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','cong','KNJNTL0RMSTPN','onge','aeni','congenital'),
 (80890,'congenital thrombo-cytopaenias',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','cong','KNJNTL0RMSTPNS','onge','enia','congenital'),
 (80891,'congenital thrombo-cytopenia',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','cong','KNJNTL0RMSTPN','onge','peni','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80892,'congenital thrombo-cytopenias',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','cong','KNJNTL0RMSTPNS','onge','enia','congenital'),
 (80893,'congenital thrombocytopaenia',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','cong','KNJNTL0RMSTPN','onge','aeni','congenital'),
 (80894,'congenital thrombocytopaenias',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','cong','KNJNTL0RMSTPNS','onge','enia','congenital'),
 (80895,'congenital thrombocytopenia',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','cong','KNJNTL0RMSTPN','onge','peni','congenital'),
 (80896,'congenital thrombocytopenias',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','cong','KNJNTL0RMSTPNS','onge','enia','congenital'),
 (80897,'congenital torticollis',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|to|or|rt|ti|ic|co|ol|ll|li|is|s','cong','KNJNTLTRTKLS','onge','olli','congenital'),
 (80898,'congenital tremor syndrome',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|tr|re|em|mo|or|r | s|sy|yn|nd|dr|ro|om|me|e','cong','KNJNTLTRMRSNTRM','onge','drom','congenital');
INSERT INTO `m_spelling_dictionary` VALUES  (80899,'congenital trophedema',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|tr|ro|op|ph|he|ed|de|em|ma|a','cong','KNJNTLTRFTM','onge','edem','congenital'),
 (80900,'congenital tubular stenoses',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|tu|ub|bu|ul|la|ar|r | s|st|te|en|no|os|se|es|s','cong','KNJNTLTBLRSTNSS','onge','nose','congenital'),
 (80901,'congenital tubular stenosis',' c|co|on|ng|ge|en|ni|it|ta|al|l | t|tu|ub|bu|ul|la|ar|r | s|st|te|en|no|os|si|is|s','cong','KNJNTLTBLRSTNSS','onge','nosi','congenital'),
 (80902,'congenital web',' c|co|on|ng|ge|en|ni|it|ta|al|l | w|we|eb|b','cong','KNJNTLWB','onge','l we','congenital'),
 (80903,'congenital webs',' c|co|on|ng|ge|en|ni|it|ta|al|l | w|we|eb|bs|s','cong','KNJNTLWBS','onge',' web','congenital'),
 (80904,'congenitally',' c|co|on|ng|ge|en|ni|it|ta|al|ll|ly|y','cong','KNJNTL','onge','tall','congenital'),
 (80905,'conger',' c|co|on|ng|ge|er|r','cong','KNJR','onge','onge','conger'),
 (80906,'Conger cinereus',' C|Co|on|ng|ge|er|r | c|ci|in|ne|er|re|eu|us|s','Cong','KNJRSNRS','onge','ereu','Conger cin'),
 (80907,'Conger conger',' C|Co|on|ng|ge|er|r | c|co|on|ng|ge|er|r','Cong','KNJRKNJR','onge','onge','Conger con');
INSERT INTO `m_spelling_dictionary` VALUES  (80908,'conger eel',' c|co|on|ng|ge|er|r | e|ee|el|l','cong','KNJRL','onge','r ee','conger eel'),
 (80909,'conger eels',' c|co|on|ng|ge|er|r | e|ee|el|ls|s','cong','KNJRLS','onge',' eel','conger eel'),
 (80910,'Conger japonicus',' C|Co|on|ng|ge|er|r | j|ja|ap|po|on|ni|ic|cu|us|s','Cong','KNJRJPNKS','onge','nicu','Conger jap'),
 (80911,'Conger myriaster',' C|Co|on|ng|ge|er|r | m|my|yr|ri|ia|as|st|te|er|r','Cong','KNJRMRSTR','onge','aste','Conger myr'),
 (80912,'Conger oceanicus',' C|Co|on|ng|ge|er|r | o|oc|ce|ea|an|ni|ic|cu|us|s','Cong','KNJRSNKS','onge','nicu','Conger oce'),
 (80913,'Conger vulgaris',' C|Co|on|ng|ge|er|r | v|vu|ul|lg|ga|ar|ri|is|s','Cong','KNJRFLKRS','onge','gari','Conger vul'),
 (80914,'congers',' c|co|on|ng|ge|er|rs|s','cong','KNJRS','onge','nger','congers'),
 (80915,'congest',' c|co|on|ng|ge|es|st|t','cong','KNJST','onge','nges','congest'),
 (80916,'congestan',' c|co|on|ng|ge|es|st|ta|an|n','cong','KNJSTN','onge','esta','congestan'),
 (80917,'congested',' c|co|on|ng|ge|es|st|te|ed|d','cong','KNJSTT','onge','este','congested');
INSERT INTO `m_spelling_dictionary` VALUES  (80918,'congesteze',' c|co|on|ng|ge|es|st|te|ez|ze|e','cong','KNJSTS','onge','stez','congesteze'),
 (80919,'congestezes',' c|co|on|ng|ge|es|st|te|ez|ze|es|s','cong','KNJSTSS','onge','teze','congesteze'),
 (80920,'congesting',' c|co|on|ng|ge|es|st|ti|in|ng|g','cong','KNJSTNK','onge','stin','congesting'),
 (80921,'congestion',' c|co|on|ng|ge|es|st|ti|io|on|n','cong','KNJSXN','onge','stio','congestion'),
 (80922,'congestions',' c|co|on|ng|ge|es|st|ti|io|on|ns|s','cong','KNJSXNS','onge','tion','congestion'),
 (80923,'congestive',' c|co|on|ng|ge|es|st|ti|iv|ve|e','cong','KNJSTF','onge','stiv','congestive'),
 (80924,'congestive cardiac failure',' c|co|on|ng|ge|es|st|ti|iv|ve|e | c|ca|ar|rd|di|ia|ac|c | f|fa|ai|il|lu|ur|re|e','cong','KNJSTFKRTKFLR','onge','ilur','congestive'),
 (80925,'congestive cardiomyopathies',' c|co|on|ng|ge|es|st|ti|iv|ve|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','cong','KNJSTFKRTMYP0S','onge','thie','congestive'),
 (80926,'congestive cardiomyopathy',' c|co|on|ng|ge|es|st|ti|iv|ve|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','cong','KNJSTFKRTMYP0','onge','path','congestive');
INSERT INTO `m_spelling_dictionary` VALUES  (80927,'congestive cirrhoses',' c|co|on|ng|ge|es|st|ti|iv|ve|e | c|ci|ir|rr|rh|ho|os|se|es|s','cong','KNJSTFSRHSS','onge','hose','congestive'),
 (80928,'congestive cirrhosis',' c|co|on|ng|ge|es|st|ti|iv|ve|e | c|ci|ir|rr|rh|ho|os|si|is|s','cong','KNJSTFSRHSS','onge','hosi','congestive'),
 (80929,'congestive dysmenorrhea',' c|co|on|ng|ge|es|st|ti|iv|ve|e | d|dy|ys|sm|me|en|no|or|rr|rh|he|ea|a','cong','KNJSTFTSMNRH','onge','rrhe','congestive'),
 (80930,'congestive dysmenorrhoea',' c|co|on|ng|ge|es|st|ti|iv|ve|e | d|dy|ys|sm|me|en|no|or|rr|rh|ho|oe|ea|a','cong','KNJSTFTSMNRH','onge','rhoe','congestive'),
 (80931,'congestive glaucoma',' c|co|on|ng|ge|es|st|ti|iv|ve|e | g|gl|la|au|uc|co|om|ma|a','cong','KNJSTFKLKM','onge','ucom','congestive'),
 (80932,'congestive heart failure',' c|co|on|ng|ge|es|st|ti|iv|ve|e | h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e','cong','KNJSTFHRTFLR','onge','ilur','congestive'),
 (80933,'congestive hypertrophy',' c|co|on|ng|ge|es|st|ti|iv|ve|e | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','cong','KNJSTFPRTRF','onge','roph','congestive'),
 (80934,'congestive myocardiopathies',' c|co|on|ng|ge|es|st|ti|iv|ve|e | m|my|yo|oc|ca|ar|rd|di|io|op|pa|at|th|hi|ie|es|s','cong','KNJSTFMYKRTP0S','onge','thie','congestive');
INSERT INTO `m_spelling_dictionary` VALUES  (80935,'congestive myocardiopathy',' c|co|on|ng|ge|es|st|ti|iv|ve|e | m|my|yo|oc|ca|ar|rd|di|io|op|pa|at|th|hy|y','cong','KNJSTFMYKRTP0','onge','path','congestive'),
 (80936,'congestive splenomegaly',' c|co|on|ng|ge|es|st|ti|iv|ve|e | s|sp|pl|le|en|no|om|me|eg|ga|al|ly|y','cong','KNJSTFSPLNMKL','onge','egal','congestive'),
 (80937,'congests',' c|co|on|ng|ge|es|st|ts|s','cong','KNJSTS','onge','gest','congests'),
 (80938,'conglobate',' c|co|on|ng|gl|lo|ob|ba|at|te|e','cong','KNKLBT','ongl','obat','conglobate'),
 (80939,'conglobated',' c|co|on|ng|gl|lo|ob|ba|at|te|ed|d','cong','KNKLBTT','ongl','bate','conglobate'),
 (80940,'conglobates',' c|co|on|ng|gl|lo|ob|ba|at|te|es|s','cong','KNKLBTS','ongl','bate','conglobate'),
 (80941,'conglobating',' c|co|on|ng|gl|lo|ob|ba|at|ti|in|ng|g','cong','KNKLBTNK','ongl','atin','conglobati'),
 (80942,'conglobation',' c|co|on|ng|gl|lo|ob|ba|at|ti|io|on|n','cong','KNKLBXN','ongl','atio','conglobati'),
 (80943,'conglomerate',' c|co|on|ng|gl|lo|om|me|er|ra|at|te|e','cong','KNKLMRT','ongl','erat','conglomera'),
 (80944,'conglomerated',' c|co|on|ng|gl|lo|om|me|er|ra|at|te|ed|d','cong','KNKLMRTT','ongl','rate','conglomera');
INSERT INTO `m_spelling_dictionary` VALUES  (80945,'conglomerates',' c|co|on|ng|gl|lo|om|me|er|ra|at|te|es|s','cong','KNKLMRTS','ongl','rate','conglomera'),
 (80946,'conglomerating',' c|co|on|ng|gl|lo|om|me|er|ra|at|ti|in|ng|g','cong','KNKLMRTNK','ongl','atin','conglomera'),
 (80947,'conglomeration',' c|co|on|ng|gl|lo|om|me|er|ra|at|ti|io|on|n','cong','KNKLMRXN','ongl','atio','conglomera'),
 (80948,'conglomerations',' c|co|on|ng|gl|lo|om|me|er|ra|at|ti|io|on|ns|s','cong','KNKLMRXNS','ongl','tion','conglomera'),
 (80949,'conglutin',' c|co|on|ng|gl|lu|ut|ti|in|n','cong','KNKLTN','ongl','luti','conglutin'),
 (80950,'conglutinant',' c|co|on|ng|gl|lu|ut|ti|in|na|an|nt|t','cong','KNKLTNNT','ongl','inan','conglutina'),
 (80951,'conglutinate',' c|co|on|ng|gl|lu|ut|ti|in|na|at|te|e','cong','KNKLTNT','ongl','inat','conglutina'),
 (80952,'conglutinated',' c|co|on|ng|gl|lu|ut|ti|in|na|at|te|ed|d','cong','KNKLTNTT','ongl','nate','conglutina'),
 (80953,'conglutinates',' c|co|on|ng|gl|lu|ut|ti|in|na|at|te|es|s','cong','KNKLTNTS','ongl','nate','conglutina'),
 (80954,'conglutinating',' c|co|on|ng|gl|lu|ut|ti|in|na|at|ti|in|ng|g','cong','KNKLTNTNK','ongl','atin','conglutina');
INSERT INTO `m_spelling_dictionary` VALUES  (80955,'conglutinating complement absorption test',' c|co|on|ng|gl|lu|ut|ti|in|na|at|ti|in|ng|g | c|co|om|mp|pl|le|em|me|en|nt|t | a|ab|bs|so|or|rp|pt|ti|io|on|n | t|te|es|st|t','cong','KNKLTNTNKKMPLMNTBSRPXNTST','ongl',' tes','conglutina'),
 (80956,'conglutination',' c|co|on|ng|gl|lu|ut|ti|in|na|at|ti|io|on|n','cong','KNKLTNXN','ongl','atio','conglutina'),
 (80957,'conglutination reaction',' c|co|on|ng|gl|lu|ut|ti|in|na|at|ti|io|on|n | r|re|ea|ac|ct|ti|io|on|n','cong','KNKLTNXNRKXN','ongl','ctio','conglutina'),
 (80958,'conglutination reactions',' c|co|on|ng|gl|lu|ut|ti|in|na|at|ti|io|on|n | r|re|ea|ac|ct|ti|io|on|ns|s','cong','KNKLTNXNRKXNS','ongl','tion','conglutina'),
 (80959,'conglutinin',' c|co|on|ng|gl|lu|ut|ti|in|ni|in|n','cong','KNKLTNN','ongl','tini','conglutini'),
 (80960,'conglutinogen',' c|co|on|ng|gl|lu|ut|ti|in|no|og|ge|en|n','cong','KNKLTNJN','ongl','noge','conglutino'),
 (80961,'conglutinogens',' c|co|on|ng|gl|lu|ut|ti|in|no|og|ge|en|ns|s','cong','KNKLTNJNS','ongl','ogen','conglutino'),
 (80962,'conglutins',' c|co|on|ng|gl|lu|ut|ti|in|ns|s','cong','KNKLTNS','ongl','utin','conglutins');
INSERT INTO `m_spelling_dictionary` VALUES  (80963,'conglycinin',' c|co|on|ng|gl|ly|yc|ci|in|ni|in|n','cong','KNKLSNN','ongl','cini','conglycini'),
 (80964,'conglycinins',' c|co|on|ng|gl|ly|yc|ci|in|ni|in|ns|s','cong','KNKLSNNS','ongl','inin','conglycini'),
 (80965,'Congo',' C|Co|on|ng|go|o','Cong','KNK','ongo','Cong','Congo'),
 (80966,'congo eel',' c|co|on|ng|go|o | e|ee|el|l','cong','KNKL','ongo','o ee','congo eel'),
 (80967,'congo eels',' c|co|on|ng|go|o | e|ee|el|ls|s','cong','KNKLS','ongo',' eel','congo eels'),
 (80968,'Congo floor maggot',' C|Co|on|ng|go|o | f|fl|lo|oo|or|r | m|ma|ag|gg|go|ot|t','Cong','KNKFLRMKT','ongo','aggo','Congo floo'),
 (80969,'Congo floor maggots',' C|Co|on|ng|go|o | f|fl|lo|oo|or|r | m|ma|ag|gg|go|ot|ts|s','Cong','KNKFLRMKTS','ongo','ggot','Congo floo'),
 (80970,'Congo red',' C|Co|on|ng|go|o | r|re|ed|d','Cong','KNKRT','ongo','o re','Congo red'),
 (80971,'Congo red test',' C|Co|on|ng|go|o | r|re|ed|d | t|te|es|st|t','Cong','KNKRTTST','ongo',' tes','Congo red'),
 (80972,'Congo red tests',' C|Co|on|ng|go|o | r|re|ed|d | t|te|es|st|ts|s','Cong','KNKRTTSTS','ongo','test','Congo red');
INSERT INTO `m_spelling_dictionary` VALUES  (80973,'Congo-Crimean haemorrhagic fever',' C|Co|on|ng|go|o-|-C|Cr|ri|im|me|ea|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Cong','KNKKRMNHMRHJKFFR','ongo','feve','Congo-Crim'),
 (80974,'Congo-Crimean hemorrhagic fever',' C|Co|on|ng|go|o-|-C|Cr|ri|im|me|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Cong','KNKKRMNHMRHJKFFR','ongo','feve','Congo-Crim'),
 (80975,'Congo-red',' C|Co|on|ng|go|o-|-r|re|ed|d','Cong','KNKRT','ongo','o-re','Congo-red'),
 (80976,'congocidine',' c|co|on|ng|go|oc|ci|id|di|in|ne|e','cong','KNKSTN','ongo','idin','congocidin'),
 (80977,'congocidines',' c|co|on|ng|go|oc|ci|id|di|in|ne|es|s','cong','KNKSTNS','ongo','dine','congocidin'),
 (80978,'congolensis',' c|co|on|ng|go|ol|le|en|ns|si|is|s','cong','KNKLNSS','ongo','ensi','congolensi'),
 (80979,'Congolese',' C|Co|on|ng|go|ol|le|es|se|e','Cong','KNKLS','ongo','oles','Congolese'),
 (80980,'Congoleses',' C|Co|on|ng|go|ol|le|es|se|es|s','Cong','KNKLSS','ongo','lese','Congoleses'),
 (80981,'congophilic',' c|co|on|ng|go|op|ph|hi|il|li|ic|c','cong','KNKFLK','ongo','hili','congophili');
INSERT INTO `m_spelling_dictionary` VALUES  (80982,'congratulate',' c|co|on|ng|gr|ra|at|tu|ul|la|at|te|e','cong','KNKRTLT','ongr','ulat','congratula'),
 (80983,'congratulated',' c|co|on|ng|gr|ra|at|tu|ul|la|at|te|ed|d','cong','KNKRTLTT','ongr','late','congratula'),
 (80984,'congratulates',' c|co|on|ng|gr|ra|at|tu|ul|la|at|te|es|s','cong','KNKRTLTS','ongr','late','congratula'),
 (80985,'congratulating',' c|co|on|ng|gr|ra|at|tu|ul|la|at|ti|in|ng|g','cong','KNKRTLTNK','ongr','atin','congratula'),
 (80986,'congratulation',' c|co|on|ng|gr|ra|at|tu|ul|la|at|ti|io|on|n','cong','KNKRTLXN','ongr','atio','congratula'),
 (80987,'congratulations',' c|co|on|ng|gr|ra|at|tu|ul|la|at|ti|io|on|ns|s','cong','KNKRTLXNS','ongr','tion','congratula'),
 (80988,'congratulatory',' c|co|on|ng|gr|ra|at|tu|ul|la|at|to|or|ry|y','cong','KNKRTLTR','ongr','ator','congratula'),
 (80989,'congregate',' c|co|on|ng|gr|re|eg|ga|at|te|e','cong','KNKRKT','ongr','egat','congregate'),
 (80990,'congregated',' c|co|on|ng|gr|re|eg|ga|at|te|ed|d','cong','KNKRKTT','ongr','gate','congregate'),
 (80991,'congregates',' c|co|on|ng|gr|re|eg|ga|at|te|es|s','cong','KNKRKTS','ongr','gate','congregate');
INSERT INTO `m_spelling_dictionary` VALUES  (80992,'congregating',' c|co|on|ng|gr|re|eg|ga|at|ti|in|ng|g','cong','KNKRKTNK','ongr','atin','congregati'),
 (80993,'congregation',' c|co|on|ng|gr|re|eg|ga|at|ti|io|on|n','cong','KNKRKXN','ongr','atio','congregati'),
 (80994,'congregational',' c|co|on|ng|gr|re|eg|ga|at|ti|io|on|na|al|l','cong','KNKRKXNL','ongr','iona','congregati'),
 (80995,'Congregationalism',' C|Co|on|ng|gr|re|eg|ga|at|ti|io|on|na|al|li|is|sm|m','Cong','KNKRKXNLSM','ongr','alis','Congregati'),
 (80996,'Congregationalist',' C|Co|on|ng|gr|re|eg|ga|at|ti|io|on|na|al|li|is|st|t','Cong','KNKRKXNLST','ongr','alis','Congregati'),
 (80997,'Congregationalists',' C|Co|on|ng|gr|re|eg|ga|at|ti|io|on|na|al|li|is|st|ts|s','Cong','KNKRKXNLSTS','ongr','list','Congregati'),
 (80998,'congregations',' c|co|on|ng|gr|re|eg|ga|at|ti|io|on|ns|s','cong','KNKRKXNS','ongr','tion','congregati'),
 (80999,'Congress',' C|Co|on|ng|gr|re|es|ss|s','Cong','KNKRS','ongr','gres','Congress'),
 (81000,'congresses',' c|co|on|ng|gr|re|es|ss|se|es|s','cong','KNKRSS','ongr','esse','congresses'),
 (81001,'congression',' c|co|on|ng|gr|re|es|ss|si|io|on|n','cong','KNKRSN','ongr','ssio','congressio');
INSERT INTO `m_spelling_dictionary` VALUES  (81002,'Congressional',' C|Co|on|ng|gr|re|es|ss|si|io|on|na|al|l','Cong','KNKRSNL','ongr','iona','Congressio'),
 (81003,'Congressman',' C|Co|on|ng|gr|re|es|ss|sm|ma|an|n','Cong','KNKRSMN','ongr','ssma','Congressma'),
 (81004,'Congresswoman',' C|Co|on|ng|gr|re|es|ss|sw|wo|om|ma|an|n','Cong','KNKRSWMN','ongr','woma','Congresswo'),
 (81005,'Congridae',' C|Co|on|ng|gr|ri|id|da|ae|e','Cong','KNKRT','ongr','rida','Congridae'),
 (81006,'congruence',' c|co|on|ng|gr|ru|ue|en|nc|ce|e','cong','KNKRNS','ongr','uenc','congruence'),
 (81007,'congruences',' c|co|on|ng|gr|ru|ue|en|nc|ce|es|s','cong','KNKRNSS','ongr','ence','congruence'),
 (81008,'congruencies',' c|co|on|ng|gr|ru|ue|en|nc|ci|ie|es|s','cong','KNKRNSS','ongr','ncie','congruenci'),
 (81009,'congruency',' c|co|on|ng|gr|ru|ue|en|nc|cy|y','cong','KNKRNS','ongr','uenc','congruency'),
 (81010,'congruent',' c|co|on|ng|gr|ru|ue|en|nt|t','cong','KNKRNT','ongr','ruen','congruent'),
 (81011,'congruently',' c|co|on|ng|gr|ru|ue|en|nt|tl|ly|y','cong','KNKRNTL','ongr','entl','congruentl'),
 (81012,'congruities',' c|co|on|ng|gr|ru|ui|it|ti|ie|es|s','cong','KNKRTS','ongr','itie','congruitie');
INSERT INTO `m_spelling_dictionary` VALUES  (81013,'congruity',' c|co|on|ng|gr|ru|ui|it|ty|y','cong','KNKRT','ongr','ruit','congruity'),
 (81014,'congruous',' c|co|on|ng|gr|ru|uo|ou|us|s','cong','KNKRS','ongr','ruou','congruous'),
 (81015,'Congs',' C|Co|on|ng|gs|s','Cong','KNKS','ongs','Cong','Congs'),
 (81016,'coni',' c|co|on|ni|i','coni','KN','oni','coni','coni'),
 (81017,'conic',' c|co|on|ni|ic|c','coni','KNK','onic','coni','conic'),
 (81018,'conical',' c|co|on|ni|ic|ca|al|l','coni','KNKL','onic','nica','conical'),
 (81019,'conical papilla',' c|co|on|ni|ic|ca|al|l | p|pa|ap|pi|il|ll|la|a','coni','KNKLPPL','onic','pill','conical pa'),
 (81020,'conical papillae',' c|co|on|ni|ic|ca|al|l | p|pa|ap|pi|il|ll|la|ae|e','coni','KNKLPPL','onic','illa','conical pa'),
 (81021,'conical tooth',' c|co|on|ni|ic|ca|al|l | t|to|oo|ot|th|h','coni','KNKLT0','onic','toot','conical to'),
 (81022,'conically',' c|co|on|ni|ic|ca|al|ll|ly|y','coni','KNKL','onic','call','conically'),
 (81023,'coniceine',' c|co|on|ni|ic|ce|ei|in|ne|e','coni','KNSN','onic','cein','coniceine'),
 (81024,'conicine',' c|co|on|ni|ic|ci|in|ne|e','coni','KNSN','onic','icin','conicine');
INSERT INTO `m_spelling_dictionary` VALUES  (81025,'conicity',' c|co|on|ni|ic|ci|it|ty|y','coni','KNST','onic','icit','conicity'),
 (81026,'Conidae',' C|Co|on|ni|id|da|ae|e','Coni','KNT','onid','nida','Conidae'),
 (81027,'conidia',' c|co|on|ni|id|di|ia|a','coni','KNT','onid','nidi','conidia'),
 (81028,'conidial',' c|co|on|ni|id|di|ia|al|l','coni','KNTL','onid','idia','conidial'),
 (81029,'conidiate',' c|co|on|ni|id|di|ia|at|te|e','coni','KNTT','onid','diat','conidiate'),
 (81030,'conidiated',' c|co|on|ni|id|di|ia|at|te|ed|d','coni','KNTTT','onid','iate','conidiated'),
 (81031,'conidiates',' c|co|on|ni|id|di|ia|at|te|es|s','coni','KNTTS','onid','iate','conidiates'),
 (81032,'conidiating',' c|co|on|ni|id|di|ia|at|ti|in|ng|g','coni','KNTTNK','onid','atin','conidiatin'),
 (81033,'conidiation',' c|co|on|ni|id|di|ia|at|ti|io|on|n','coni','KNTXN','onid','atio','conidiatio'),
 (81034,'conidine',' c|co|on|ni|id|di|in|ne|e','coni','KNTN','onid','idin','conidine'),
 (81035,'conidiobolomycosis',' c|co|on|ni|id|di|io|ob|bo|ol|lo|om|my|yc|co|os|si|is|s','coni','KNTBLMKSS','onid','cosi','conidiobol'),
 (81036,'Conidiobolus',' C|Co|on|ni|id|di|io|ob|bo|ol|lu|us|s','Coni','KNTBLS','onid','bolu','Conidiobol');
INSERT INTO `m_spelling_dictionary` VALUES  (81037,'Conidiobolus coronatus',' C|Co|on|ni|id|di|io|ob|bo|ol|lu|us|s | c|co|or|ro|on|na|at|tu|us|s','Coni','KNTBLSKRNTS','onid','natu','Conidiobol'),
 (81038,'Conidiobolus incongruus',' C|Co|on|ni|id|di|io|ob|bo|ol|lu|us|s | i|in|nc|co|on|ng|gr|ru|uu|us|s','Coni','KNTBLSNKNKRS','onid','gruu','Conidiobol'),
 (81039,'Conidiobolus lamprauges',' C|Co|on|ni|id|di|io|ob|bo|ol|lu|us|s | l|la|am|mp|pr|ra|au|ug|ge|es|s','Coni','KNTBLSLMPRJS','onid','auge','Conidiobol'),
 (81040,'Conidiobolus thromboides',' C|Co|on|ni|id|di|io|ob|bo|ol|lu|us|s | t|th|hr|ro|om|mb|bo|oi|id|de|es|s','Coni','KNTBLS0RMTS','onid','oide','Conidiobol'),
 (81041,'conidiophore',' c|co|on|ni|id|di|io|op|ph|ho|or|re|e','coni','KNTFR','onid','phor','conidiopho'),
 (81042,'conidiophores',' c|co|on|ni|id|di|io|op|ph|ho|or|re|es|s','coni','KNTFRS','onid','hore','conidiopho'),
 (81043,'conidiospore',' c|co|on|ni|id|di|io|os|sp|po|or|re|e','coni','KNTSPR','onid','spor','conidiospo'),
 (81044,'conidiospores',' c|co|on|ni|id|di|io|os|sp|po|or|re|es|s','coni','KNTSPRS','onid','pore','conidiospo');
INSERT INTO `m_spelling_dictionary` VALUES  (81045,'conidium',' c|co|on|ni|id|di|iu|um|m','coni','KNTM','onid','idiu','conidium'),
 (81046,'conies',' c|co|on|ni|ie|es|s','coni','KNS','onie','onie','conies'),
 (81047,'conifer',' c|co|on|ni|if|fe|er|r','coni','KNFR','onif','nife','conifer'),
 (81048,'Coniferales',' C|Co|on|ni|if|fe|er|ra|al|le|es|s','Coni','KNFRLS','onif','rale','Coniferale'),
 (81049,'coniferin',' c|co|on|ni|if|fe|er|ri|in|n','coni','KNFRN','onif','feri','coniferin'),
 (81050,'coniferins',' c|co|on|ni|if|fe|er|ri|in|ns|s','coni','KNFRNS','onif','erin','coniferins'),
 (81051,'coniferous',' c|co|on|ni|if|fe|er|ro|ou|us|s','coni','KNFRS','onif','erou','coniferous'),
 (81052,'conifers',' c|co|on|ni|if|fe|er|rs|s','coni','KNFRS','onif','ifer','conifers'),
 (81053,'coniferyl alcohol',' c|co|on|ni|if|fe|er|ry|yl|l | a|al|lc|co|oh|ho|ol|l','coni','KNFRLLKHL','onif','coho','coniferyl'),
 (81054,'coniferyl alcohols',' c|co|on|ni|if|fe|er|ry|yl|l | a|al|lc|co|oh|ho|ol|ls|s','coni','KNFRLLKHLS','onif','ohol','coniferyl'),
 (81055,'coniferyl aldehyde',' c|co|on|ni|if|fe|er|ry|yl|l | a|al|ld|de|eh|hy|yd|de|e','coni','KNFRLLTT','onif','ehyd','coniferyl');
INSERT INTO `m_spelling_dictionary` VALUES  (81056,'coniferyl-alcohol dehydrogenase',' c|co|on|ni|if|fe|er|ry|yl|l-|-a|al|lc|co|oh|ho|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','coni','KNFRLLKHLTTRJNS','onif','enas','coniferyl-'),
 (81057,'coniferyl-alcohol glucosyltransferase',' c|co|on|ni|if|fe|er|ry|yl|l-|-a|al|lc|co|oh|ho|ol|l | g|gl|lu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','coni','KNFRLLKHLKLKSLTRNSFRS','onif','eras','coniferyl-'),
 (81058,'conification',' c|co|on|ni|if|fi|ic|ca|at|ti|io|on|n','coni','KNFKXN','onif','atio','conificati'),
 (81059,'coniine',' c|co|on|ni|ii|in|ne|e','coni','KNN','onii','niin','coniine'),
 (81060,'coniines',' c|co|on|ni|ii|in|ne|es|s','coni','KNNS','onii','iine','coniines'),
 (81061,'Conilurus',' C|Co|on|ni|il|lu|ur|ru|us|s','Coni','KNLRS','onil','luru','Conilurus'),
 (81062,'conine',' c|co|on|ni|in|ne|e','coni','KNN','onin','onin','conine'),
 (81063,'conines',' c|co|on|ni|in|ne|es|s','coni','KNNS','onin','nine','conines'),
 (81064,'coning',' c|co|on|ni|in|ng|g','coni','KNNK','onin','onin','coning'),
 (81065,'Coniochaeta',' C|Co|on|ni|io|oc|ch|ha|ae|et|ta|a','Coni','KNXT','onio','haet','Coniochaet');
INSERT INTO `m_spelling_dictionary` VALUES  (81066,'Coniochaeta discospora',' C|Co|on|ni|io|oc|ch|ha|ae|et|ta|a | d|di|is|sc|co|os|sp|po|or|ra|a','Coni','KNXTTSKSPR','onio','spor','Coniochaet'),
 (81067,'Coniochaeta tetraspora',' C|Co|on|ni|io|oc|ch|ha|ae|et|ta|a | t|te|et|tr|ra|as|sp|po|or|ra|a','Coni','KNXTTTRSPR','onio','spor','Coniochaet'),
 (81068,'Coniochaetidium',' C|Co|on|ni|io|oc|ch|ha|ae|et|ti|id|di|iu|um|m','Coni','KNXTTM','onio','idiu','Coniochaet'),
 (81069,'Coniochaetidium savoryi',' C|Co|on|ni|io|oc|ch|ha|ae|et|ti|id|di|iu|um|m | s|sa|av|vo|or|ry|yi|i','Coni','KNXTTMSFRY','onio','vory','Coniochaet'),
 (81070,'coniofibroses',' c|co|on|ni|io|of|fi|ib|br|ro|os|se|es|s','coni','KNFBRSS','onio','rose','coniofibro'),
 (81071,'coniofibrosis',' c|co|on|ni|io|of|fi|ib|br|ro|os|si|is|s','coni','KNFBRSS','onio','rosi','coniofibro'),
 (81072,'Coniogramme',' C|Co|on|ni|io|og|gr|ra|am|mm|me|e','Coni','KNKRM','onio','ramm','Coniogramm'),
 (81073,'Coniogramme japonica',' C|Co|on|ni|io|og|gr|ra|am|mm|me|e | j|ja|ap|po|on|ni|ic|ca|a','Coni','KNKRMJPNK','onio','onic','Coniogramm'),
 (81074,'Coniophora',' C|Co|on|ni|io|op|ph|ho|or|ra|a','Coni','KNFR','onio','phor','Coniophora');
INSERT INTO `m_spelling_dictionary` VALUES  (81075,'Coniophora arida',' C|Co|on|ni|io|op|ph|ho|or|ra|a | a|ar|ri|id|da|a','Coni','KNFRRT','onio','arid','Coniophora'),
 (81076,'Coniophora eremophila',' C|Co|on|ni|io|op|ph|ho|or|ra|a | e|er|re|em|mo|op|ph|hi|il|la|a','Coni','KNFRRMFL','onio','phil','Coniophora'),
 (81077,'Coniophora marmorata',' C|Co|on|ni|io|op|ph|ho|or|ra|a | m|ma|ar|rm|mo|or|ra|at|ta|a','Coni','KNFRMRMRT','onio','orat','Coniophora'),
 (81078,'Coniophora olivacea',' C|Co|on|ni|io|op|ph|ho|or|ra|a | o|ol|li|iv|va|ac|ce|ea|a','Coni','KNFRLFS','onio','vace','Coniophora'),
 (81079,'Coniophora puteana',' C|Co|on|ni|io|op|ph|ho|or|ra|a | p|pu|ut|te|ea|an|na|a','Coni','KNFRPTN','onio','tean','Coniophora'),
 (81080,'Conioselinum',' C|Co|on|ni|io|os|se|el|li|in|nu|um|m','Coni','KNSLNM','onio','linu','Conioselin'),
 (81081,'Conioselinum chinensis',' C|Co|on|ni|io|os|se|el|li|in|nu|um|m | c|ch|hi|in|ne|en|ns|si|is|s','Coni','KNSLNMXNNSS','onio','ensi','Conioselin'),
 (81082,'Conioselinum scopulorum',' C|Co|on|ni|io|os|se|el|li|in|nu|um|m | s|sc|co|op|pu|ul|lo|or|ru|um|m','Coni','KNSLNMSKPLRM','onio','loru','Conioselin'),
 (81083,'Conioselinum tataricum',' C|Co|on|ni|io|os|se|el|li|in|nu|um|m | t|ta|at|ta|ar|ri|ic|cu|um|m','Coni','KNSLNMTTRKM','onio','ricu','Conioselin');
INSERT INTO `m_spelling_dictionary` VALUES  (81084,'Conioselinum vaginatum',' C|Co|on|ni|io|os|se|el|li|in|nu|um|m | v|va|ag|gi|in|na|at|tu|um|m','Coni','KNSLNMFJNTM','onio','natu','Conioselin'),
 (81085,'conioses',' c|co|on|ni|io|os|se|es|s','coni','KNSS','onio','iose','conioses'),
 (81086,'coniosis',' c|co|on|ni|io|os|si|is|s','coni','KNSS','onio','iosi','coniosis'),
 (81087,'Coniosporium',' C|Co|on|ni|io|os|sp|po|or|ri|iu|um|m','Coni','KNSPRM','onio','oriu','Coniospori'),
 (81088,'Coniosporium apollinis',' C|Co|on|ni|io|os|sp|po|or|ri|iu|um|m | a|ap|po|ol|ll|li|in|ni|is|s','Coni','KNSPRMPLNS','onio','lini','Coniospori'),
 (81089,'Coniosporium perforans',' C|Co|on|ni|io|os|sp|po|or|ri|iu|um|m | p|pe|er|rf|fo|or|ra|an|ns|s','Coni','KNSPRMPRFRNS','onio','oran','Coniospori'),
 (81090,'Coniosporium uncinatum',' C|Co|on|ni|io|os|sp|po|or|ri|iu|um|m | u|un|nc|ci|in|na|at|tu|um|m','Coni','KNSPRMNSNTM','onio','natu','Coniospori'),
 (81091,'Coniothyrium',' C|Co|on|ni|io|ot|th|hy|yr|ri|iu|um|m','Coni','KN0RM','onio','yriu','Coniothyri'),
 (81092,'Coniothyrium cereale',' C|Co|on|ni|io|ot|th|hy|yr|ri|iu|um|m | c|ce|er|re|ea|al|le|e','Coni','KN0RMSRL','onio','real','Coniothyri');
INSERT INTO `m_spelling_dictionary` VALUES  (81093,'Coniothyrium minitans',' C|Co|on|ni|io|ot|th|hy|yr|ri|iu|um|m | m|mi|in|ni|it|ta|an|ns|s','Coni','KN0RMMNTNS','onio','itan','Coniothyri'),
 (81094,'Coniothyrium sporulosum',' C|Co|on|ni|io|ot|th|hy|yr|ri|iu|um|m | s|sp|po|or|ru|ul|lo|os|su|um|m','Coni','KN0RMSPRLSM','onio','losu','Coniothyri'),
 (81095,'conisation',' c|co|on|ni|is|sa|at|ti|io|on|n','coni','KNSXN','onis','atio','conisation'),
 (81096,'conisations',' c|co|on|ni|is|sa|at|ti|io|on|ns|s','coni','KNSXNS','onis','tion','conisation'),
 (81097,'Conium',' C|Co|on|ni|iu|um|m','Coni','KNM','oniu','oniu','Conium'),
 (81098,'Conium maculatum',' C|Co|on|ni|iu|um|m | m|ma|ac|cu|ul|la|at|tu|um|m','Coni','KNMMKLTM','oniu','latu','Conium mac'),
 (81099,'conization',' c|co|on|ni|iz|za|at|ti|io|on|n','coni','KNSXN','oniz','atio','conization'),
 (81100,'conizations',' c|co|on|ni|iz|za|at|ti|io|on|ns|s','coni','KNSXNS','oniz','tion','conization'),
 (81101,'conjectural',' c|co|on|nj|je|ec|ct|tu|ur|ra|al|l','conj','KNJKTRL','onje','tura','conjectura'),
 (81102,'conjecture',' c|co|on|nj|je|ec|ct|tu|ur|re|e','conj','KNJKTR','onje','ctur','conjecture');
INSERT INTO `m_spelling_dictionary` VALUES  (81103,'conjectured',' c|co|on|nj|je|ec|ct|tu|ur|re|ed|d','conj','KNJKTRT','onje','ture','conjecture'),
 (81104,'conjectures',' c|co|on|nj|je|ec|ct|tu|ur|re|es|s','conj','KNJKTRS','onje','ture','conjecture'),
 (81105,'conjecturing',' c|co|on|nj|je|ec|ct|tu|ur|ri|in|ng|g','conj','KNJKTRNK','onje','urin','conjecturi'),
 (81106,'conjoin',' c|co|on|nj|jo|oi|in|n','conj','KNJN','onjo','njoi','conjoin'),
 (81107,'conjoined',' c|co|on|nj|jo|oi|in|ne|ed|d','conj','KNJNT','onjo','oine','conjoined'),
 (81108,'conjoined tendon',' c|co|on|nj|jo|oi|in|ne|ed|d | t|te|en|nd|do|on|n','conj','KNJNTTNTN','onjo','endo','conjoined'),
 (81109,'conjoined tendons',' c|co|on|nj|jo|oi|in|ne|ed|d | t|te|en|nd|do|on|ns|s','conj','KNJNTTNTNS','onjo','ndon','conjoined'),
 (81110,'conjoined twins',' c|co|on|nj|jo|oi|in|ne|ed|d | t|tw|wi|in|ns|s','conj','KNJNTTWNS','onjo','twin','conjoined'),
 (81111,'conjoining',' c|co|on|nj|jo|oi|in|ni|in|ng|g','conj','KNJNNK','onjo','inin','conjoining'),
 (81112,'conjoins',' c|co|on|nj|jo|oi|in|ns|s','conj','KNJNS','onjo','join','conjoins');
INSERT INTO `m_spelling_dictionary` VALUES  (81113,'conjoint',' c|co|on|nj|jo|oi|in|nt|t','conj','KNJNT','onjo','join','conjoint'),
 (81114,'conjoint tendon',' c|co|on|nj|jo|oi|in|nt|t | t|te|en|nd|do|on|n','conj','KNJNTTNTN','onjo','endo','conjoint t'),
 (81115,'conjoint tendons',' c|co|on|nj|jo|oi|in|nt|t | t|te|en|nd|do|on|ns|s','conj','KNJNTTNTNS','onjo','ndon','conjoint t'),
 (81116,'conjoint therapies',' c|co|on|nj|jo|oi|in|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','conj','KNJNT0RPS','onjo','apie','conjoint t'),
 (81117,'conjoint therapy',' c|co|on|nj|jo|oi|in|nt|t | t|th|he|er|ra|ap|py|y','conj','KNJNT0RP','onjo','erap','conjoint t'),
 (81118,'conjointly',' c|co|on|nj|jo|oi|in|nt|tl|ly|y','conj','KNJNTL','onjo','intl','conjointly'),
 (81119,'conjugal',' c|co|on|nj|ju|ug|ga|al|l','conj','KNJKL','onju','juga','conjugal'),
 (81120,'conjugally',' c|co|on|nj|ju|ug|ga|al|ll|ly|y','conj','KNJKL','onju','gall','conjugally'),
 (81121,'conjugant',' c|co|on|nj|ju|ug|ga|an|nt|t','conj','KNJKNT','onju','ugan','conjugant'),
 (81122,'conjugants',' c|co|on|nj|ju|ug|ga|an|nt|ts|s','conj','KNJKNTS','onju','gant','conjugants');
INSERT INTO `m_spelling_dictionary` VALUES  (81123,'conjugase',' c|co|on|nj|ju|ug|ga|as|se|e','conj','KNJKS','onju','ugas','conjugase'),
 (81124,'conjugases',' c|co|on|nj|ju|ug|ga|as|se|es|s','conj','KNJKSS','onju','gase','conjugases'),
 (81125,'conjugata',' c|co|on|nj|ju|ug|ga|at|ta|a','conj','KNJKT','onju','ugat','conjugata'),
 (81126,'conjugata anatomica',' c|co|on|nj|ju|ug|ga|at|ta|a | a|an|na|at|to|om|mi|ic|ca|a','conj','KNJKTNTMK','onju','omic','conjugata'),
 (81127,'conjugata diagonalis',' c|co|on|nj|ju|ug|ga|at|ta|a | d|di|ia|ag|go|on|na|al|li|is|s','conj','KNJKTTKNLS','onju','nali','conjugata'),
 (81128,'conjugata externa',' c|co|on|nj|ju|ug|ga|at|ta|a | e|ex|xt|te|er|rn|na|a','conj','KNJKTKSTRN','onju','tern','conjugata'),
 (81129,'conjugata vera',' c|co|on|nj|ju|ug|ga|at|ta|a | v|ve|er|ra|a','conj','KNJKTFR','onju',' ver','conjugata'),
 (81130,'conjugata vera obstetrica',' c|co|on|nj|ju|ug|ga|at|ta|a | v|ve|er|ra|a | o|ob|bs|st|te|et|tr|ri|ic|ca|a','conj','KNJKTFRBSTTRK','onju','tric','conjugata'),
 (81131,'conjugatae',' c|co|on|nj|ju|ug|ga|at|ta|ae|e','conj','KNJKT','onju','gata','conjugatae');
INSERT INTO `m_spelling_dictionary` VALUES  (81132,'conjugate',' c|co|on|nj|ju|ug|ga|at|te|e','conj','KNJKT','onju','ugat','conjugate'),
 (81133,'conjugate acid',' c|co|on|nj|ju|ug|ga|at|te|e | a|ac|ci|id|d','conj','KNJKTST','onju',' aci','conjugate'),
 (81134,'conjugate acids',' c|co|on|nj|ju|ug|ga|at|te|e | a|ac|ci|id|ds|s','conj','KNJKTSTS','onju','acid','conjugate'),
 (81135,'conjugate deviation',' c|co|on|nj|ju|ug|ga|at|te|e | d|de|ev|vi|ia|at|ti|io|on|n','conj','KNJKTTFXN','onju','atio','conjugate'),
 (81136,'conjugate deviations',' c|co|on|nj|ju|ug|ga|at|te|e | d|de|ev|vi|ia|at|ti|io|on|ns|s','conj','KNJKTTFXNS','onju','tion','conjugate'),
 (81137,'conjugate foramen',' c|co|on|nj|ju|ug|ga|at|te|e | f|fo|or|ra|am|me|en|n','conj','KNJKTFRMN','onju','rame','conjugate'),
 (81138,'conjugate foramens',' c|co|on|nj|ju|ug|ga|at|te|e | f|fo|or|ra|am|me|en|ns|s','conj','KNJKTFRMNS','onju','amen','conjugate'),
 (81139,'conjugate foramina',' c|co|on|nj|ju|ug|ga|at|te|e | f|fo|or|ra|am|mi|in|na|a','conj','KNJKTFRMN','onju','amin','conjugate'),
 (81140,'conjugate paralyses',' c|co|on|nj|ju|ug|ga|at|te|e | p|pa|ar|ra|al|ly|ys|se|es|s','conj','KNJKTPRLSS','onju','lyse','conjugate');
INSERT INTO `m_spelling_dictionary` VALUES  (81141,'conjugate paralysis',' c|co|on|nj|ju|ug|ga|at|te|e | p|pa|ar|ra|al|ly|ys|si|is|s','conj','KNJKTPRLSS','onju','lysi','conjugate'),
 (81142,'conjugated',' c|co|on|nj|ju|ug|ga|at|te|ed|d','conj','KNJKTT','onju','gate','conjugated'),
 (81143,'conjugated bilirubin',' c|co|on|nj|ju|ug|ga|at|te|ed|d | b|bi|il|li|ir|ru|ub|bi|in|n','conj','KNJKTTBLRBN','onju','rubi','conjugated'),
 (81144,'conjugated diene',' c|co|on|nj|ju|ug|ga|at|te|ed|d | d|di|ie|en|ne|e','conj','KNJKTTTN','onju','dien','conjugated'),
 (81145,'conjugated dienes',' c|co|on|nj|ju|ug|ga|at|te|ed|d | d|di|ie|en|ne|es|s','conj','KNJKTTTNS','onju','iene','conjugated'),
 (81146,'conjugated eicosapentaenoic acid',' c|co|on|nj|ju|ug|ga|at|te|ed|d | e|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d','conj','KNJKTTKSPNTNKST','onju',' aci','conjugated'),
 (81147,'conjugated equine estrogen',' c|co|on|nj|ju|ug|ga|at|te|ed|d | e|eq|qu|ui|in|ne|e | e|es|st|tr|ro|og|ge|en|n','conj','KNJKTTKNSTRJN','onju','roge','conjugated'),
 (81148,'conjugated equine estrogens',' c|co|on|nj|ju|ug|ga|at|te|ed|d | e|eq|qu|ui|in|ne|e | e|es|st|tr|ro|og|ge|en|ns|s','conj','KNJKTTKNSTRJNS','onju','ogen','conjugated');
INSERT INTO `m_spelling_dictionary` VALUES  (81149,'conjugated estrogen',' c|co|on|nj|ju|ug|ga|at|te|ed|d | e|es|st|tr|ro|og|ge|en|n','conj','KNJKTTSTRJN','onju','roge','conjugated'),
 (81150,'conjugated estrogens',' c|co|on|nj|ju|ug|ga|at|te|ed|d | e|es|st|tr|ro|og|ge|en|ns|s','conj','KNJKTTSTRJNS','onju','ogen','conjugated'),
 (81151,'conjugated hyper-bilirubinaemia',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|r-|-b|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|a','conj','KNJKTTPRBLRBNM','onju','aemi','conjugated'),
 (81152,'conjugated hyper-bilirubinaemias',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|r-|-b|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|as|s','conj','KNJKTTPRBLRBNMS','onju','emia','conjugated'),
 (81153,'conjugated hyper-bilirubinemia',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|r-|-b|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','conj','KNJKTTPRBLRBNM','onju','nemi','conjugated'),
 (81154,'conjugated hyper-bilirubinemias',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|r-|-b|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|as|s','conj','KNJKTTPRBLRBNMS','onju','emia','conjugated'),
 (81155,'conjugated hyperbilirubinaemia',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|a','conj','KNJKTTPRBLRBNM','onju','aemi','conjugated');
INSERT INTO `m_spelling_dictionary` VALUES  (81156,'conjugated hyperbilirubinaemias',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|as|s','conj','KNJKTTPRBLRBNMS','onju','emia','conjugated'),
 (81157,'conjugated hyperbilirubinemia',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','conj','KNJKTTPRBLRBNM','onju','nemi','conjugated'),
 (81158,'conjugated hyperbilirubinemias',' c|co|on|nj|ju|ug|ga|at|te|ed|d | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|as|s','conj','KNJKTTPRBLRBNMS','onju','emia','conjugated'),
 (81159,'conjugated linoleic acid',' c|co|on|nj|ju|ug|ga|at|te|ed|d | l|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|d','conj','KNJKTTLNLKST','onju',' aci','conjugated'),
 (81160,'conjugated linoleic acids',' c|co|on|nj|ju|ug|ga|at|te|ed|d | l|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|ds|s','conj','KNJKTTLNLKSTS','onju','acid','conjugated'),
 (81161,'conjugates',' c|co|on|nj|ju|ug|ga|at|te|es|s','conj','KNJKTS','onju','gate','conjugates'),
 (81162,'conjugating',' c|co|on|nj|ju|ug|ga|at|ti|in|ng|g','conj','KNJKTNK','onju','atin','conjugatin');
INSERT INTO `m_spelling_dictionary` VALUES  (81163,'conjugation',' c|co|on|nj|ju|ug|ga|at|ti|io|on|n','conj','KNJKXN','onju','atio','conjugatio'),
 (81164,'conjugation nuclei',' c|co|on|nj|ju|ug|ga|at|ti|io|on|n | n|nu|uc|cl|le|ei|i','conj','KNJKXNNKL','onju','ucle','conjugatio'),
 (81165,'conjugation nucleus',' c|co|on|nj|ju|ug|ga|at|ti|io|on|n | n|nu|uc|cl|le|eu|us|s','conj','KNJKXNNKLS','onju','cleu','conjugatio'),
 (81166,'conjugation nucleuses',' c|co|on|nj|ju|ug|ga|at|ti|io|on|n | n|nu|uc|cl|le|eu|us|se|es|s','conj','KNJKXNNKLSS','onju','euse','conjugatio'),
 (81167,'conjugational',' c|co|on|nj|ju|ug|ga|at|ti|io|on|na|al|l','conj','KNJKXNL','onju','iona','conjugatio'),
 (81168,'conjugations',' c|co|on|nj|ju|ug|ga|at|ti|io|on|ns|s','conj','KNJKXNS','onju','tion','conjugatio'),
 (81169,'conjugative',' c|co|on|nj|ju|ug|ga|at|ti|iv|ve|e','conj','KNJKTF','onju','ativ','conjugativ'),
 (81170,'conjugative plasmid',' c|co|on|nj|ju|ug|ga|at|ti|iv|ve|e | p|pl|la|as|sm|mi|id|d','conj','KNJKTFPLSMT','onju','asmi','conjugativ'),
 (81171,'conjugative plasmids',' c|co|on|nj|ju|ug|ga|at|ti|iv|ve|e | p|pl|la|as|sm|mi|id|ds|s','conj','KNJKTFPLSMTS','onju','smid','conjugativ');
INSERT INTO `m_spelling_dictionary` VALUES  (81172,'conjugator',' c|co|on|nj|ju|ug|ga|at|to|or|r','conj','KNJKTR','onju','gato','conjugator'),
 (81173,'conjugators',' c|co|on|nj|ju|ug|ga|at|to|or|rs|s','conj','KNJKTRS','onju','ator','conjugator'),
 (81174,'conjunct',' c|co|on|nj|ju|un|nc|ct|t','conj','KNJNKT','onju','junc','conjunct'),
 (81175,'conjunction',' c|co|on|nj|ju|un|nc|ct|ti|io|on|n','conj','KNJNKXN','onju','ctio','conjunctio'),
 (81176,'conjunctions',' c|co|on|nj|ju|un|nc|ct|ti|io|on|ns|s','conj','KNJNKXNS','onju','tion','conjunctio'),
 (81177,'Conjunctisan A',' C|Co|on|nj|ju|un|nc|ct|ti|is|sa|an|n | A|A','Conj','KNJNKTSN','onju','san','Conjunctis'),
 (81178,'Conjunctisan B',' C|Co|on|nj|ju|un|nc|ct|ti|is|sa|an|n | B|B','Conj','KNJNKTSNB','onju','san','Conjunctis'),
 (81179,'conjunctiva',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|a','conj','KNJNKTF','onju','ctiv','conjunctiv'),
 (81180,'conjunctivae',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|ae|e','conj','KNJNKTF','onju','tiva','conjunctiv'),
 (81181,'conjunctival',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l','conj','KNJNKTFL','onju','tiva','conjunctiv');
INSERT INTO `m_spelling_dictionary` VALUES  (81182,'conjunctival arteries',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | a|ar|rt|te|er|ri|ie|es|s','conj','KNJNKTFLRTRS','onju','erie','conjunctiv'),
 (81183,'conjunctival artery',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | a|ar|rt|te|er|ry|y','conj','KNJNKTFLRTR','onju','rter','conjunctiv'),
 (81184,'conjunctival cul-de-sac',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | c|cu|ul|l-|-d|de|e-|-s|sa|ac|c','conj','KNJNKTFLKLTSK','onju','e-sa','conjunctiv'),
 (81185,'conjunctival cul-de-sacs',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | c|cu|ul|l-|-d|de|e-|-s|sa|ac|cs|s','conj','KNJNKTFLKLTSKS','onju','-sac','conjunctiv'),
 (81186,'conjunctival fold',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | f|fo|ol|ld|d','conj','KNJNKTFLFLT','onju',' fol','conjunctiv'),
 (81187,'conjunctival folds',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | f|fo|ol|ld|ds|s','conj','KNJNKTFLFLTS','onju','fold','conjunctiv'),
 (81188,'conjunctival gland',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | g|gl|la|an|nd|d','conj','KNJNKTFLKLNT','onju','glan','conjunctiv'),
 (81189,'conjunctival glands',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | g|gl|la|an|nd|ds|s','conj','KNJNKTFLKLNTS','onju','land','conjunctiv');
INSERT INTO `m_spelling_dictionary` VALUES  (81190,'conjunctival provocation test',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | p|pr|ro|ov|vo|oc|ca|at|ti|io|on|n | t|te|es|st|t','conj','KNJNKTFLPRFKXNTST','onju',' tes','conjunctiv'),
 (81191,'conjunctival provocation tests',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | p|pr|ro|ov|vo|oc|ca|at|ti|io|on|n | t|te|es|st|ts|s','conj','KNJNKTFLPRFKXNTSTS','onju','test','conjunctiv'),
 (81192,'conjunctival ring',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | r|ri|in|ng|g','conj','KNJNKTFLRNK','onju',' rin','conjunctiv'),
 (81193,'conjunctival rings',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | r|ri|in|ng|gs|s','conj','KNJNKTFLRNKS','onju','ring','conjunctiv'),
 (81194,'conjunctival sac',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | s|sa|ac|c','conj','KNJNKTFLSK','onju','l sa','conjunctiv'),
 (81195,'conjunctival sacs',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | s|sa|ac|cs|s','conj','KNJNKTFLSKS','onju',' sac','conjunctiv'),
 (81196,'conjunctival vein',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | v|ve|ei|in|n','conj','KNJNKTFLFN','onju',' vei','conjunctiv'),
 (81197,'conjunctival veins',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | v|ve|ei|in|ns|s','conj','KNJNKTFLFNS','onju','vein','conjunctiv');
INSERT INTO `m_spelling_dictionary` VALUES  (81198,'conjunctival xerosis',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | x|xe|er|ro|os|si|is|s','conj','KNJNKTFLKSRSS','onju','rosi','conjunctiv'),
 (81199,'conjunctivas',' c|co|on|nj|ju|un|nc|ct|ti|iv|va|as|s','conj','KNJNKTFS','onju','tiva','conjunctiv'),
 (81200,'conjunctive',' c|co|on|nj|ju|un|nc|ct|ti|iv|ve|e','conj','KNJNKTF','onju','ctiv','conjunctiv'),
 (81201,'conjunctives',' c|co|on|nj|ju|un|nc|ct|ti|iv|ve|es|s','conj','KNJNKTFS','onju','tive','conjunctiv'),
 (81202,'conjunctivitides',' c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','conj','KNJNKTFTTS','onju','tide','conjunctiv'),
 (81203,'conjunctivitis',' c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','conj','KNJNKTFTS','onju','viti','conjunctiv'),
 (81204,'conjunctivo-dacryocystorhinostomies',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|o-|-d|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|mi|ie|es|s','conj','KNJNKTFTKRYSSTRHNSTMS','onju','omie','conjunctiv'),
 (81205,'conjunctivo-dacryocystorhinostomy',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|o-|-d|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|my|y','conj','KNJNKTFTKRYSSTRHNSTM','onju','stom','conjunctiv'),
 (81206,'conjunctivochalases',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|oc|ch|ha|al|la|as|se|es|s','conj','KNJNKTFXLSS','onju','lase','conjunctiv');
INSERT INTO `m_spelling_dictionary` VALUES  (81207,'conjunctivochalasis',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|oc|ch|ha|al|la|as|si|is|s','conj','KNJNKTFXLSS','onju','lasi','conjunctiv'),
 (81208,'conjunctivocystorhinostomies',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|mi|ie|es|s','conj','KNJNKTFSSTRHNSTMS','onju','omie','conjunctiv'),
 (81209,'conjunctivocystorhinostomy',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|my|y','conj','KNJNKTFSSTRHNSTM','onju','stom','conjunctiv'),
 (81210,'conjunctivodacryocystorhinostomies',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|od|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|mi|ie|es|s','conj','KNJNKTFTKRYSSTRHNSTMS','onju','omie','conjunctiv'),
 (81211,'conjunctivodacryocystorhinostomy',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|od|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|my|y','conj','KNJNKTFTKRYSSTRHNSTM','onju','stom','conjunctiv'),
 (81212,'conjunctivodacryocystostomies',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|od|da|ac|cr|ry|yo|oc|cy|ys|st|to|os|st|to|om|mi|ie|es|s','conj','KNJNKTFTKRYSSTSTMS','onju','omie','conjunctiv'),
 (81213,'conjunctivodacryocystostomy',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|od|da|ac|cr|ry|yo|oc|cy|ys|st|to|os|st|to|om|my|y','conj','KNJNKTFTKRYSSTSTM','onju','stom','conjunctiv');
INSERT INTO `m_spelling_dictionary` VALUES  (81214,'conjunctivoplasties',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|op|pl|la|as|st|ti|ie|es|s','conj','KNJNKTFPLSTS','onju','stie','conjunctiv'),
 (81215,'conjunctivoplasty',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|op|pl|la|as|st|ty|y','conj','KNJNKTFPLST','onju','last','conjunctiv'),
 (81216,'conjunctivorhinostomies',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|or|rh|hi|in|no|os|st|to|om|mi|ie|es|s','conj','KNJNKTFRHNSTMS','onju','omie','conjunctiv'),
 (81217,'conjunctivorhinostomy',' c|co|on|nj|ju|un|nc|ct|ti|iv|vo|or|rh|hi|in|no|os|st|to|om|my|y','conj','KNJNKTFRHNSTM','onju','stom','conjunctiv'),
 (81218,'conjuncts',' c|co|on|nj|ju|un|nc|ct|ts|s','conj','KNJNKTS','onju','unct','conjuncts'),
 (81219,'conjure',' c|co|on|nj|ju|ur|re|e','conj','KNJR','onju','njur','conjure'),
 (81220,'conjured',' c|co|on|nj|ju|ur|re|ed|d','conj','KNJRT','onju','jure','conjured'),
 (81221,'conjurer',' c|co|on|nj|ju|ur|re|er|r','conj','KNJRR','onju','jure','conjurer'),
 (81222,'conjurers',' c|co|on|nj|ju|ur|re|er|rs|s','conj','KNJRRS','onju','urer','conjurers'),
 (81223,'conjures',' c|co|on|nj|ju|ur|re|es|s','conj','KNJRS','onju','jure','conjures');
INSERT INTO `m_spelling_dictionary` VALUES  (81224,'conjuring',' c|co|on|nj|ju|ur|ri|in|ng|g','conj','KNJRNK','onju','urin','conjuring'),
 (81225,'conjuvac',' c|co|on|nj|ju|uv|va|ac|c','conj','KNJFK','onju','juva','conjuvac'),
 (81226,'conk',' c|co|on|nk|k','conk','KNK','onk','conk','conk'),
 (81227,'conked',' c|co|on|nk|ke|ed|d','conk','KNKT','onke','onke','conked'),
 (81228,'conking',' c|co|on|nk|ki|in|ng|g','conk','KNKNK','onki','nkin','conking'),
 (81229,'conks',' c|co|on|nk|ks|s','conk','KNKS','onks','conk','conks'),
 (81230,'conn',' c|co|on|nn|n','conn','KN','onn','conn','conn'),
 (81231,'Conn\'s syndrome','','','',NULL,NULL,''),
 (81232,'Conn.',' C|Co|on|nn|n.|.','Conn','KN','onn.','Conn','Conn.'),
 (81233,'Connaraceae',' C|Co|on|nn|na|ar|ra|ac|ce|ea|ae|e','Conn','KNRS','onna','acea','Connaracea'),
 (81234,'Connarus',' C|Co|on|nn|na|ar|ru|us|s','Conn','KNRS','onna','naru','Connarus'),
 (81235,'Connarus conchocarpus',' C|Co|on|nn|na|ar|ru|us|s | c|co|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s','Conn','KNRSKNXKRPS','onna','arpu','Connarus c'),
 (81236,'connatal',' c|co|on|nn|na|at|ta|al|l','conn','KNTL','onna','nata','connatal');
INSERT INTO `m_spelling_dictionary` VALUES  (81237,'connate',' c|co|on|nn|na|at|te|e','conn','KNT','onna','nnat','connate'),
 (81238,'connation',' c|co|on|nn|na|at|ti|io|on|n','conn','KNXN','onna','atio','connation'),
 (81239,'Connaught',' C|Co|on|nn|na|au|ug|gh|ht|t','Conn','KNFT','onna','augh','Connaught'),
 (81240,'Connaughts',' C|Co|on|nn|na|au|ug|gh|ht|ts|s','Conn','KNFTS','onna','ught','Connaughts'),
 (81241,'connect',' c|co|on|nn|ne|ec|ct|t','conn','KNKT','onne','nnec','connect'),
 (81242,'connected',' c|co|on|nn|ne|ec|ct|te|ed|d','conn','KNKTT','onne','ecte','connected'),
 (81243,'connectedness',' c|co|on|nn|ne|ec|ct|te|ed|dn|ne|es|ss|s','conn','KNKTTNS','onne','dnes','connectedn'),
 (81244,'Connecticut',' C|Co|on|nn|ne|ec|ct|ti|ic|cu|ut|t','Conn','KNKTKT','onne','ticu','Connecticu'),
 (81245,'connectin',' c|co|on|nn|ne|ec|ct|ti|in|n','conn','KNKTN','onne','ecti','connectin'),
 (81246,'connecting',' c|co|on|nn|ne|ec|ct|ti|in|ng|g','conn','KNKTNK','onne','ctin','connecting'),
 (81247,'connecting canal',' c|co|on|nn|ne|ec|ct|ti|in|ng|g | c|ca|an|na|al|l','conn','KNKTNKKNL','onne','cana','connecting'),
 (81248,'connecting canals',' c|co|on|nn|ne|ec|ct|ti|in|ng|g | c|ca|an|na|al|ls|s','conn','KNKTNKKNLS','onne','anal','connecting');
INSERT INTO `m_spelling_dictionary` VALUES  (81249,'connection',' c|co|on|nn|ne|ec|ct|ti|io|on|n','conn','KNKXN','onne','ctio','connection'),
 (81250,'connectional',' c|co|on|nn|ne|ec|ct|ti|io|on|na|al|l','conn','KNKXNL','onne','iona','connection'),
 (81251,'connectionism',' c|co|on|nn|ne|ec|ct|ti|io|on|ni|is|sm|m','conn','KNKXNSM','onne','onis','connection'),
 (81252,'connectionist',' c|co|on|nn|ne|ec|ct|ti|io|on|ni|is|st|t','conn','KNKXNST','onne','onis','connection'),
 (81253,'connectionists',' c|co|on|nn|ne|ec|ct|ti|io|on|ni|is|st|ts|s','conn','KNKXNSTS','onne','nist','connection'),
 (81254,'connections',' c|co|on|nn|ne|ec|ct|ti|io|on|ns|s','conn','KNKXNS','onne','tion','connection'),
 (81255,'connective',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e','conn','KNKTF','onne','ctiv','connective'),
 (81256,'connective tissue',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e','conn','KNKTFTS','onne','issu','connective'),
 (81257,'connective tissue activating peptide',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | p|pe|ep|pt|ti|id|de|e','conn','KNKTFTSKTFTNKPPTT','onne','ptid','connective'),
 (81258,'connective tissue activating peptides',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | p|pe|ep|pt|ti|id|de|es|s','conn','KNKTFTSKTFTNKPPTTS','onne','tide','connective');
INSERT INTO `m_spelling_dictionary` VALUES  (81259,'connective tissue cell',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | c|ce|el|ll|l','conn','KNKTFTSSL','onne',' cel','connective'),
 (81260,'connective tissue cells',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | c|ce|el|ll|ls|s','conn','KNKTFTSSLS','onne','cell','connective'),
 (81261,'connective tissue disease',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | d|di|is|se|ea|as|se|e','conn','KNKTFTSTSS','onne','seas','connective'),
 (81262,'connective tissue diseases',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | d|di|is|se|ea|as|se|es|s','conn','KNKTFTSTSSS','onne','ease','connective'),
 (81263,'connective tissue nevi',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | n|ne|ev|vi|i','conn','KNKTFTSNF','onne',' nev','connective'),
 (81264,'connective tissue nevus',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | n|ne|ev|vu|us|s','conn','KNKTFTSNFS','onne','nevu','connective'),
 (81265,'connective tissues',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|es|s','conn','KNKTFTSS','onne','ssue','connective'),
 (81266,'connective-tissue',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e-|-t|ti|is|ss|su|ue|e','conn','KNKTFTS','onne','issu','connective');
INSERT INTO `m_spelling_dictionary` VALUES  (81267,'connective-tissues',' c|co|on|nn|ne|ec|ct|ti|iv|ve|e-|-t|ti|is|ss|su|ue|es|s','conn','KNKTFTSS','onne','ssue','connective'),
 (81268,'connectives',' c|co|on|nn|ne|ec|ct|ti|iv|ve|es|s','conn','KNKTFS','onne','tive','connective'),
 (81269,'connectivities',' c|co|on|nn|ne|ec|ct|ti|iv|vi|it|ti|ie|es|s','conn','KNKTFTS','onne','itie','connectivi'),
 (81270,'connectivity',' c|co|on|nn|ne|ec|ct|ti|iv|vi|it|ty|y','conn','KNKTFT','onne','ivit','connectivi'),
 (81271,'connector',' c|co|on|nn|ne|ec|ct|to|or|r','conn','KNKTR','onne','ecto','connector'),
 (81272,'connector bar',' c|co|on|nn|ne|ec|ct|to|or|r | b|ba|ar|r','conn','KNKTRBR','onne','r ba','connector'),
 (81273,'connector bars',' c|co|on|nn|ne|ec|ct|to|or|r | b|ba|ar|rs|s','conn','KNKTRBRS','onne',' bar','connector'),
 (81274,'connector neuron',' c|co|on|nn|ne|ec|ct|to|or|r | n|ne|eu|ur|ro|on|n','conn','KNKTRNRN','onne','euro','connector'),
 (81275,'connector neurons',' c|co|on|nn|ne|ec|ct|to|or|r | n|ne|eu|ur|ro|on|ns|s','conn','KNKTRNRNS','onne','uron','connector'),
 (81276,'connectors',' c|co|on|nn|ne|ec|ct|to|or|rs|s','conn','KNKTRS','onne','ctor','connectors');
INSERT INTO `m_spelling_dictionary` VALUES  (81277,'connects',' c|co|on|nn|ne|ec|ct|ts|s','conn','KNKTS','onne','nect','connects'),
 (81278,'conned',' c|co|on|nn|ne|ed|d','conn','KNT','onne','onne','conned'),
 (81279,'Conner',' C|Co|on|nn|ne|er|r','Conn','KNR','onne','onne','Conner'),
 (81280,'Conners',' C|Co|on|nn|ne|er|rs|s','Conn','KNRS','onne','nner','Conners'),
 (81281,'connex',' c|co|on|nn|ne|ex|x','conn','KNKS','onne','onne','connex'),
 (81282,'connexin',' c|co|on|nn|ne|ex|xi|in|n','conn','KNKSN','onne','nexi','connexin'),
 (81283,'connexins',' c|co|on|nn|ne|ex|xi|in|ns|s','conn','KNKSNS','onne','exin','connexins'),
 (81284,'connexion',' c|co|on|nn|ne|ex|xi|io|on|n','conn','KNKSN','onne','exio','connexion'),
 (81285,'connexions',' c|co|on|nn|ne|ex|xi|io|on|ns|s','conn','KNKSNS','onne','xion','connexions'),
 (81286,'connexon',' c|co|on|nn|ne|ex|xo|on|n','conn','KNKSN','onne','nexo','connexon'),
 (81287,'connexons',' c|co|on|nn|ne|ex|xo|on|ns|s','conn','KNKSNS','onne','exon','connexons'),
 (81288,'connexus',' c|co|on|nn|ne|ex|xu|us|s','conn','KNKSS','onne','nexu','connexus');
INSERT INTO `m_spelling_dictionary` VALUES  (81289,'conning',' c|co|on|nn|ni|in|ng|g','conn','KNNK','onni','nnin','conning'),
 (81290,'connivance',' c|co|on|nn|ni|iv|va|an|nc|ce|e','conn','KNFNS','onni','vanc','connivance'),
 (81291,'connive',' c|co|on|nn|ni|iv|ve|e','conn','KNF','onni','nniv','connive'),
 (81292,'connived',' c|co|on|nn|ni|iv|ve|ed|d','conn','KNFT','onni','nive','connived'),
 (81293,'connives',' c|co|on|nn|ni|iv|ve|es|s','conn','KNFS','onni','nive','connives'),
 (81294,'conniving',' c|co|on|nn|ni|iv|vi|in|ng|g','conn','KNFNK','onni','ivin','conniving'),
 (81295,'Connochaetes',' C|Co|on|nn|no|oc|ch|ha|ae|et|te|es|s','Conn','KNXTS','onno','aete','Connochaet'),
 (81296,'Connochaetes gentryi',' C|Co|on|nn|no|oc|ch|ha|ae|et|te|es|s | g|ge|en|nt|tr|ry|yi|i','Conn','KNXTSJNTRY','onno','ntry','Connochaet'),
 (81297,'Connochaetes gnou',' C|Co|on|nn|no|oc|ch|ha|ae|et|te|es|s | g|gn|no|ou|u','Conn','KNXTSKN','onno',' gno','Connochaet'),
 (81298,'Connochaetes taurinus',' C|Co|on|nn|no|oc|ch|ha|ae|et|te|es|s | t|ta|au|ur|ri|in|nu|us|s','Conn','KNXTSTRNS','onno','rinu','Connochaet'),
 (81299,'Connochaetes taurinus albojubatus',' C|Co|on|nn|no|oc|ch|ha|ae|et|te|es|s | t|ta|au|ur|ri|in|nu|us|s | a|al|lb|bo|oj|ju|ub|ba|at|tu|us|s','Conn','KNXTSTRNSLBJBTS','onno','batu','Connochaet');
INSERT INTO `m_spelling_dictionary` VALUES  (81300,'Connochaetes taurinus taurinus',' C|Co|on|nn|no|oc|ch|ha|ae|et|te|es|s | t|ta|au|ur|ri|in|nu|us|s | t|ta|au|ur|ri|in|nu|us|s','Conn','KNXTSTRNSTRNS','onno','rinu','Connochaet'),
 (81301,'connoisseur',' c|co|on|nn|no|oi|is|ss|se|eu|ur|r','conn','KNSR','onno','sseu','connoisseu'),
 (81302,'connoisseurs',' c|co|on|nn|no|oi|is|ss|se|eu|ur|rs|s','conn','KNSRS','onno','seur','connoisseu'),
 (81303,'Connor',' C|Co|on|nn|no|or|r','Conn','KNR','onno','onno','Connor'),
 (81304,'Connors',' C|Co|on|nn|no|or|rs|s','Conn','KNRS','onno','nnor','Connors'),
 (81305,'connotation',' c|co|on|nn|no|ot|ta|at|ti|io|on|n','conn','KNTXN','onno','atio','connotatio'),
 (81306,'connotations',' c|co|on|nn|no|ot|ta|at|ti|io|on|ns|s','conn','KNTXNS','onno','tion','connotatio'),
 (81307,'connotative',' c|co|on|nn|no|ot|ta|at|ti|iv|ve|e','conn','KNTTF','onno','ativ','connotativ'),
 (81308,'connote',' c|co|on|nn|no|ot|te|e','conn','KNT','onno','nnot','connote'),
 (81309,'connoted',' c|co|on|nn|no|ot|te|ed|d','conn','KNTT','onno','note','connoted'),
 (81310,'connotes',' c|co|on|nn|no|ot|te|es|s','conn','KNTS','onno','note','connotes');
INSERT INTO `m_spelling_dictionary` VALUES  (81311,'connoting',' c|co|on|nn|no|ot|ti|in|ng|g','conn','KNTNK','onno','otin','connoting'),
 (81312,'conns',' c|co|on|nn|ns|s','conn','KNS','onns','conn','conns'),
 (81313,'connubial',' c|co|on|nn|nu|ub|bi|ia|al|l','conn','KNBL','onnu','ubia','connubial'),
 (81314,'cono-truncal',' c|co|on|no|o-|-t|tr|ru|un|nc|ca|al|l','cono','KNTRNKL','ono-','unca','cono-trunc'),
 (81315,'cono-truncus',' c|co|on|no|o-|-t|tr|ru|un|nc|cu|us|s','cono','KNTRNKS','ono-','uncu','cono-trunc'),
 (81316,'cono-ventricular',' c|co|on|no|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','cono','KNFNTRKLR','ono-','cula','cono-ventr'),
 (81317,'Conocarpus',' C|Co|on|no|oc|ca|ar|rp|pu|us|s','Cono','KNKRPS','onoc','arpu','Conocarpus'),
 (81318,'Conocarpus erectus',' C|Co|on|no|oc|ca|ar|rp|pu|us|s | e|er|re|ec|ct|tu|us|s','Cono','KNKRPSRKTS','onoc','ectu','Conocarpus'),
 (81319,'Conocephalum',' C|Co|on|no|oc|ce|ep|ph|ha|al|lu|um|m','Cono','KNSFLM','onoc','halu','Conocephal'),
 (81320,'Conocephalum conicum',' C|Co|on|no|oc|ce|ep|ph|ha|al|lu|um|m | c|co|on|ni|ic|cu|um|m','Cono','KNSFLMKNKM','onoc','nicu','Conocephal'),
 (81321,'Conocephalum supradecompositum',' C|Co|on|no|oc|ce|ep|ph|ha|al|lu|um|m | s|su|up|pr|ra|ad|de|ec|co|om|mp|po|os|si|it|tu|um|m','Cono','KNSFLMSPRTKMPSTM','onoc','situ','Conocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (81322,'Conoclinium',' C|Co|on|no|oc|cl|li|in|ni|iu|um|m','Cono','KNKLNM','onoc','iniu','Conocliniu'),
 (81323,'Conoclinium coelestinum',' C|Co|on|no|oc|cl|li|in|ni|iu|um|m | c|co|oe|el|le|es|st|ti|in|nu|um|m','Cono','KNKLNMKLSTNM','onoc','tinu','Conocliniu'),
 (81324,'conocurvone',' c|co|on|no|oc|cu|ur|rv|vo|on|ne|e','cono','KNKRFN','onoc','rvon','conocurvon'),
 (81325,'conodipine M',' c|co|on|no|od|di|ip|pi|in|ne|e | M|M','cono','KNTPNM','onod','ine','conodipine'),
 (81326,'conodipine-M',' c|co|on|no|od|di|ip|pi|in|ne|e-|-M|M','cono','KNTPNM','onod','ine-','conodipine'),
 (81327,'conoduramine',' c|co|on|no|od|du|ur|ra|am|mi|in|ne|e','cono','KNTRMN','onod','amin','conodurami'),
 (81328,'conoid',' c|co|on|no|oi|id|d','cono','KNT','onoi','onoi','conoid'),
 (81329,'conoid ligament',' c|co|on|no|oi|id|d | l|li|ig|ga|am|me|en|nt|t','cono','KNTLKMNT','onoi','amen','conoid lig'),
 (81330,'conoid ligaments',' c|co|on|no|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','cono','KNTLKMNTS','onoi','ment','conoid lig'),
 (81331,'conoid tubercle',' c|co|on|no|oi|id|d | t|tu|ub|be|er|rc|cl|le|e','cono','KNTTBRKL','onoi','ercl','conoid tub');
INSERT INTO `m_spelling_dictionary` VALUES  (81332,'conoid tubercles',' c|co|on|no|oi|id|d | t|tu|ub|be|er|rc|cl|le|es|s','cono','KNTTBRKLS','onoi','rcle','conoid tub'),
 (81333,'conoidal',' c|co|on|no|oi|id|da|al|l','cono','KNTL','onoi','oida','conoidal'),
 (81334,'Conolophus',' C|Co|on|no|ol|lo|op|ph|hu|us|s','Cono','KNLFS','onol','ophu','Conolophus'),
 (81335,'Conolophus pallidus',' C|Co|on|no|ol|lo|op|ph|hu|us|s | p|pa|al|ll|li|id|du|us|s','Cono','KNLFSPLTS','onol','lidu','Conolophus'),
 (81336,'Conolophus subscristatus',' C|Co|on|no|ol|lo|op|ph|hu|us|s | s|su|ub|bs|sc|cr|ri|is|st|ta|at|tu|us|s','Cono','KNLFSSBSKRSTTS','onol','tatu','Conolophus'),
 (81337,'Conomulex',' C|Co|on|no|om|mu|ul|le|ex|x','Cono','KNMLKS','onom','mule','Conomulex'),
 (81338,'Conomulex luhuanus',' C|Co|on|no|om|mu|ul|le|ex|x | l|lu|uh|hu|ua|an|nu|us|s','Cono','KNMLKSLHNS','onom','uanu','Conomulex'),
 (81339,'conopharyngine pseudoindoxyl',' c|co|on|no|op|ph|ha|ar|ry|yn|ng|gi|in|ne|e | p|ps|se|eu|ud|do|oi|in|nd|do|ox|xy|yl|l','cono','KNFRNJNPSTNTKSL','onop','doxy','conopharyn'),
 (81340,'Conopholis',' C|Co|on|no|op|ph|ho|ol|li|is|s','Cono','KNFLS','onop','holi','Conopholis');
INSERT INTO `m_spelling_dictionary` VALUES  (81341,'Conopholis alpina',' C|Co|on|no|op|ph|ho|ol|li|is|s | a|al|lp|pi|in|na|a','Cono','KNFLSLPN','onop','lpin','Conopholis'),
 (81342,'Conopholis americana',' C|Co|on|no|op|ph|ho|ol|li|is|s | a|am|me|er|ri|ic|ca|an|na|a','Cono','KNFLSMRKN','onop','ican','Conopholis'),
 (81343,'Conopidae',' C|Co|on|no|op|pi|id|da|ae|e','Cono','KNPT','onop','pida','Conopidae'),
 (81344,'Conopodium',' C|Co|on|no|op|po|od|di|iu|um|m','Cono','KNPTM','onop','odiu','Conopodium'),
 (81345,'Conopodium bourgaei',' C|Co|on|no|op|po|od|di|iu|um|m | b|bo|ou|ur|rg|ga|ae|ei|i','Cono','KNPTMBRK','onop','rgae','Conopodium'),
 (81346,'Conopodium ramosum',' C|Co|on|no|op|po|od|di|iu|um|m | r|ra|am|mo|os|su|um|m','Cono','KNPTMRMSM','onop','mosu','Conopodium'),
 (81347,'Conopophaga',' C|Co|on|no|op|po|op|ph|ha|ag|ga|a','Cono','KNPFK','onop','phag','Conopophag'),
 (81348,'Conopophaga lineata',' C|Co|on|no|op|po|op|ph|ha|ag|ga|a | l|li|in|ne|ea|at|ta|a','Cono','KNPFKLNT','onop','neat','Conopophag'),
 (81349,'Conopophaga peruviana',' C|Co|on|no|op|po|op|ph|ha|ag|ga|a | p|pe|er|ru|uv|vi|ia|an|na|a','Cono','KNPFKPRFN','onop','vian','Conopophag');
INSERT INTO `m_spelling_dictionary` VALUES  (81350,'Conopophagidae',' C|Co|on|no|op|po|op|ph|ha|ag|gi|id|da|ae|e','Cono','KNPFJT','onop','gida','Conopophag'),
 (81351,'conopressin',' c|co|on|no|op|pr|re|es|ss|si|in|n','cono','KNPRSN','onop','essi','conopressi'),
 (81352,'conopressin G',' c|co|on|no|op|pr|re|es|ss|si|in|n | G|G','cono','KNPRSNK','onop','sin','conopressi'),
 (81353,'conopressins',' c|co|on|no|op|pr|re|es|ss|si|in|ns|s','cono','KNPRSNS','onop','ssin','conopressi'),
 (81354,'Conor and Bruch\'s disease','','','',NULL,NULL,''),
 (81355,'Conor and Bruch\'s diseases','','','',NULL,NULL,''),
 (81356,'conorphone',' c|co|on|no|or|rp|ph|ho|on|ne|e','cono','KNRFN','onor','phon','conorphone'),
 (81357,'conotoxin',' c|co|on|no|ot|to|ox|xi|in|n','cono','KNTKSN','onot','toxi','conotoxin'),
 (81358,'conotoxins',' c|co|on|no|ot|to|ox|xi|in|ns|s','cono','KNTKSNS','onot','oxin','conotoxins'),
 (81359,'Conotrachelus',' C|Co|on|no|ot|tr|ra|ac|ch|he|el|lu|us|s','Cono','KNTRXLS','onot','helu','Conotrache'),
 (81360,'Conotrachelus nenuphar',' C|Co|on|no|ot|tr|ra|ac|ch|he|el|lu|us|s | n|ne|en|nu|up|ph|ha|ar|r','Cono','KNTRXLSNNFR','onot','upha','Conotrache');
INSERT INTO `m_spelling_dictionary` VALUES  (81361,'conotruncal',' c|co|on|no|ot|tr|ru|un|nc|ca|al|l','cono','KNTRNKL','onot','unca','conotrunca'),
 (81362,'conotruncus',' c|co|on|no|ot|tr|ru|un|nc|cu|us|s','cono','KNTRNKS','onot','uncu','conotruncu'),
 (81363,'conoventricular',' c|co|on|no|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','cono','KNFNTRKLR','onov','cula','conoventri'),
 (81364,'conquer',' c|co|on|nq|qu|ue|er|r','conq','KNKR','onqu','nque','conquer'),
 (81365,'conquered',' c|co|on|nq|qu|ue|er|re|ed|d','conq','KNKRT','onqu','uere','conquered'),
 (81366,'conquering',' c|co|on|nq|qu|ue|er|ri|in|ng|g','conq','KNKRNK','onqu','erin','conquering'),
 (81367,'conqueror',' c|co|on|nq|qu|ue|er|ro|or|r','conq','KNKRR','onqu','uero','conqueror'),
 (81368,'conquerors',' c|co|on|nq|qu|ue|er|ro|or|rs|s','conq','KNKRRS','onqu','eror','conquerors'),
 (81369,'conquers',' c|co|on|nq|qu|ue|er|rs|s','conq','KNKRS','onqu','quer','conquers'),
 (81370,'conquest',' c|co|on|nq|qu|ue|es|st|t','conq','KNKST','onqu','ques','conquest'),
 (81371,'conquests',' c|co|on|nq|qu|ue|es|st|ts|s','conq','KNKSTS','onqu','uest','conquests');
INSERT INTO `m_spelling_dictionary` VALUES  (81372,'Conrad',' C|Co|on|nr|ra|ad|d','Conr','KNRT','onra','onra','Conrad'),
 (81373,'Conrad Milton Riley',' C|Co|on|nr|ra|ad|d | M|Mi|il|lt|to|on|n | R|Ri|il|le|ey|y','Conr','KNRTMLTNRL','onra','Rile','Conrad Mil'),
 (81374,'Conradi',' C|Co|on|nr|ra|ad|di|i','Conr','KNRT','onra','nrad','Conradi'),
 (81375,'Conradi\'s disease','','','',NULL,NULL,''),
 (81376,'Conradi\'s diseases','','','',NULL,NULL,''),
 (81377,'Conradi\'s syndrome','','','',NULL,NULL,''),
 (81378,'Conradi-Hunermann syndrome',' C|Co|on|nr|ra|ad|di|i-|-H|Hu|un|ne|er|rm|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Conr','KNRTHNRMNSNTRM','onra','drom','Conradi-Hu'),
 (81379,'Conradis',' C|Co|on|nr|ra|ad|di|is|s','Conr','KNRTS','onra','radi','Conradis'),
 (81380,'Conrads',' C|Co|on|nr|ra|ad|ds|s','Conr','KNRTS','onra','nrad','Conrads'),
 (81381,'Conray',' C|Co|on|nr|ra|ay|y','Conr','KNR','onra','onra','Conray'),
 (81382,'Conroy',' C|Co|on|nr|ro|oy|y','Conr','KNR','onro','onro','Conroy'),
 (81383,'Conroys',' C|Co|on|nr|ro|oy|ys|s','Conr','KNRS','onro','nroy','Conroys');
INSERT INTO `m_spelling_dictionary` VALUES  (81384,'Cons',' C|Co|on|ns|s','Cons','KNS','ons','Cons','Cons'),
 (81385,'consanguine',' c|co|on|ns|sa|an|ng|gu|ui|in|ne|e','cons','KNSNKN','onsa','guin','consanguin'),
 (81386,'consanguineal',' c|co|on|ns|sa|an|ng|gu|ui|in|ne|ea|al|l','cons','KNSNKNL','onsa','inea','consanguin'),
 (81387,'consanguineous',' c|co|on|ns|sa|an|ng|gu|ui|in|ne|eo|ou|us|s','cons','KNSNKNS','onsa','neou','consanguin'),
 (81388,'consanguineous donor',' c|co|on|ns|sa|an|ng|gu|ui|in|ne|eo|ou|us|s | d|do|on|no|or|r','cons','KNSNKNSTNR','onsa','dono','consanguin'),
 (81389,'consanguineous donors',' c|co|on|ns|sa|an|ng|gu|ui|in|ne|eo|ou|us|s | d|do|on|no|or|rs|s','cons','KNSNKNSTNRS','onsa','onor','consanguin'),
 (81390,'consanguineously',' c|co|on|ns|sa|an|ng|gu|ui|in|ne|eo|ou|us|sl|ly|y','cons','KNSNKNSL','onsa','ousl','consanguin'),
 (81391,'consanguinities',' c|co|on|ns|sa|an|ng|gu|ui|in|ni|it|ti|ie|es|s','cons','KNSNKNTS','onsa','itie','consanguin'),
 (81392,'consanguinity',' c|co|on|ns|sa|an|ng|gu|ui|in|ni|it|ty|y','cons','KNSNKNT','onsa','init','consanguin'),
 (81393,'consanguinous',' c|co|on|ns|sa|an|ng|gu|ui|in|no|ou|us|s','cons','KNSNKNS','onsa','inou','consanguin');
INSERT INTO `m_spelling_dictionary` VALUES  (81394,'conscience',' c|co|on|ns|sc|ci|ie|en|nc|ce|e','cons','KNSNS','onsc','ienc','conscience'),
 (81395,'conscienceless',' c|co|on|ns|sc|ci|ie|en|nc|ce|el|le|es|ss|s','cons','KNSNSLS','onsc','eles','conscience'),
 (81396,'consciences',' c|co|on|ns|sc|ci|ie|en|nc|ce|es|s','cons','KNSNSS','onsc','ence','conscience'),
 (81397,'conscientious',' c|co|on|ns|sc|ci|ie|en|nt|ti|io|ou|us|s','cons','KNSNXS','onsc','tiou','conscienti'),
 (81398,'conscientiously',' c|co|on|ns|sc|ci|ie|en|nt|ti|io|ou|us|sl|ly|y','cons','KNSNXSL','onsc','ousl','conscienti'),
 (81399,'conscientiousness',' c|co|on|ns|sc|ci|ie|en|nt|ti|io|ou|us|sn|ne|es|ss|s','cons','KNSNXSNS','onsc','snes','conscienti'),
 (81400,'conscious',' c|co|on|ns|sc|ci|io|ou|us|s','cons','KNSS','onsc','ciou','conscious'),
 (81401,'conscious sedation',' c|co|on|ns|sc|ci|io|ou|us|s | s|se|ed|da|at|ti|io|on|n','cons','KNSSSTXN','onsc','atio','conscious'),
 (81402,'consciously',' c|co|on|ns|sc|ci|io|ou|us|sl|ly|y','cons','KNSSL','onsc','ousl','consciousl'),
 (81403,'consciousness',' c|co|on|ns|sc|ci|io|ou|us|sn|ne|es|ss|s','cons','KNSSNS','onsc','snes','consciousn');
INSERT INTO `m_spelling_dictionary` VALUES  (81404,'consciousnesses',' c|co|on|ns|sc|ci|io|ou|us|sn|ne|es|ss|se|es|s','cons','KNSSNSS','onsc','esse','consciousn'),
 (81405,'conscript',' c|co|on|ns|sc|cr|ri|ip|pt|t','cons','KNSKRPT','onsc','crip','conscript'),
 (81406,'conscripted',' c|co|on|ns|sc|cr|ri|ip|pt|te|ed|d','cons','KNSKRPTT','onsc','ipte','conscripte'),
 (81407,'conscripting',' c|co|on|ns|sc|cr|ri|ip|pt|ti|in|ng|g','cons','KNSKRPTNK','onsc','ptin','conscripti'),
 (81408,'conscription',' c|co|on|ns|sc|cr|ri|ip|pt|ti|io|on|n','cons','KNSKRPXN','onsc','ptio','conscripti'),
 (81409,'conscripts',' c|co|on|ns|sc|cr|ri|ip|pt|ts|s','cons','KNSKRPTS','onsc','ript','conscripts'),
 (81410,'consecrate',' c|co|on|ns|se|ec|cr|ra|at|te|e','cons','KNSKRT','onse','crat','consecrate'),
 (81411,'consecrated',' c|co|on|ns|se|ec|cr|ra|at|te|ed|d','cons','KNSKRTT','onse','rate','consecrate'),
 (81412,'consecrates',' c|co|on|ns|se|ec|cr|ra|at|te|es|s','cons','KNSKRTS','onse','rate','consecrate'),
 (81413,'consecrating',' c|co|on|ns|se|ec|cr|ra|at|ti|in|ng|g','cons','KNSKRTNK','onse','atin','consecrati'),
 (81414,'consecration',' c|co|on|ns|se|ec|cr|ra|at|ti|io|on|n','cons','KNSKRXN','onse','atio','consecrati');
INSERT INTO `m_spelling_dictionary` VALUES  (81415,'consecution',' c|co|on|ns|se|ec|cu|ut|ti|io|on|n','cons','KNSKXN','onse','utio','consecutio'),
 (81416,'consecutive',' c|co|on|ns|se|ec|cu|ut|ti|iv|ve|e','cons','KNSKTF','onse','utiv','consecutiv'),
 (81417,'consecutive angiitides',' c|co|on|ns|se|ec|cu|ut|ti|iv|ve|e | a|an|ng|gi|ii|it|ti|id|de|es|s','cons','KNSKTFNJTTS','onse','tide','consecutiv'),
 (81418,'consecutive angiitis',' c|co|on|ns|se|ec|cu|ut|ti|iv|ve|e | a|an|ng|gi|ii|it|ti|is|s','cons','KNSKTFNJTS','onse','iiti','consecutiv'),
 (81419,'consecutively',' c|co|on|ns|se|ec|cu|ut|ti|iv|ve|el|ly|y','cons','KNSKTFL','onse','ivel','consecutiv'),
 (81420,'consecutiveness',' c|co|on|ns|se|ec|cu|ut|ti|iv|ve|en|ne|es|ss|s','cons','KNSKTFNS','onse','enes','consecutiv'),
 (81421,'consenescence',' c|co|on|ns|se|en|ne|es|sc|ce|en|nc|ce|e','cons','KNSNSNS','onse','cenc','consenesce'),
 (81422,'consensual',' c|co|on|ns|se|en|ns|su|ua|al|l','cons','KNSNSL','onse','nsua','consensual'),
 (81423,'consensual light reflex',' c|co|on|ns|se|en|ns|su|ua|al|l | l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|x','cons','KNSNSLLFTRFLKS','onse','efle','consensual'),
 (81424,'consensual light reflexes',' c|co|on|ns|se|en|ns|su|ua|al|l | l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|xe|es|s','cons','KNSNSLLFTRFLKSS','onse','lexe','consensual');
INSERT INTO `m_spelling_dictionary` VALUES  (81425,'consensual ophthalmotonic reaction',' c|co|on|ns|se|en|ns|su|ua|al|l | o|op|ph|ht|th|ha|al|lm|mo|ot|to|on|ni|ic|c | r|re|ea|ac|ct|ti|io|on|n','cons','KNSNSLF0LMTNKRKXN','onse','ctio','consensual'),
 (81426,'consensual ophthalmotonic reactions',' c|co|on|ns|se|en|ns|su|ua|al|l | o|op|ph|ht|th|ha|al|lm|mo|ot|to|on|ni|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','cons','KNSNSLF0LMTNKRKXNS','onse','tion','consensual'),
 (81427,'consensual reflex',' c|co|on|ns|se|en|ns|su|ua|al|l | r|re|ef|fl|le|ex|x','cons','KNSNSLRFLKS','onse','efle','consensual'),
 (81428,'consensual reflexes',' c|co|on|ns|se|en|ns|su|ua|al|l | r|re|ef|fl|le|ex|xe|es|s','cons','KNSNSLRFLKSS','onse','lexe','consensual'),
 (81429,'consensually',' c|co|on|ns|se|en|ns|su|ua|al|ll|ly|y','cons','KNSNSL','onse','uall','consensual'),
 (81430,'consensus',' c|co|on|ns|se|en|ns|su|us|s','cons','KNSNSS','onse','ensu','consensus'),
 (81431,'consensus sequence',' c|co|on|ns|se|en|ns|su|us|s | s|se|eq|qu|ue|en|nc|ce|e','cons','KNSNSSSKNS','onse','uenc','consensus'),
 (81432,'consensus sequences',' c|co|on|ns|se|en|ns|su|us|s | s|se|eq|qu|ue|en|nc|ce|es|s','cons','KNSNSSSKNSS','onse','ence','consensus');
INSERT INTO `m_spelling_dictionary` VALUES  (81433,'consensuses',' c|co|on|ns|se|en|ns|su|us|se|es|s','cons','KNSNSSS','onse','suse','consensuse'),
 (81434,'consent',' c|co|on|ns|se|en|nt|t','cons','KNSNT','onse','nsen','consent'),
 (81435,'consentaneous',' c|co|on|ns|se|en|nt|ta|an|ne|eo|ou|us|s','cons','KNSNTNS','onse','neou','consentane'),
 (81436,'consented',' c|co|on|ns|se|en|nt|te|ed|d','cons','KNSNTT','onse','ente','consented'),
 (81437,'consenting',' c|co|on|ns|se|en|nt|ti|in|ng|g','cons','KNSNTNK','onse','ntin','consenting'),
 (81438,'consents',' c|co|on|ns|se|en|nt|ts|s','cons','KNSNTS','onse','sent','consents'),
 (81439,'consequence',' c|co|on|ns|se|eq|qu|ue|en|nc|ce|e','cons','KNSKNS','onse','uenc','consequenc'),
 (81440,'consequences',' c|co|on|ns|se|eq|qu|ue|en|nc|ce|es|s','cons','KNSKNSS','onse','ence','consequenc'),
 (81441,'consequent',' c|co|on|ns|se|eq|qu|ue|en|nt|t','cons','KNSKNT','onse','quen','consequent'),
 (81442,'consequential',' c|co|on|ns|se|eq|qu|ue|en|nt|ti|ia|al|l','cons','KNSKNXL','onse','ntia','consequent'),
 (81443,'consequentialism',' c|co|on|ns|se|eq|qu|ue|en|nt|ti|ia|al|li|is|sm|m','cons','KNSKNXLSM','onse','alis','consequent');
INSERT INTO `m_spelling_dictionary` VALUES  (81444,'consequentially',' c|co|on|ns|se|eq|qu|ue|en|nt|ti|ia|al|ll|ly|y','cons','KNSKNXL','onse','iall','consequent'),
 (81445,'consequently',' c|co|on|ns|se|eq|qu|ue|en|nt|tl|ly|y','cons','KNSKNTL','onse','entl','consequent'),
 (81446,'conservancies',' c|co|on|ns|se|er|rv|va|an|nc|ci|ie|es|s','cons','KNSRFNSS','onse','ncie','conservanc'),
 (81447,'conservancy',' c|co|on|ns|se|er|rv|va|an|nc|cy|y','cons','KNSRFNS','onse','vanc','conservanc'),
 (81448,'conservation',' c|co|on|ns|se|er|rv|va|at|ti|io|on|n','cons','KNSRFXN','onse','atio','conservati'),
 (81449,'conservational',' c|co|on|ns|se|er|rv|va|at|ti|io|on|na|al|l','cons','KNSRFXNL','onse','iona','conservati'),
 (81450,'conservations',' c|co|on|ns|se|er|rv|va|at|ti|io|on|ns|s','cons','KNSRFXNS','onse','tion','conservati'),
 (81451,'conservatism',' c|co|on|ns|se|er|rv|va|at|ti|is|sm|m','cons','KNSRFTSM','onse','atis','conservati'),
 (81452,'conservative',' c|co|on|ns|se|er|rv|va|at|ti|iv|ve|e','cons','KNSRFTF','onse','ativ','conservati'),
 (81453,'conservatively',' c|co|on|ns|se|er|rv|va|at|ti|iv|ve|el|ly|y','cons','KNSRFTFL','onse','ivel','conservati');
INSERT INTO `m_spelling_dictionary` VALUES  (81454,'conservativeness',' c|co|on|ns|se|er|rv|va|at|ti|iv|ve|en|ne|es|ss|s','cons','KNSRFTFNS','onse','enes','conservati'),
 (81455,'conservatives',' c|co|on|ns|se|er|rv|va|at|ti|iv|ve|es|s','cons','KNSRFTFS','onse','tive','conservati'),
 (81456,'conservator',' c|co|on|ns|se|er|rv|va|at|to|or|r','cons','KNSRFTR','onse','vato','conservato'),
 (81457,'conservatories',' c|co|on|ns|se|er|rv|va|at|to|or|ri|ie|es|s','cons','KNSRFTRS','onse','orie','conservato'),
 (81458,'conservators',' c|co|on|ns|se|er|rv|va|at|to|or|rs|s','cons','KNSRFTRS','onse','ator','conservato'),
 (81459,'conservatorship',' c|co|on|ns|se|er|rv|va|at|to|or|rs|sh|hi|ip|p','cons','KNSRFTRXP','onse','rshi','conservato'),
 (81460,'conservatory',' c|co|on|ns|se|er|rv|va|at|to|or|ry|y','cons','KNSRFTR','onse','ator','conservato'),
 (81461,'Conservatrix',' C|Co|on|ns|se|er|rv|va|at|tr|ri|ix|x','Cons','KNSRFTRKS','onse','atri','Conservatr'),
 (81462,'conserve',' c|co|on|ns|se|er|rv|ve|e','cons','KNSRF','onse','serv','conserve'),
 (81463,'conserved',' c|co|on|ns|se|er|rv|ve|ed|d','cons','KNSRFT','onse','erve','conserved');
INSERT INTO `m_spelling_dictionary` VALUES  (81464,'conserved region III',' c|co|on|ns|se|er|rv|ve|ed|d | r|re|eg|gi|io|on|n | I|II|II|I','cons','KNSRFTRJN','onse','n II','conserved'),
 (81465,'conserver',' c|co|on|ns|se|er|rv|ve|er|r','cons','KNSRFR','onse','erve','conserver'),
 (81466,'conservers',' c|co|on|ns|se|er|rv|ve|er|rs|s','cons','KNSRFRS','onse','rver','conservers'),
 (81467,'conserves',' c|co|on|ns|se|er|rv|ve|es|s','cons','KNSRFS','onse','erve','conserves'),
 (81468,'conserving',' c|co|on|ns|se|er|rv|vi|in|ng|g','cons','KNSRFNK','onse','rvin','conserving'),
 (81469,'consider',' c|co|on|ns|si|id|de|er|r','cons','KNSTR','onsi','side','consider'),
 (81470,'considerable',' c|co|on|ns|si|id|de|er|ra|ab|bl|le|e','cons','KNSTRBL','onsi','rabl','considerab'),
 (81471,'considerably',' c|co|on|ns|si|id|de|er|ra|ab|bl|ly|y','cons','KNSTRBL','onsi','rabl','considerab'),
 (81472,'considerate',' c|co|on|ns|si|id|de|er|ra|at|te|e','cons','KNSTRT','onsi','erat','considerat'),
 (81473,'considerateness',' c|co|on|ns|si|id|de|er|ra|at|te|en|ne|es|ss|s','cons','KNSTRTNS','onsi','enes','considerat'),
 (81474,'consideration',' c|co|on|ns|si|id|de|er|ra|at|ti|io|on|n','cons','KNSTRXN','onsi','atio','considerat');
INSERT INTO `m_spelling_dictionary` VALUES  (81475,'considerations',' c|co|on|ns|si|id|de|er|ra|at|ti|io|on|ns|s','cons','KNSTRXNS','onsi','tion','considerat'),
 (81476,'considered',' c|co|on|ns|si|id|de|er|re|ed|d','cons','KNSTRT','onsi','dere','considered'),
 (81477,'considering',' c|co|on|ns|si|id|de|er|ri|in|ng|g','cons','KNSTRNK','onsi','erin','considerin'),
 (81478,'considers',' c|co|on|ns|si|id|de|er|rs|s','cons','KNSTRS','onsi','ider','considers'),
 (81479,'consign',' c|co|on|ns|si|ig|gn|n','cons','KNSN','onsi','nsig','consign'),
 (81480,'consigned',' c|co|on|ns|si|ig|gn|ne|ed|d','cons','KNSNT','onsi','igne','consigned'),
 (81481,'consignee',' c|co|on|ns|si|ig|gn|ne|ee|e','cons','KNSKN','onsi','igne','consignee'),
 (81482,'consignees',' c|co|on|ns|si|ig|gn|ne|ee|es|s','cons','KNSKNS','onsi','gnee','consignees'),
 (81483,'consigning',' c|co|on|ns|si|ig|gn|ni|in|ng|g','cons','KNSKNNK','onsi','gnin','consigning'),
 (81484,'consignment',' c|co|on|ns|si|ig|gn|nm|me|en|nt|t','cons','KNSKNMNT','onsi','nmen','consignmen'),
 (81485,'consignments',' c|co|on|ns|si|ig|gn|nm|me|en|nt|ts|s','cons','KNSKNMNTS','onsi','ment','consignmen');
INSERT INTO `m_spelling_dictionary` VALUES  (81486,'consigns',' c|co|on|ns|si|ig|gn|ns|s','cons','KNSKNS','onsi','sign','consigns'),
 (81487,'consilience',' c|co|on|ns|si|il|li|ie|en|nc|ce|e','cons','KNSLNS','onsi','ienc','consilienc'),
 (81488,'consilient',' c|co|on|ns|si|il|li|ie|en|nt|t','cons','KNSLNT','onsi','lien','consilient'),
 (81489,'consist',' c|co|on|ns|si|is|st|t','cons','KNSST','onsi','nsis','consist'),
 (81490,'consisted',' c|co|on|ns|si|is|st|te|ed|d','cons','KNSSTT','onsi','iste','consisted'),
 (81491,'consisteded',' c|co|on|ns|si|is|st|te|ed|de|ed|d','cons','KNSSTTT','onsi','tede','consistede'),
 (81492,'consisteding',' c|co|on|ns|si|is|st|te|ed|di|in|ng|g','cons','KNSSTTNK','onsi','edin','consistedi'),
 (81493,'consisteds',' c|co|on|ns|si|is|st|te|ed|ds|s','cons','KNSSTTS','onsi','sted','consisteds'),
 (81494,'consistence',' c|co|on|ns|si|is|st|te|en|nc|ce|e','cons','KNSSTNS','onsi','tenc','consistenc'),
 (81495,'consistencies',' c|co|on|ns|si|is|st|te|en|nc|ci|ie|es|s','cons','KNSSTNSS','onsi','ncie','consistenc'),
 (81496,'consistency',' c|co|on|ns|si|is|st|te|en|nc|cy|y','cons','KNSSTNS','onsi','tenc','consistenc');
INSERT INTO `m_spelling_dictionary` VALUES  (81497,'consistent',' c|co|on|ns|si|is|st|te|en|nt|t','cons','KNSSTNT','onsi','sten','consistent'),
 (81498,'consistently',' c|co|on|ns|si|is|st|te|en|nt|tl|ly|y','cons','KNSSTNTL','onsi','entl','consistent'),
 (81499,'consisting',' c|co|on|ns|si|is|st|ti|in|ng|g','cons','KNSSTNK','onsi','stin','consisting'),
 (81500,'consists',' c|co|on|ns|si|is|st|ts|s','cons','KNSSTS','onsi','sist','consists'),
 (81501,'consolation',' c|co|on|ns|so|ol|la|at|ti|io|on|n','cons','KNSLXN','onso','atio','consolatio'),
 (81502,'consolations',' c|co|on|ns|so|ol|la|at|ti|io|on|ns|s','cons','KNSLXNS','onso','tion','consolatio'),
 (81503,'consolatory',' c|co|on|ns|so|ol|la|at|to|or|ry|y','cons','KNSLTR','onso','ator','consolator'),
 (81504,'console',' c|co|on|ns|so|ol|le|e','cons','KNSL','onso','nsol','console'),
 (81505,'consoled',' c|co|on|ns|so|ol|le|ed|d','cons','KNSLT','onso','sole','consoled'),
 (81506,'consoles',' c|co|on|ns|so|ol|le|es|s','cons','KNSLS','onso','sole','consoles'),
 (81507,'Consolida',' C|Co|on|ns|so|ol|li|id|da|a','Cons','KNSLT','onso','olid','Consolida');
INSERT INTO `m_spelling_dictionary` VALUES  (81508,'Consolida ambigua',' C|Co|on|ns|so|ol|li|id|da|a | a|am|mb|bi|ig|gu|ua|a','Cons','KNSLTMK','onso','bigu','Consolida'),
 (81509,'Consolida armeniaca',' C|Co|on|ns|so|ol|li|id|da|a | a|ar|rm|me|en|ni|ia|ac|ca|a','Cons','KNSLTRMNK','onso','niac','Consolida'),
 (81510,'Consolida oliveriana',' C|Co|on|ns|so|ol|li|id|da|a | o|ol|li|iv|ve|er|ri|ia|an|na|a','Cons','KNSLTLFRN','onso','rian','Consolida'),
 (81511,'Consolida regalis',' C|Co|on|ns|so|ol|li|id|da|a | r|re|eg|ga|al|li|is|s','Cons','KNSLTRKLS','onso','gali','Consolida'),
 (81512,'consolidant',' c|co|on|ns|so|ol|li|id|da|an|nt|t','cons','KNSLTNT','onso','idan','consolidan'),
 (81513,'consolidants',' c|co|on|ns|so|ol|li|id|da|an|nt|ts|s','cons','KNSLTNTS','onso','dant','consolidan'),
 (81514,'consolidate',' c|co|on|ns|so|ol|li|id|da|at|te|e','cons','KNSLTT','onso','idat','consolidat'),
 (81515,'consolidated',' c|co|on|ns|so|ol|li|id|da|at|te|ed|d','cons','KNSLTTT','onso','date','consolidat'),
 (81516,'consolidates',' c|co|on|ns|so|ol|li|id|da|at|te|es|s','cons','KNSLTTS','onso','date','consolidat');
INSERT INTO `m_spelling_dictionary` VALUES  (81517,'consolidating',' c|co|on|ns|so|ol|li|id|da|at|ti|in|ng|g','cons','KNSLTTNK','onso','atin','consolidat'),
 (81518,'consolidation',' c|co|on|ns|so|ol|li|id|da|at|ti|io|on|n','cons','KNSLTXN','onso','atio','consolidat'),
 (81519,'consolidation therapy',' c|co|on|ns|so|ol|li|id|da|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','cons','KNSLTXN0RP','onso','erap','consolidat'),
 (81520,'consolidations',' c|co|on|ns|so|ol|li|id|da|at|ti|io|on|ns|s','cons','KNSLTXNS','onso','tion','consolidat'),
 (81521,'consolidative',' c|co|on|ns|so|ol|li|id|da|at|ti|iv|ve|e','cons','KNSLTTF','onso','ativ','consolidat'),
 (81522,'consoling',' c|co|on|ns|so|ol|li|in|ng|g','cons','KNSLNK','onso','olin','consoling'),
 (81523,'consolute',' c|co|on|ns|so|ol|lu|ut|te|e','cons','KNSLT','onso','olut','consolute'),
 (81524,'consonance',' c|co|on|ns|so|on|na|an|nc|ce|e','cons','KNSNNS','onso','nanc','consonance'),
 (81525,'consonant',' c|co|on|ns|so|on|na|an|nt|t','cons','KNSNNT','onso','onan','consonant'),
 (81526,'consonantal',' c|co|on|ns|so|on|na|an|nt|ta|al|l','cons','KNSNNTL','onso','anta','consonanta');
INSERT INTO `m_spelling_dictionary` VALUES  (81527,'consonants',' c|co|on|ns|so|on|na|an|nt|ts|s','cons','KNSNNTS','onso','nant','consonants'),
 (81528,'consonating rale',' c|co|on|ns|so|on|na|at|ti|in|ng|g | r|ra|al|le|e','cons','KNSNTNKRL','onso',' ral','consonatin'),
 (81529,'consonating rales',' c|co|on|ns|so|on|na|at|ti|in|ng|g | r|ra|al|le|es|s','cons','KNSNTNKRLS','onso','rale','consonatin'),
 (81530,'consort',' c|co|on|ns|so|or|rt|t','cons','KNSRT','onso','nsor','consort'),
 (81531,'consorted',' c|co|on|ns|so|or|rt|te|ed|d','cons','KNSRTT','onso','orte','consorted'),
 (81532,'consortia',' c|co|on|ns|so|or|rt|ti|ia|a','cons','KNSRX','onso','orti','consortia'),
 (81533,'consortial',' c|co|on|ns|so|or|rt|ti|ia|al|l','cons','KNSRXL','onso','rtia','consortial'),
 (81534,'consorting',' c|co|on|ns|so|or|rt|ti|in|ng|g','cons','KNSRTNK','onso','rtin','consorting'),
 (81535,'consortium',' c|co|on|ns|so|or|rt|ti|iu|um|m','cons','KNSRTM','onso','rtiu','consortium'),
 (81536,'consortiums',' c|co|on|ns|so|or|rt|ti|iu|um|ms|s','cons','KNSRTMS','onso','tium','consortium'),
 (81537,'consorts',' c|co|on|ns|so|or|rt|ts|s','cons','KNSRTS','onso','sort','consorts');
INSERT INTO `m_spelling_dictionary` VALUES  (81538,'conspecific',' c|co|on|ns|sp|pe|ec|ci|if|fi|ic|c','cons','KNSPSFK','onsp','cifi','conspecifi'),
 (81539,'conspecificities',' c|co|on|ns|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','cons','KNSPSFSTS','onsp','itie','conspecifi'),
 (81540,'conspecificity',' c|co|on|ns|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','cons','KNSPSFST','onsp','icit','conspecifi'),
 (81541,'conspecifics',' c|co|on|ns|sp|pe|ec|ci|if|fi|ic|cs|s','cons','KNSPSFKS','onsp','ific','conspecifi'),
 (81542,'conspectus',' c|co|on|ns|sp|pe|ec|ct|tu|us|s','cons','KNSPKTS','onsp','ectu','conspectus'),
 (81543,'conspectuses',' c|co|on|ns|sp|pe|ec|ct|tu|us|se|es|s','cons','KNSPKTSS','onsp','tuse','conspectus'),
 (81544,'conspicuity',' c|co|on|ns|sp|pi|ic|cu|ui|it|ty|y','cons','KNSPKT','onsp','cuit','conspicuit'),
 (81545,'conspicuous',' c|co|on|ns|sp|pi|ic|cu|uo|ou|us|s','cons','KNSPKS','onsp','cuou','conspicuou'),
 (81546,'conspicuously',' c|co|on|ns|sp|pi|ic|cu|uo|ou|us|sl|ly|y','cons','KNSPKSL','onsp','ousl','conspicuou'),
 (81547,'conspicuousness',' c|co|on|ns|sp|pi|ic|cu|uo|ou|us|sn|ne|es|ss|s','cons','KNSPKSNS','onsp','snes','conspicuou');
INSERT INTO `m_spelling_dictionary` VALUES  (81548,'conspiracies',' c|co|on|ns|sp|pi|ir|ra|ac|ci|ie|es|s','cons','KNSPRSS','onsp','acie','conspiraci'),
 (81549,'conspiracy',' c|co|on|ns|sp|pi|ir|ra|ac|cy|y','cons','KNSPRS','onsp','irac','conspiracy'),
 (81550,'conspirator',' c|co|on|ns|sp|pi|ir|ra|at|to|or|r','cons','KNSPRTR','onsp','rato','conspirato'),
 (81551,'conspiratorial',' c|co|on|ns|sp|pi|ir|ra|at|to|or|ri|ia|al|l','cons','KNSPRTRL','onsp','oria','conspirato'),
 (81552,'conspirators',' c|co|on|ns|sp|pi|ir|ra|at|to|or|rs|s','cons','KNSPRTRS','onsp','ator','conspirato'),
 (81553,'conspire',' c|co|on|ns|sp|pi|ir|re|e','cons','KNSPR','onsp','spir','conspire'),
 (81554,'conspired',' c|co|on|ns|sp|pi|ir|re|ed|d','cons','KNSPRT','onsp','pire','conspired'),
 (81555,'conspires',' c|co|on|ns|sp|pi|ir|re|es|s','cons','KNSPRS','onsp','pire','conspires'),
 (81556,'conspiring',' c|co|on|ns|sp|pi|ir|ri|in|ng|g','cons','KNSPRNK','onsp','irin','conspiring'),
 (81557,'constable',' c|co|on|ns|st|ta|ab|bl|le|e','cons','KNSTBL','onst','tabl','constable'),
 (81558,'constables',' c|co|on|ns|st|ta|ab|bl|le|es|s','cons','KNSTBLS','onst','able','constables');
INSERT INTO `m_spelling_dictionary` VALUES  (81559,'constancies',' c|co|on|ns|st|ta|an|nc|ci|ie|es|s','cons','KNSTNSS','onst','ncie','constancie'),
 (81560,'constancy',' c|co|on|ns|st|ta|an|nc|cy|y','cons','KNSTNS','onst','tanc','constancy'),
 (81561,'constant',' c|co|on|ns|st|ta|an|nt|t','cons','KNSTNT','onst','stan','constant'),
 (81562,'constant drainage',' c|co|on|ns|st|ta|an|nt|t | d|dr|ra|ai|in|na|ag|ge|e','cons','KNSTNTTRNJ','onst','inag','constant d'),
 (81563,'constant frequency train',' c|co|on|ns|st|ta|an|nt|t | f|fr|re|eq|qu|ue|en|nc|cy|y | t|tr|ra|ai|in|n','cons','KNSTNTFRKNSTRN','onst','trai','constant f'),
 (81564,'constant frequency trains',' c|co|on|ns|st|ta|an|nt|t | f|fr|re|eq|qu|ue|en|nc|cy|y | t|tr|ra|ai|in|ns|s','cons','KNSTNTFRKNSTRNS','onst','rain','constant f'),
 (81565,'constant pressure',' c|co|on|ns|st|ta|an|nt|t | p|pr|re|es|ss|su|ur|re|e','cons','KNSTNTPRSR','onst','ssur','constant p'),
 (81566,'constant region',' c|co|on|ns|st|ta|an|nt|t | r|re|eg|gi|io|on|n','cons','KNSTNTRJN','onst','egio','constant r'),
 (81567,'constant regions',' c|co|on|ns|st|ta|an|nt|t | r|re|eg|gi|io|on|ns|s','cons','KNSTNTRJNS','onst','gion','constant r');
INSERT INTO `m_spelling_dictionary` VALUES  (81568,'constant-frequency train',' c|co|on|ns|st|ta|an|nt|t-|-f|fr|re|eq|qu|ue|en|nc|cy|y | t|tr|ra|ai|in|n','cons','KNSTNTFRKNSTRN','onst','trai','constant-f'),
 (81569,'constant-frequency trains',' c|co|on|ns|st|ta|an|nt|t-|-f|fr|re|eq|qu|ue|en|nc|cy|y | t|tr|ra|ai|in|ns|s','cons','KNSTNTFRKNSTRNS','onst','rain','constant-f'),
 (81570,'constant-region',' c|co|on|ns|st|ta|an|nt|t-|-r|re|eg|gi|io|on|n','cons','KNSTNTRJN','onst','egio','constant-r'),
 (81571,'constant-regions',' c|co|on|ns|st|ta|an|nt|t-|-r|re|eg|gi|io|on|ns|s','cons','KNSTNTRJNS','onst','gion','constant-r'),
 (81572,'constantan',' c|co|on|ns|st|ta|an|nt|ta|an|n','cons','KNSTNTN','onst','anta','constantan'),
 (81573,'Constantin von Manakow',' C|Co|on|ns|st|ta|an|nt|ti|in|n | v|vo|on|n | M|Ma|an|na|ak|ko|ow|w','Cons','KNSTNTNFNMNK','onst','nako','Constantin'),
 (81574,'constantly',' c|co|on|ns|st|ta|an|nt|tl|ly|y','cons','KNSTNTL','onst','antl','constantly'),
 (81575,'constants',' c|co|on|ns|st|ta|an|nt|ts|s','cons','KNSTNTS','onst','tant','constants'),
 (81576,'constellate',' c|co|on|ns|st|te|el|ll|la|at|te|e','cons','KNSTLT','onst','llat','constellat');
INSERT INTO `m_spelling_dictionary` VALUES  (81577,'constellated',' c|co|on|ns|st|te|el|ll|la|at|te|ed|d','cons','KNSTLTT','onst','late','constellat'),
 (81578,'constellates',' c|co|on|ns|st|te|el|ll|la|at|te|es|s','cons','KNSTLTS','onst','late','constellat'),
 (81579,'constellating',' c|co|on|ns|st|te|el|ll|la|at|ti|in|ng|g','cons','KNSTLTNK','onst','atin','constellat'),
 (81580,'constellation',' c|co|on|ns|st|te|el|ll|la|at|ti|io|on|n','cons','KNSTLXN','onst','atio','constellat'),
 (81581,'constellations',' c|co|on|ns|st|te|el|ll|la|at|ti|io|on|ns|s','cons','KNSTLXNS','onst','tion','constellat'),
 (81582,'consternate',' c|co|on|ns|st|te|er|rn|na|at|te|e','cons','KNSTRNT','onst','rnat','consternat'),
 (81583,'consternated',' c|co|on|ns|st|te|er|rn|na|at|te|ed|d','cons','KNSTRNTT','onst','nate','consternat'),
 (81584,'consternates',' c|co|on|ns|st|te|er|rn|na|at|te|es|s','cons','KNSTRNTS','onst','nate','consternat'),
 (81585,'consternating',' c|co|on|ns|st|te|er|rn|na|at|ti|in|ng|g','cons','KNSTRNTNK','onst','atin','consternat'),
 (81586,'consternation',' c|co|on|ns|st|te|er|rn|na|at|ti|io|on|n','cons','KNSTRNXN','onst','atio','consternat');
INSERT INTO `m_spelling_dictionary` VALUES  (81587,'constipate',' c|co|on|ns|st|ti|ip|pa|at|te|e','cons','KNSTPT','onst','ipat','constipate'),
 (81588,'constipated',' c|co|on|ns|st|ti|ip|pa|at|te|ed|d','cons','KNSTPTT','onst','pate','constipate'),
 (81589,'constipates',' c|co|on|ns|st|ti|ip|pa|at|te|es|s','cons','KNSTPTS','onst','pate','constipate'),
 (81590,'constipating',' c|co|on|ns|st|ti|ip|pa|at|ti|in|ng|g','cons','KNSTPTNK','onst','atin','constipati'),
 (81591,'constipation',' c|co|on|ns|st|ti|ip|pa|at|ti|io|on|n','cons','KNSTPXN','onst','atio','constipati'),
 (81592,'constituencies',' c|co|on|ns|st|ti|it|tu|ue|en|nc|ci|ie|es|s','cons','KNSTTNSS','onst','ncie','constituen'),
 (81593,'constituency',' c|co|on|ns|st|ti|it|tu|ue|en|nc|cy|y','cons','KNSTTNS','onst','uenc','constituen'),
 (81594,'constituent',' c|co|on|ns|st|ti|it|tu|ue|en|nt|t','cons','KNSTTNT','onst','tuen','constituen'),
 (81595,'constituents',' c|co|on|ns|st|ti|it|tu|ue|en|nt|ts|s','cons','KNSTTNTS','onst','uent','constituen'),
 (81596,'constitute',' c|co|on|ns|st|ti|it|tu|ut|te|e','cons','KNSTTT','onst','itut','constitute');
INSERT INTO `m_spelling_dictionary` VALUES  (81597,'constituted',' c|co|on|ns|st|ti|it|tu|ut|te|ed|d','cons','KNSTTTT','onst','tute','constitute'),
 (81598,'constitutes',' c|co|on|ns|st|ti|it|tu|ut|te|es|s','cons','KNSTTTS','onst','tute','constitute'),
 (81599,'constituting',' c|co|on|ns|st|ti|it|tu|ut|ti|in|ng|g','cons','KNSTTTNK','onst','utin','constituti'),
 (81600,'constitution',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|n','cons','KNSTTXN','onst','utio','constituti'),
 (81601,'constitutional',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','cons','KNSTTXNL','onst','iona','constituti'),
 (81602,'constitutional aplastic anaemia',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | a|ap|pl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','cons','KNSTTXNLPLSTKNM','onst','aemi','constituti'),
 (81603,'constitutional aplastic anemia',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | a|ap|pl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','cons','KNSTTXNLPLSTKNM','onst','nemi','constituti'),
 (81604,'constitutional disease',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | d|di|is|se|ea|as|se|e','cons','KNSTTXNLTSS','onst','seas','constituti'),
 (81605,'constitutional diseases',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | d|di|is|se|ea|as|se|es|s','cons','KNSTTXNLTSSS','onst','ease','constituti');
INSERT INTO `m_spelling_dictionary` VALUES  (81606,'constitutional formula',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | f|fo|or|rm|mu|ul|la|a','cons','KNSTTXNLFRML','onst','rmul','constituti'),
 (81607,'constitutional formulae',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | f|fo|or|rm|mu|ul|la|ae|e','cons','KNSTTXNLFRML','onst','mula','constituti'),
 (81608,'constitutional formulas',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | f|fo|or|rm|mu|ul|la|as|s','cons','KNSTTXNLFRMLS','onst','mula','constituti'),
 (81609,'constitutional hepatic dysfunction',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | h|he|ep|pa|at|ti|ic|c | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','cons','KNSTTXNLHPTKTSFNKXN','onst','ctio','constituti'),
 (81610,'constitutional hepatic dysfunctions',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | h|he|ep|pa|at|ti|ic|c | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|ns|s','cons','KNSTTXNLHPTKTSFNKXNS','onst','tion','constituti'),
 (81611,'constitutional hyperbilirubinemia',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','cons','KNSTTXNLPRBLRBNM','onst','nemi','constituti'),
 (81612,'constitutional infantile panmyelopathies',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | i|in|nf|fa|an|nt|ti|il|le|e | p|pa|an|nm|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','cons','KNSTTXNLNFNTLPNMYLP0S','onst','thie','constituti');
INSERT INTO `m_spelling_dictionary` VALUES  (81613,'constitutional infantile panmyelopathy',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | i|in|nf|fa|an|nt|ti|il|le|e | p|pa|an|nm|my|ye|el|lo|op|pa|at|th|hy|y','cons','KNSTTXNLNFNTLPNMYLP0','onst','path','constituti'),
 (81614,'constitutional law',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | l|la|aw|w','cons','KNSTTXNLL','onst','l la','constituti'),
 (81615,'constitutional symptom',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | s|sy|ym|mp|pt|to|om|m','cons','KNSTTXNLSMPTM','onst','mpto','constituti'),
 (81616,'constitutional symptoms',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | s|sy|ym|mp|pt|to|om|ms|s','cons','KNSTTXNLSMPTMS','onst','ptom','constituti'),
 (81617,'constitutional thrombopathies',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|op|pa|at|th|hi|ie|es|s','cons','KNSTTXNL0RMP0S','onst','thie','constituti'),
 (81618,'constitutional thrombopathy',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|op|pa|at|th|hy|y','cons','KNSTTXNL0RMP0','onst','path','constituti'),
 (81619,'constitutionalism',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|sm|m','cons','KNSTTXNLSM','onst','alis','constituti');
INSERT INTO `m_spelling_dictionary` VALUES  (81620,'constitutionalist',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|st|t','cons','KNSTTXNLST','onst','alis','constituti'),
 (81621,'constitutionalists',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|st|ts|s','cons','KNSTTXNLSTS','onst','list','constituti'),
 (81622,'constitutionality',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|it|ty|y','cons','KNSTTXNLT','onst','alit','constituti'),
 (81623,'constitutionalize',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|e','cons','KNSTTXNLS','onst','aliz','constituti'),
 (81624,'constitutionalized',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d','cons','KNSTTXNLST','onst','lize','constituti'),
 (81625,'constitutionalizes',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|es|s','cons','KNSTTXNLSS','onst','lize','constituti'),
 (81626,'constitutionalizing',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|zi|in|ng|g','cons','KNSTTXNLSNK','onst','izin','constituti'),
 (81627,'constitutionally',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|ll|ly|y','cons','KNSTTXNL','onst','nall','constituti'),
 (81628,'constitutionals',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|ls|s','cons','KNSTTXNLS','onst','onal','constituti');
INSERT INTO `m_spelling_dictionary` VALUES  (81629,'constitutions',' c|co|on|ns|st|ti|it|tu|ut|ti|io|on|ns|s','cons','KNSTTXNS','onst','tion','constituti'),
 (81630,'constitutive',' c|co|on|ns|st|ti|it|tu|ut|ti|iv|ve|e','cons','KNSTTTF','onst','utiv','constituti'),
 (81631,'constitutive serum amyloid A protein',' c|co|on|ns|st|ti|it|tu|ut|ti|iv|ve|e | s|se|er|ru|um|m | a|am|my|yl|lo|oi|id|d | A|A | p|pr|ro|ot|te|ei|in|n','cons','KNSTTTFSRMMLTPRTN','onst','otei','constituti'),
 (81632,'constitutive serum amyloid A proteins',' c|co|on|ns|st|ti|it|tu|ut|ti|iv|ve|e | s|se|er|ru|um|m | a|am|my|yl|lo|oi|id|d | A|A | p|pr|ro|ot|te|ei|in|ns|s','cons','KNSTTTFSRMMLTPRTNS','onst','tein','constituti'),
 (81633,'constitutively',' c|co|on|ns|st|ti|it|tu|ut|ti|iv|ve|el|ly|y','cons','KNSTTTFL','onst','ivel','constituti'),
 (81634,'constitutives',' c|co|on|ns|st|ti|it|tu|ut|ti|iv|ve|es|s','cons','KNSTTTFS','onst','tive','constituti'),
 (81635,'constitutivity',' c|co|on|ns|st|ti|it|tu|ut|ti|iv|vi|it|ty|y','cons','KNSTTTFT','onst','ivit','constituti'),
 (81636,'constrain',' c|co|on|ns|st|tr|ra|ai|in|n','cons','KNSTRN','onst','trai','constrain');
INSERT INTO `m_spelling_dictionary` VALUES  (81637,'constrained',' c|co|on|ns|st|tr|ra|ai|in|ne|ed|d','cons','KNSTRNT','onst','aine','constraine'),
 (81638,'constraining',' c|co|on|ns|st|tr|ra|ai|in|ni|in|ng|g','cons','KNSTRNNK','onst','inin','constraini'),
 (81639,'constrains',' c|co|on|ns|st|tr|ra|ai|in|ns|s','cons','KNSTRNS','onst','rain','constrains'),
 (81640,'constraint',' c|co|on|ns|st|tr|ra|ai|in|nt|t','cons','KNSTRNT','onst','rain','constraint'),
 (81641,'constraints',' c|co|on|ns|st|tr|ra|ai|in|nt|ts|s','cons','KNSTRNTS','onst','aint','constraint'),
 (81642,'constrict',' c|co|on|ns|st|tr|ri|ic|ct|t','cons','KNSTRKT','onst','tric','constrict'),
 (81643,'constricted',' c|co|on|ns|st|tr|ri|ic|ct|te|ed|d','cons','KNSTRKTT','onst','icte','constricte'),
 (81644,'constrictedness',' c|co|on|ns|st|tr|ri|ic|ct|te|ed|dn|ne|es|ss|s','cons','KNSTRKTTNS','onst','dnes','constricte'),
 (81645,'constricting',' c|co|on|ns|st|tr|ri|ic|ct|ti|in|ng|g','cons','KNSTRKTNK','onst','ctin','constricti'),
 (81646,'constriction',' c|co|on|ns|st|tr|ri|ic|ct|ti|io|on|n','cons','KNSTRKXN','onst','ctio','constricti');
INSERT INTO `m_spelling_dictionary` VALUES  (81647,'constrictions',' c|co|on|ns|st|tr|ri|ic|ct|ti|io|on|ns|s','cons','KNSTRKXNS','onst','tion','constricti'),
 (81648,'constrictive',' c|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e','cons','KNSTRKTF','onst','ctiv','constricti'),
 (81649,'constrictive endocarditides',' c|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','cons','KNSTRKTFNTKRTTTS','onst','tide','constricti'),
 (81650,'constrictive endocarditis',' c|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','cons','KNSTRKTFNTKRTTS','onst','diti','constricti'),
 (81651,'constrictive pericarditides',' c|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','cons','KNSTRKTFPRKRTTTS','onst','tide','constricti'),
 (81652,'constrictive pericarditis',' c|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','cons','KNSTRKTFPRKRTTS','onst','diti','constricti'),
 (81653,'constrictor',' c|co|on|ns|st|tr|ri|ic|ct|to|or|r','cons','KNSTRKTR','onst','icto','constricto'),
 (81654,'constrictor muscle',' c|co|on|ns|st|tr|ri|ic|ct|to|or|r | m|mu|us|sc|cl|le|e','cons','KNSTRKTRMSKL','onst','uscl','constricto');
INSERT INTO `m_spelling_dictionary` VALUES  (81655,'constrictor muscles',' c|co|on|ns|st|tr|ri|ic|ct|to|or|r | m|mu|us|sc|cl|le|es|s','cons','KNSTRKTRMSKLS','onst','scle','constricto'),
 (81656,'constrictor pharyngeus muscle',' c|co|on|ns|st|tr|ri|ic|ct|to|or|r | p|ph|ha|ar|ry|yn|ng|ge|eu|us|s | m|mu|us|sc|cl|le|e','cons','KNSTRKTRFRNJSMSKL','onst','uscl','constricto'),
 (81657,'constrictor pharyngeus muscles',' c|co|on|ns|st|tr|ri|ic|ct|to|or|r | p|ph|ha|ar|ry|yn|ng|ge|eu|us|s | m|mu|us|sc|cl|le|es|s','cons','KNSTRKTRFRNJSMSKLS','onst','scle','constricto'),
 (81658,'constrictors',' c|co|on|ns|st|tr|ri|ic|ct|to|or|rs|s','cons','KNSTRKTRS','onst','ctor','constricto'),
 (81659,'constricts',' c|co|on|ns|st|tr|ri|ic|ct|ts|s','cons','KNSTRKTS','onst','rict','constricts'),
 (81660,'constricture',' c|co|on|ns|st|tr|ri|ic|ct|tu|ur|re|e','cons','KNSTRKTR','onst','ctur','constrictu'),
 (81661,'constrictures',' c|co|on|ns|st|tr|ri|ic|ct|tu|ur|re|es|s','cons','KNSTRKTRS','onst','ture','constrictu'),
 (81662,'construal',' c|co|on|ns|st|tr|ru|ua|al|l','cons','KNSTRL','onst','trua','construal');
INSERT INTO `m_spelling_dictionary` VALUES  (81663,'construals',' c|co|on|ns|st|tr|ru|ua|al|ls|s','cons','KNSTRLS','onst','rual','construals'),
 (81664,'construct',' c|co|on|ns|st|tr|ru|uc|ct|t','cons','KNSTRKT','onst','truc','construct'),
 (81665,'constructed',' c|co|on|ns|st|tr|ru|uc|ct|te|ed|d','cons','KNSTRKTT','onst','ucte','constructe'),
 (81666,'constructing',' c|co|on|ns|st|tr|ru|uc|ct|ti|in|ng|g','cons','KNSTRKTNK','onst','ctin','constructi'),
 (81667,'construction',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','cons','KNSTRKXN','onst','ctio','constructi'),
 (81668,'construction bond issue',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n | b|bo|on|nd|d | i|is|ss|su|ue|e','cons','KNSTRKXNBNTS','onst','issu','constructi'),
 (81669,'construction bond issues',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n | b|bo|on|nd|d | i|is|ss|su|ue|es|s','cons','KNSTRKXNBNTSS','onst','ssue','constructi'),
 (81670,'constructional',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|na|al|l','cons','KNSTRKXNL','onst','iona','constructi'),
 (81671,'constructional apraxia',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|na|al|l | a|ap|pr|ra|ax|xi|ia|a','cons','KNSTRKXNLPRKS','onst','raxi','constructi');
INSERT INTO `m_spelling_dictionary` VALUES  (81672,'constructionism',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ni|is|sm|m','cons','KNSTRKXNSM','onst','onis','constructi'),
 (81673,'constructionist',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ni|is|st|t','cons','KNSTRKXNST','onst','onis','constructi'),
 (81674,'constructionists',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ni|is|st|ts|s','cons','KNSTRKXNSTS','onst','nist','constructi'),
 (81675,'constructions',' c|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','cons','KNSTRKXNS','onst','tion','constructi'),
 (81676,'constructive',' c|co|on|ns|st|tr|ru|uc|ct|ti|iv|ve|e','cons','KNSTRKTF','onst','ctiv','constructi'),
 (81677,'constructively',' c|co|on|ns|st|tr|ru|uc|ct|ti|iv|ve|el|ly|y','cons','KNSTRKTFL','onst','ivel','constructi'),
 (81678,'constructiveness',' c|co|on|ns|st|tr|ru|uc|ct|ti|iv|ve|en|ne|es|ss|s','cons','KNSTRKTFNS','onst','enes','constructi'),
 (81679,'constructivism',' c|co|on|ns|st|tr|ru|uc|ct|ti|iv|vi|is|sm|m','cons','KNSTRKTFSM','onst','ivis','constructi'),
 (81680,'constructivist',' c|co|on|ns|st|tr|ru|uc|ct|ti|iv|vi|is|st|t','cons','KNSTRKTFST','onst','ivis','constructi');
INSERT INTO `m_spelling_dictionary` VALUES  (81681,'constructivists',' c|co|on|ns|st|tr|ru|uc|ct|ti|iv|vi|is|st|ts|s','cons','KNSTRKTFSTS','onst','vist','constructi'),
 (81682,'constructor',' c|co|on|ns|st|tr|ru|uc|ct|to|or|r','cons','KNSTRKTR','onst','ucto','constructo'),
 (81683,'constructors',' c|co|on|ns|st|tr|ru|uc|ct|to|or|rs|s','cons','KNSTRKTRS','onst','ctor','constructo'),
 (81684,'constructs',' c|co|on|ns|st|tr|ru|uc|ct|ts|s','cons','KNSTRKTS','onst','ruct','constructs'),
 (81685,'construe',' c|co|on|ns|st|tr|ru|ue|e','cons','KNSTR','onst','stru','construe'),
 (81686,'construed',' c|co|on|ns|st|tr|ru|ue|ed|d','cons','KNSTRT','onst','true','construed'),
 (81687,'construes',' c|co|on|ns|st|tr|ru|ue|es|s','cons','KNSTRS','onst','true','construes'),
 (81688,'construing',' c|co|on|ns|st|tr|ru|ui|in|ng|g','cons','KNSTRNK','onst','ruin','construing'),
 (81689,'consubstantiation',' c|co|on|ns|su|ub|bs|st|ta|an|nt|ti|ia|at|ti|io|on|n','cons','KNSBSTNXXN','onsu','atio','consubstan'),
 (81690,'consul',' c|co|on|ns|su|ul|l','cons','KNSL','onsu','onsu','consul'),
 (81691,'consular',' c|co|on|ns|su|ul|la|ar|r','cons','KNSLR','onsu','sula','consular');
INSERT INTO `m_spelling_dictionary` VALUES  (81692,'consulate',' c|co|on|ns|su|ul|la|at|te|e','cons','KNSLT','onsu','ulat','consulate'),
 (81693,'consulates',' c|co|on|ns|su|ul|la|at|te|es|s','cons','KNSLTS','onsu','late','consulates'),
 (81694,'consuls',' c|co|on|ns|su|ul|ls|s','cons','KNSLS','onsu','nsul','consuls'),
 (81695,'consulship',' c|co|on|ns|su|ul|ls|sh|hi|ip|p','cons','KNSLXP','onsu','lshi','consulship'),
 (81696,'consulships',' c|co|on|ns|su|ul|ls|sh|hi|ip|ps|s','cons','KNSLXPS','onsu','ship','consulship'),
 (81697,'consult',' c|co|on|ns|su|ul|lt|t','cons','KNSLT','onsu','nsul','consult'),
 (81698,'consultancies',' c|co|on|ns|su|ul|lt|ta|an|nc|ci|ie|es|s','cons','KNSLTNSS','onsu','ncie','consultanc'),
 (81699,'consultancy',' c|co|on|ns|su|ul|lt|ta|an|nc|cy|y','cons','KNSLTNS','onsu','tanc','consultanc'),
 (81700,'consultant',' c|co|on|ns|su|ul|lt|ta|an|nt|t','cons','KNSLTNT','onsu','ltan','consultant'),
 (81701,'consultants',' c|co|on|ns|su|ul|lt|ta|an|nt|ts|s','cons','KNSLTNTS','onsu','tant','consultant'),
 (81702,'consultation',' c|co|on|ns|su|ul|lt|ta|at|ti|io|on|n','cons','KNSLTXN','onsu','atio','consultati');
INSERT INTO `m_spelling_dictionary` VALUES  (81703,'consultation liaison psychiatry',' c|co|on|ns|su|ul|lt|ta|at|ti|io|on|n | l|li|ia|ai|is|so|on|n | p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','cons','KNSLTXNLSNPSXTR','onsu','iatr','consultati'),
 (81704,'consultations',' c|co|on|ns|su|ul|lt|ta|at|ti|io|on|ns|s','cons','KNSLTXNS','onsu','tion','consultati'),
 (81705,'consultative',' c|co|on|ns|su|ul|lt|ta|at|ti|iv|ve|e','cons','KNSLTTF','onsu','ativ','consultati'),
 (81706,'consultatory',' c|co|on|ns|su|ul|lt|ta|at|to|or|ry|y','cons','KNSLTTR','onsu','ator','consultato'),
 (81707,'consulted',' c|co|on|ns|su|ul|lt|te|ed|d','cons','KNSLTT','onsu','ulte','consulted'),
 (81708,'consultee',' c|co|on|ns|su|ul|lt|te|ee|e','cons','KNSLT','onsu','ulte','consultee'),
 (81709,'consultees',' c|co|on|ns|su|ul|lt|te|ee|es|s','cons','KNSLTS','onsu','ltee','consultees'),
 (81710,'consulter',' c|co|on|ns|su|ul|lt|te|er|r','cons','KNSLTR','onsu','ulte','consulter'),
 (81711,'consulters',' c|co|on|ns|su|ul|lt|te|er|rs|s','cons','KNSLTRS','onsu','lter','consulters'),
 (81712,'consulting',' c|co|on|ns|su|ul|lt|ti|in|ng|g','cons','KNSLTNK','onsu','ltin','consulting');
INSERT INTO `m_spelling_dictionary` VALUES  (81713,'consultive',' c|co|on|ns|su|ul|lt|ti|iv|ve|e','cons','KNSLTF','onsu','ltiv','consultive'),
 (81714,'consults',' c|co|on|ns|su|ul|lt|ts|s','cons','KNSLTS','onsu','sult','consults'),
 (81715,'consumability',' c|co|on|ns|su|um|ma|ab|bi|il|li|it|ty|y','cons','KNSMBLT','onsu','ilit','consumabil'),
 (81716,'consumable',' c|co|on|ns|su|um|ma|ab|bl|le|e','cons','KNSMBL','onsu','mabl','consumable'),
 (81717,'consumables',' c|co|on|ns|su|um|ma|ab|bl|le|es|s','cons','KNSMBLS','onsu','able','consumable'),
 (81718,'consume',' c|co|on|ns|su|um|me|e','cons','KNSM','onsu','nsum','consume'),
 (81719,'consumed',' c|co|on|ns|su|um|me|ed|d','cons','KNSMT','onsu','sume','consumed'),
 (81720,'consumer',' c|co|on|ns|su|um|me|er|r','cons','KNSMR','onsu','sume','consumer'),
 (81721,'consumer price index',' c|co|on|ns|su|um|me|er|r | p|pr|ri|ic|ce|e | i|in|nd|de|ex|x','cons','KNSMRPRSNTKS','onsu','inde','consumer p'),
 (81722,'consumer price indexes',' c|co|on|ns|su|um|me|er|r | p|pr|ri|ic|ce|e | i|in|nd|de|ex|xe|es|s','cons','KNSMRPRSNTKSS','onsu','dexe','consumer p'),
 (81723,'consumer price indices',' c|co|on|ns|su|um|me|er|r | p|pr|ri|ic|ce|e | i|in|nd|di|ic|ce|es|s','cons','KNSMRPRSNTSS','onsu','dice','consumer p');
INSERT INTO `m_spelling_dictionary` VALUES  (81724,'consumerism',' c|co|on|ns|su|um|me|er|ri|is|sm|m','cons','KNSMRSM','onsu','eris','consumeris'),
 (81725,'consumerist',' c|co|on|ns|su|um|me|er|ri|is|st|t','cons','KNSMRST','onsu','eris','consumeris'),
 (81726,'consumerists',' c|co|on|ns|su|um|me|er|ri|is|st|ts|s','cons','KNSMRSTS','onsu','rist','consumeris'),
 (81727,'consumers',' c|co|on|ns|su|um|me|er|rs|s','cons','KNSMRS','onsu','umer','consumers'),
 (81728,'consumes',' c|co|on|ns|su|um|me|es|s','cons','KNSMS','onsu','sume','consumes'),
 (81729,'consuming',' c|co|on|ns|su|um|mi|in|ng|g','cons','KNSMNK','onsu','umin','consuming'),
 (81730,'consummate',' c|co|on|ns|su|um|mm|ma|at|te|e','cons','KNSMT','onsu','mmat','consummate'),
 (81731,'consummated',' c|co|on|ns|su|um|mm|ma|at|te|ed|d','cons','KNSMTT','onsu','mate','consummate'),
 (81732,'consummates',' c|co|on|ns|su|um|mm|ma|at|te|es|s','cons','KNSMTS','onsu','mate','consummate'),
 (81733,'consummating',' c|co|on|ns|su|um|mm|ma|at|ti|in|ng|g','cons','KNSMTNK','onsu','atin','consummati'),
 (81734,'consummation',' c|co|on|ns|su|um|mm|ma|at|ti|io|on|n','cons','KNSMXN','onsu','atio','consummati');
INSERT INTO `m_spelling_dictionary` VALUES  (81735,'consummations',' c|co|on|ns|su|um|mm|ma|at|ti|io|on|ns|s','cons','KNSMXNS','onsu','tion','consummati'),
 (81736,'consummatory',' c|co|on|ns|su|um|mm|ma|at|to|or|ry|y','cons','KNSMTR','onsu','ator','consummato'),
 (81737,'consumption',' c|co|on|ns|su|um|mp|pt|ti|io|on|n','cons','KNSMPXN','onsu','ptio','consumptio'),
 (81738,'consumption coagulopathies',' c|co|on|ns|su|um|mp|pt|ti|io|on|n | c|co|oa|ag|gu|ul|lo|op|pa|at|th|hi|ie|es|s','cons','KNSMPXNKKLP0S','onsu','thie','consumptio'),
 (81739,'consumption coagulopathy',' c|co|on|ns|su|um|mp|pt|ti|io|on|n | c|co|oa|ag|gu|ul|lo|op|pa|at|th|hy|y','cons','KNSMPXNKKLP0','onsu','path','consumptio'),
 (81740,'consumptions',' c|co|on|ns|su|um|mp|pt|ti|io|on|ns|s','cons','KNSMPXNS','onsu','tion','consumptio'),
 (81741,'consumptive',' c|co|on|ns|su|um|mp|pt|ti|iv|ve|e','cons','KNSMPTF','onsu','ptiv','consumptiv'),
 (81742,'consumptive coagulopathies',' c|co|on|ns|su|um|mp|pt|ti|iv|ve|e | c|co|oa|ag|gu|ul|lo|op|pa|at|th|hi|ie|es|s','cons','KNSMPTFKKLP0S','onsu','thie','consumptiv'),
 (81743,'consumptive coagulopathy',' c|co|on|ns|su|um|mp|pt|ti|iv|ve|e | c|co|oa|ag|gu|ul|lo|op|pa|at|th|hy|y','cons','KNSMPTFKKLP0','onsu','path','consumptiv');
INSERT INTO `m_spelling_dictionary` VALUES  (81744,'consumptives',' c|co|on|ns|su|um|mp|pt|ti|iv|ve|es|s','cons','KNSMPTFS','onsu','tive','consumptiv'),
 (81745,'cont',' c|co|on|nt|t','cont','KNT','ont','cont','cont'),
 (81746,'cont\'d','','','',NULL,NULL,''),
 (81747,'cont\'d.','','','',NULL,NULL,''),
 (81748,'cont\'s','','','',NULL,NULL,''),
 (81749,'cont.',' c|co|on|nt|t.|.','cont','KNT','ont.','cont','cont.'),
 (81750,'cont.\'s','','','',NULL,NULL,''),
 (81751,'cont.s',' c|co|on|nt|t.|.s|s','cont','KNTS','ont.','ont.','cont.s'),
 (81752,'contact',' c|co|on|nt|ta|ac|ct|t','cont','KNTKT','onta','ntac','contact'),
 (81753,'contact acne',' c|co|on|nt|ta|ac|ct|t | a|ac|cn|ne|e','cont','KNTKTKN','onta',' acn','contact ac'),
 (81754,'contact activation product',' c|co|on|nt|ta|ac|ct|t | a|ac|ct|ti|iv|va|at|ti|io|on|n | p|pr|ro|od|du|uc|ct|t','cont','KNTKTKTFXNPRTKT','onta','oduc','contact ac'),
 (81755,'contact activation products',' c|co|on|nt|ta|ac|ct|t | a|ac|ct|ti|iv|va|at|ti|io|on|n | p|pr|ro|od|du|uc|ct|ts|s','cont','KNTKTKTFXNPRTKTS','onta','duct','contact ac'),
 (81756,'contact dermatitides',' c|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','cont','KNTKTTRMTTTS','onta','tide','contact de');
INSERT INTO `m_spelling_dictionary` VALUES  (81757,'contact dermatitis',' c|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|is|s','cont','KNTKTTRMTTS','onta','titi','contact de'),
 (81758,'contact eczema',' c|co|on|nt|ta|ac|ct|t | e|ec|cz|ze|em|ma|a','cont','KNTKTKSM','onta','czem','contact ec'),
 (81759,'contact factor',' c|co|on|nt|ta|ac|ct|t | f|fa|ac|ct|to|or|r','cont','KNTKTFKTR','onta','acto','contact fa'),
 (81760,'contact factors',' c|co|on|nt|ta|ac|ct|t | f|fa|ac|ct|to|or|rs|s','cont','KNTKTFKTRS','onta','ctor','contact fa'),
 (81761,'contact hypersensitivities',' c|co|on|nt|ta|ac|ct|t | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','cont','KNTKTPRSNSTFTS','onta','itie','contact hy'),
 (81762,'contact hypersensitivity',' c|co|on|nt|ta|ac|ct|t | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','cont','KNTKTPRSNSTFT','onta','ivit','contact hy'),
 (81763,'contact inhibition',' c|co|on|nt|ta|ac|ct|t | i|in|nh|hi|ib|bi|it|ti|io|on|n','cont','KNTKTNHBXN','onta','itio','contact in'),
 (81764,'contact inhibitions',' c|co|on|nt|ta|ac|ct|t | i|in|nh|hi|ib|bi|it|ti|io|on|ns|s','cont','KNTKTNHBXNS','onta','tion','contact in');
INSERT INTO `m_spelling_dictionary` VALUES  (81765,'contact lens',' c|co|on|nt|ta|ac|ct|t | l|le|en|ns|s','cont','KNTKTLNS','onta',' len','contact le'),
 (81766,'contact lens induced acute red eye',' c|co|on|nt|ta|ac|ct|t | l|le|en|ns|s | i|in|nd|du|uc|ce|ed|d | a|ac|cu|ut|te|e | r|re|ed|d | e|ey|ye|e','cont','KNTKTLNSNTSTKTRTY','onta','d ey','contact le'),
 (81767,'contact lens-induced acute red eye',' c|co|on|nt|ta|ac|ct|t | l|le|en|ns|s-|-i|in|nd|du|uc|ce|ed|d | a|ac|cu|ut|te|e | r|re|ed|d | e|ey|ye|e','cont','KNTKTLNSNTSTKTRTY','onta','d ey','contact le'),
 (81768,'contact lenses',' c|co|on|nt|ta|ac|ct|t | l|le|en|ns|se|es|s','cont','KNTKTLNSS','onta','ense','contact le'),
 (81769,'contact stomatitides',' c|co|on|nt|ta|ac|ct|t | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','cont','KNTKTSTMTTTS','onta','tide','contact st'),
 (81770,'contact stomatitis',' c|co|on|nt|ta|ac|ct|t | s|st|to|om|ma|at|ti|it|ti|is|s','cont','KNTKTSTMTTS','onta','titi','contact st'),
 (81771,'contact surface',' c|co|on|nt|ta|ac|ct|t | s|su|ur|rf|fa|ac|ce|e','cont','KNTKTSRFS','onta','rfac','contact su'),
 (81772,'contact surfaces',' c|co|on|nt|ta|ac|ct|t | s|su|ur|rf|fa|ac|ce|es|s','cont','KNTKTSRFSS','onta','face','contact su');
INSERT INTO `m_spelling_dictionary` VALUES  (81773,'contact urticaria',' c|co|on|nt|ta|ac|ct|t | u|ur|rt|ti|ic|ca|ar|ri|ia|a','cont','KNTKTRTKR','onta','cari','contact ur'),
 (81774,'contact-lens',' c|co|on|nt|ta|ac|ct|t-|-l|le|en|ns|s','cont','KNTKTLNS','onta','-len','contact-le'),
 (81775,'contact-lens-induced acute red eye',' c|co|on|nt|ta|ac|ct|t-|-l|le|en|ns|s-|-i|in|nd|du|uc|ce|ed|d | a|ac|cu|ut|te|e | r|re|ed|d | e|ey|ye|e','cont','KNTKTLNSNTSTKTRTY','onta','d ey','contact-le'),
 (81776,'contact-lenses',' c|co|on|nt|ta|ac|ct|t-|-l|le|en|ns|se|es|s','cont','KNTKTLNSS','onta','ense','contact-le'),
 (81777,'contactant',' c|co|on|nt|ta|ac|ct|ta|an|nt|t','cont','KNTKTNT','onta','ctan','contactant'),
 (81778,'contactants',' c|co|on|nt|ta|ac|ct|ta|an|nt|ts|s','cont','KNTKTNTS','onta','tant','contactant'),
 (81779,'contacted',' c|co|on|nt|ta|ac|ct|te|ed|d','cont','KNTKTT','onta','acte','contacted'),
 (81780,'contactin',' c|co|on|nt|ta|ac|ct|ti|in|n','cont','KNTKTN','onta','acti','contactin'),
 (81781,'contacting',' c|co|on|nt|ta|ac|ct|ti|in|ng|g','cont','KNTKTNK','onta','ctin','contacting');
INSERT INTO `m_spelling_dictionary` VALUES  (81782,'contactins',' c|co|on|nt|ta|ac|ct|ti|in|ns|s','cont','KNTKTNS','onta','ctin','contactins'),
 (81783,'contactless',' c|co|on|nt|ta|ac|ct|tl|le|es|ss|s','cont','KNTKTLS','onta','tles','contactles'),
 (81784,'contactologist',' c|co|on|nt|ta|ac|ct|to|ol|lo|og|gi|is|st|t','cont','KNTKTLJST','onta','ogis','contactolo'),
 (81785,'contactologists',' c|co|on|nt|ta|ac|ct|to|ol|lo|og|gi|is|st|ts|s','cont','KNTKTLJSTS','onta','gist','contactolo'),
 (81786,'contactor',' c|co|on|nt|ta|ac|ct|to|or|r','cont','KNTKTR','onta','acto','contactor'),
 (81787,'contactors',' c|co|on|nt|ta|ac|ct|to|or|rs|s','cont','KNTKTRS','onta','ctor','contactors'),
 (81788,'contacts',' c|co|on|nt|ta|ac|ct|ts|s','cont','KNTKTS','onta','tact','contacts'),
 (81789,'contagia',' c|co|on|nt|ta|ag|gi|ia|a','cont','KNTJ','onta','tagi','contagia'),
 (81790,'contagion',' c|co|on|nt|ta|ag|gi|io|on|n','cont','KNTJN','onta','agio','contagion'),
 (81791,'contagions',' c|co|on|nt|ta|ag|gi|io|on|ns|s','cont','KNTJNS','onta','gion','contagions'),
 (81792,'contagious',' c|co|on|nt|ta|ag|gi|io|ou|us|s','cont','KNTJS','onta','giou','contagious');
INSERT INTO `m_spelling_dictionary` VALUES  (81793,'contagious abortion',' c|co|on|nt|ta|ag|gi|io|ou|us|s | a|ab|bo|or|rt|ti|io|on|n','cont','KNTJSBRXN','onta','rtio','contagious'),
 (81794,'contagious abortions',' c|co|on|nt|ta|ag|gi|io|ou|us|s | a|ab|bo|or|rt|ti|io|on|ns|s','cont','KNTJSBRXNS','onta','tion','contagious'),
 (81795,'contagious acne',' c|co|on|nt|ta|ag|gi|io|ou|us|s | a|ac|cn|ne|e','cont','KNTJSKN','onta',' acn','contagious'),
 (81796,'contagious agalactia',' c|co|on|nt|ta|ag|gi|io|ou|us|s | a|ag|ga|al|la|ac|ct|ti|ia|a','cont','KNTJSKLKX','onta','acti','contagious'),
 (81797,'contagious bovine pleuropneumonia',' c|co|on|nt|ta|ag|gi|io|ou|us|s | b|bo|ov|vi|in|ne|e | p|pl|le|eu|ur|ro|op|pn|ne|eu|um|mo|on|ni|ia|a','cont','KNTJSBFNPLRPNMN','onta','moni','contagious'),
 (81798,'contagious disease',' c|co|on|nt|ta|ag|gi|io|ou|us|s | d|di|is|se|ea|as|se|e','cont','KNTJSTSS','onta','seas','contagious'),
 (81799,'contagious diseases',' c|co|on|nt|ta|ag|gi|io|ou|us|s | d|di|is|se|ea|as|se|es|s','cont','KNTJSTSSS','onta','ease','contagious'),
 (81800,'contagious ecthyma',' c|co|on|nt|ta|ag|gi|io|ou|us|s | e|ec|ct|th|hy|ym|ma|a','cont','KNTJSK0M','onta','thym','contagious');
INSERT INTO `m_spelling_dictionary` VALUES  (81801,'contagious ecthymas',' c|co|on|nt|ta|ag|gi|io|ou|us|s | e|ec|ct|th|hy|ym|ma|as|s','cont','KNTJSK0MS','onta','hyma','contagious'),
 (81802,'contagious ecthymata',' c|co|on|nt|ta|ag|gi|io|ou|us|s | e|ec|ct|th|hy|ym|ma|at|ta|a','cont','KNTJSK0MT','onta','ymat','contagious'),
 (81803,'contagious pleuropneumonia',' c|co|on|nt|ta|ag|gi|io|ou|us|s | p|pl|le|eu|ur|ro|op|pn|ne|eu|um|mo|on|ni|ia|a','cont','KNTJSPLRPNMN','onta','moni','contagious'),
 (81804,'contagious pustular dermatitides',' c|co|on|nt|ta|ag|gi|io|ou|us|s | p|pu|us|st|tu|ul|la|ar|r | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','cont','KNTJSPSTLRTRMTTTS','onta','tide','contagious'),
 (81805,'contagious pustular dermatitis',' c|co|on|nt|ta|ag|gi|io|ou|us|s | p|pu|us|st|tu|ul|la|ar|r | d|de|er|rm|ma|at|ti|it|ti|is|s','cont','KNTJSPSTLRTRMTTS','onta','titi','contagious'),
 (81806,'contagiousness',' c|co|on|nt|ta|ag|gi|io|ou|us|sn|ne|es|ss|s','cont','KNTJSNS','onta','snes','contagious'),
 (81807,'contagium',' c|co|on|nt|ta|ag|gi|iu|um|m','cont','KNTJM','onta','agiu','contagium');
INSERT INTO `m_spelling_dictionary` VALUES  (81808,'contain',' c|co|on|nt|ta|ai|in|n','cont','KNTN','onta','ntai','contain'),
 (81809,'contained',' c|co|on|nt|ta|ai|in|ne|ed|d','cont','KNTNT','onta','aine','contained'),
 (81810,'container',' c|co|on|nt|ta|ai|in|ne|er|r','cont','KNTNR','onta','aine','container'),
 (81811,'containers',' c|co|on|nt|ta|ai|in|ne|er|rs|s','cont','KNTNRS','onta','iner','containers'),
 (81812,'containing',' c|co|on|nt|ta|ai|in|ni|in|ng|g','cont','KNTNNK','onta','inin','containing'),
 (81813,'containment',' c|co|on|nt|ta|ai|in|nm|me|en|nt|t','cont','KNTNMNT','onta','nmen','containmen'),
 (81814,'contains',' c|co|on|nt|ta|ai|in|ns|s','cont','KNTNS','onta','tain','contains'),
 (81815,'contaminant',' c|co|on|nt|ta|am|mi|in|na|an|nt|t','cont','KNTMNNT','onta','inan','contaminan'),
 (81816,'contaminants',' c|co|on|nt|ta|am|mi|in|na|an|nt|ts|s','cont','KNTMNNTS','onta','nant','contaminan'),
 (81817,'contaminate',' c|co|on|nt|ta|am|mi|in|na|at|te|e','cont','KNTMNT','onta','inat','contaminat'),
 (81818,'contaminated',' c|co|on|nt|ta|am|mi|in|na|at|te|ed|d','cont','KNTMNTT','onta','nate','contaminat');
INSERT INTO `m_spelling_dictionary` VALUES  (81819,'contaminated small bowel syndrome',' c|co|on|nt|ta|am|mi|in|na|at|te|ed|d | s|sm|ma|al|ll|l | b|bo|ow|we|el|l | s|sy|yn|nd|dr|ro|om|me|e','cont','KNTMNTTSMLBWLSNTRM','onta','drom','contaminat'),
 (81820,'contaminates',' c|co|on|nt|ta|am|mi|in|na|at|te|es|s','cont','KNTMNTS','onta','nate','contaminat'),
 (81821,'contaminating',' c|co|on|nt|ta|am|mi|in|na|at|ti|in|ng|g','cont','KNTMNTNK','onta','atin','contaminat'),
 (81822,'contamination',' c|co|on|nt|ta|am|mi|in|na|at|ti|io|on|n','cont','KNTMNXN','onta','atio','contaminat'),
 (81823,'contaminations',' c|co|on|nt|ta|am|mi|in|na|at|ti|io|on|ns|s','cont','KNTMNXNS','onta','tion','contaminat'),
 (81824,'Conte',' C|Co|on|nt|te|e','Cont','KNT','onte','Cont','Conte'),
 (81825,'contemn',' c|co|on|nt|te|em|mn|n','cont','KNTMN','onte','ntem','contemn'),
 (81826,'contemned',' c|co|on|nt|te|em|mn|ne|ed|d','cont','KNTMNT','onte','emne','contemned'),
 (81827,'contemning',' c|co|on|nt|te|em|mn|ni|in|ng|g','cont','KNTMNNK','onte','mnin','contemning'),
 (81828,'contemns',' c|co|on|nt|te|em|mn|ns|s','cont','KNTMNS','onte','temn','contemns');
INSERT INTO `m_spelling_dictionary` VALUES  (81829,'contemplate',' c|co|on|nt|te|em|mp|pl|la|at|te|e','cont','KNTMPLT','onte','plat','contemplat'),
 (81830,'contemplated',' c|co|on|nt|te|em|mp|pl|la|at|te|ed|d','cont','KNTMPLTT','onte','late','contemplat'),
 (81831,'contemplates',' c|co|on|nt|te|em|mp|pl|la|at|te|es|s','cont','KNTMPLTS','onte','late','contemplat'),
 (81832,'contemplating',' c|co|on|nt|te|em|mp|pl|la|at|ti|in|ng|g','cont','KNTMPLTNK','onte','atin','contemplat'),
 (81833,'contemplation',' c|co|on|nt|te|em|mp|pl|la|at|ti|io|on|n','cont','KNTMPLXN','onte','atio','contemplat'),
 (81834,'contemplative',' c|co|on|nt|te|em|mp|pl|la|at|ti|iv|ve|e','cont','KNTMPLTF','onte','ativ','contemplat'),
 (81835,'contemplativeness',' c|co|on|nt|te|em|mp|pl|la|at|ti|iv|ve|en|ne|es|ss|s','cont','KNTMPLTFNS','onte','enes','contemplat'),
 (81836,'contemporaneity',' c|co|on|nt|te|em|mp|po|or|ra|an|ne|ei|it|ty|y','cont','KNTMPRNT','onte','neit','contempora'),
 (81837,'contemporaneous',' c|co|on|nt|te|em|mp|po|or|ra|an|ne|eo|ou|us|s','cont','KNTMPRNS','onte','neou','contempora'),
 (81838,'contemporaneously',' c|co|on|nt|te|em|mp|po|or|ra|an|ne|eo|ou|us|sl|ly|y','cont','KNTMPRNSL','onte','ousl','contempora');
INSERT INTO `m_spelling_dictionary` VALUES  (81839,'contemporaries',' c|co|on|nt|te|em|mp|po|or|ra|ar|ri|ie|es|s','cont','KNTMPRRS','onte','arie','contempora'),
 (81840,'contemporarily',' c|co|on|nt|te|em|mp|po|or|ra|ar|ri|il|ly|y','cont','KNTMPRRL','onte','aril','contempora'),
 (81841,'contemporary',' c|co|on|nt|te|em|mp|po|or|ra|ar|ry|y','cont','KNTMPRR','onte','orar','contempora'),
 (81842,'contempt',' c|co|on|nt|te|em|mp|pt|t','cont','KNTMPT','onte','temp','contempt'),
 (81843,'contemptuous',' c|co|on|nt|te|em|mp|pt|tu|uo|ou|us|s','cont','KNTMPTS','onte','tuou','contemptuo'),
 (81844,'contend',' c|co|on|nt|te|en|nd|d','cont','KNTNT','onte','nten','contend'),
 (81845,'contended',' c|co|on|nt|te|en|nd|de|ed|d','cont','KNTNTT','onte','ende','contended'),
 (81846,'contender',' c|co|on|nt|te|en|nd|de|er|r','cont','KNTNTR','onte','ende','contender'),
 (81847,'contenders',' c|co|on|nt|te|en|nd|de|er|rs|s','cont','KNTNTRS','onte','nder','contenders'),
 (81848,'contending',' c|co|on|nt|te|en|nd|di|in|ng|g','cont','KNTNTNK','onte','ndin','contending'),
 (81849,'contends',' c|co|on|nt|te|en|nd|ds|s','cont','KNTNTS','onte','tend','contends');
INSERT INTO `m_spelling_dictionary` VALUES  (81850,'content',' c|co|on|nt|te|en|nt|t','cont','KNTNT','onte','nten','content'),
 (81851,'content analyses',' c|co|on|nt|te|en|nt|t | a|an|na|al|ly|ys|se|es|s','cont','KNTNTNLSS','onte','lyse','content an'),
 (81852,'content analysis',' c|co|on|nt|te|en|nt|t | a|an|na|al|ly|ys|si|is|s','cont','KNTNTNLSS','onte','lysi','content an'),
 (81853,'contented',' c|co|on|nt|te|en|nt|te|ed|d','cont','KNTNTT','onte','ente','contented'),
 (81854,'contentedness',' c|co|on|nt|te|en|nt|te|ed|dn|ne|es|ss|s','cont','KNTNTTNS','onte','dnes','contentedn'),
 (81855,'contenting',' c|co|on|nt|te|en|nt|ti|in|ng|g','cont','KNTNTNK','onte','ntin','contenting'),
 (81856,'contention',' c|co|on|nt|te|en|nt|ti|io|on|n','cont','KNTNXN','onte','ntio','contention'),
 (81857,'contentions',' c|co|on|nt|te|en|nt|ti|io|on|ns|s','cont','KNTNXNS','onte','tion','contention'),
 (81858,'contentious',' c|co|on|nt|te|en|nt|ti|io|ou|us|s','cont','KNTNXS','onte','tiou','contentiou'),
 (81859,'contentiousness',' c|co|on|nt|te|en|nt|ti|io|ou|us|sn|ne|es|ss|s','cont','KNTNXSNS','onte','snes','contentiou');
INSERT INTO `m_spelling_dictionary` VALUES  (81860,'contentment',' c|co|on|nt|te|en|nt|tm|me|en|nt|t','cont','KNTNTMNT','onte','tmen','contentmen'),
 (81861,'contents',' c|co|on|nt|te|en|nt|ts|s','cont','KNTNTS','onte','tent','contents'),
 (81862,'conterminous',' c|co|on|nt|te|er|rm|mi|in|no|ou|us|s','cont','KNTRMNS','onte','inou','contermino'),
 (81863,'Contes',' C|Co|on|nt|te|es|s','Cont','KNTS','onte','onte','Contes'),
 (81864,'contest',' c|co|on|nt|te|es|st|t','cont','KNTST','onte','ntes','contest'),
 (81865,'contestable',' c|co|on|nt|te|es|st|ta|ab|bl|le|e','cont','KNTSTBL','onte','tabl','contestabl'),
 (81866,'contestant',' c|co|on|nt|te|es|st|ta|an|nt|t','cont','KNTSTNT','onte','stan','contestant'),
 (81867,'contestants',' c|co|on|nt|te|es|st|ta|an|nt|ts|s','cont','KNTSTNTS','onte','tant','contestant'),
 (81868,'contested',' c|co|on|nt|te|es|st|te|ed|d','cont','KNTSTT','onte','este','contested'),
 (81869,'contesting',' c|co|on|nt|te|es|st|ti|in|ng|g','cont','KNTSTNK','onte','stin','contesting'),
 (81870,'contests',' c|co|on|nt|te|es|st|ts|s','cont','KNTSTS','onte','test','contests');
INSERT INTO `m_spelling_dictionary` VALUES  (81871,'context',' c|co|on|nt|te|ex|xt|t','cont','KNTKST','onte','ntex','context'),
 (81872,'contexts',' c|co|on|nt|te|ex|xt|ts|s','cont','KNTKSTS','onte','text','contexts'),
 (81873,'contextual',' c|co|on|nt|te|ex|xt|tu|ua|al|l','cont','KNTKSTL','onte','xtua','contextual'),
 (81874,'contextualisation',' c|co|on|nt|te|ex|xt|tu|ua|al|li|is|sa|at|ti|io|on|n','cont','KNTKSTLSXN','onte','atio','contextual'),
 (81875,'contextualise',' c|co|on|nt|te|ex|xt|tu|ua|al|li|is|se|e','cont','KNTKSTLS','onte','alis','contextual'),
 (81876,'contextualised',' c|co|on|nt|te|ex|xt|tu|ua|al|li|is|se|ed|d','cont','KNTKSTLST','onte','lise','contextual'),
 (81877,'contextualises',' c|co|on|nt|te|ex|xt|tu|ua|al|li|is|se|es|s','cont','KNTKSTLSS','onte','lise','contextual'),
 (81878,'contextualising',' c|co|on|nt|te|ex|xt|tu|ua|al|li|is|si|in|ng|g','cont','KNTKSTLSNK','onte','isin','contextual'),
 (81879,'contextualization',' c|co|on|nt|te|ex|xt|tu|ua|al|li|iz|za|at|ti|io|on|n','cont','KNTKSTLSXN','onte','atio','contextual'),
 (81880,'contextualize',' c|co|on|nt|te|ex|xt|tu|ua|al|li|iz|ze|e','cont','KNTKSTLS','onte','aliz','contextual');
INSERT INTO `m_spelling_dictionary` VALUES  (81881,'contextualized',' c|co|on|nt|te|ex|xt|tu|ua|al|li|iz|ze|ed|d','cont','KNTKSTLST','onte','lize','contextual'),
 (81882,'contextualizes',' c|co|on|nt|te|ex|xt|tu|ua|al|li|iz|ze|es|s','cont','KNTKSTLSS','onte','lize','contextual'),
 (81883,'contextualizing',' c|co|on|nt|te|ex|xt|tu|ua|al|li|iz|zi|in|ng|g','cont','KNTKSTLSNK','onte','izin','contextual'),
 (81884,'contextually',' c|co|on|nt|te|ex|xt|tu|ua|al|ll|ly|y','cont','KNTKSTL','onte','uall','contextual'),
 (81885,'contig',' c|co|on|nt|ti|ig|g','cont','KNTK','onti','onti','contig'),
 (81886,'contigen',' c|co|on|nt|ti|ig|ge|en|n','cont','KNTJN','onti','tige','contigen'),
 (81887,'contigent',' c|co|on|nt|ti|ig|ge|en|nt|t','cont','KNTJNT','onti','igen','contigent'),
 (81888,'contigents',' c|co|on|nt|ti|ig|ge|en|nt|ts|s','cont','KNTJNTS','onti','gent','contigents'),
 (81889,'contignasterol',' c|co|on|nt|ti|ig|gn|na|as|st|te|er|ro|ol|l','cont','KNTKNSTRL','onti','tero','contignast'),
 (81890,'contigs',' c|co|on|nt|ti|ig|gs|s','cont','KNTKS','onti','ntig','contigs'),
 (81891,'contiguities',' c|co|on|nt|ti|ig|gu|ui|it|ti|ie|es|s','cont','KNTKTS','onti','itie','contiguiti');
INSERT INTO `m_spelling_dictionary` VALUES  (81892,'contiguity',' c|co|on|nt|ti|ig|gu|ui|it|ty|y','cont','KNTKT','onti','guit','contiguity'),
 (81893,'contiguous',' c|co|on|nt|ti|ig|gu|uo|ou|us|s','cont','KNTKS','onti','guou','contiguous'),
 (81894,'contiguously',' c|co|on|nt|ti|ig|gu|uo|ou|us|sl|ly|y','cont','KNTKSL','onti','ousl','contiguous'),
 (81895,'contiguousness',' c|co|on|nt|ti|ig|gu|uo|ou|us|sn|ne|es|ss|s','cont','KNTKSNS','onti','snes','contiguous'),
 (81896,'CONTIN',' C|CO|ON|NT|TI|IN|N','CONT','KNTN','ONTI','ONTI','CONTIN'),
 (81897,'continence',' c|co|on|nt|ti|in|ne|en|nc|ce|e','cont','KNTNNS','onti','nenc','continence'),
 (81898,'continent',' c|co|on|nt|ti|in|ne|en|nt|t','cont','KNTNNT','onti','inen','continent'),
 (81899,'continental',' c|co|on|nt|ti|in|ne|en|nt|ta|al|l','cont','KNTNNTL','onti','enta','continenta'),
 (81900,'continentals',' c|co|on|nt|ti|in|ne|en|nt|ta|al|ls|s','cont','KNTNNTLS','onti','ntal','continenta'),
 (81901,'continents',' c|co|on|nt|ti|in|ne|en|nt|ts|s','cont','KNTNNTS','onti','nent','continents'),
 (81902,'contingencies',' c|co|on|nt|ti|in|ng|ge|en|nc|ci|ie|es|s','cont','KNTNJNSS','onti','ncie','contingenc');
INSERT INTO `m_spelling_dictionary` VALUES  (81903,'contingency',' c|co|on|nt|ti|in|ng|ge|en|nc|cy|y','cont','KNTNJNS','onti','genc','contingenc'),
 (81904,'contingent',' c|co|on|nt|ti|in|ng|ge|en|nt|t','cont','KNTNJNT','onti','ngen','contingent'),
 (81905,'contingently',' c|co|on|nt|ti|in|ng|ge|en|nt|tl|ly|y','cont','KNTNJNTL','onti','entl','contingent'),
 (81906,'contingents',' c|co|on|nt|ti|in|ng|ge|en|nt|ts|s','cont','KNTNJNTS','onti','gent','contingent'),
 (81907,'continous perfusion catheter',' c|co|on|nt|ti|in|no|ou|us|s | p|pe|er|rf|fu|us|si|io|on|n | c|ca|at|th|he|et|te|er|r','cont','KNTNSPRFXNK0TR','onti','hete','continous'),
 (81908,'continous perfusion catheters',' c|co|on|nt|ti|in|no|ou|us|s | p|pe|er|rf|fu|us|si|io|on|n | c|ca|at|th|he|et|te|er|rs|s','cont','KNTNSPRFXNK0TRS','onti','eter','continous'),
 (81909,'continua',' c|co|on|nt|ti|in|nu|ua|a','cont','KNTN','onti','tinu','continua'),
 (81910,'continual',' c|co|on|nt|ti|in|nu|ua|al|l','cont','KNTNL','onti','inua','continual'),
 (81911,'continually',' c|co|on|nt|ti|in|nu|ua|al|ll|ly|y','cont','KNTNL','onti','uall','continuall');
INSERT INTO `m_spelling_dictionary` VALUES  (81912,'continuance',' c|co|on|nt|ti|in|nu|ua|an|nc|ce|e','cont','KNTNNS','onti','uanc','continuanc'),
 (81913,'continuances',' c|co|on|nt|ti|in|nu|ua|an|nc|ce|es|s','cont','KNTNNSS','onti','ance','continuanc'),
 (81914,'continuant',' c|co|on|nt|ti|in|nu|ua|an|nt|t','cont','KNTNNT','onti','nuan','continuant'),
 (81915,'continuants',' c|co|on|nt|ti|in|nu|ua|an|nt|ts|s','cont','KNTNNTS','onti','uant','continuant'),
 (81916,'continuation',' c|co|on|nt|ti|in|nu|ua|at|ti|io|on|n','cont','KNTNXN','onti','atio','continuati'),
 (81917,'continuations',' c|co|on|nt|ti|in|nu|ua|at|ti|io|on|ns|s','cont','KNTNXNS','onti','tion','continuati'),
 (81918,'continuative',' c|co|on|nt|ti|in|nu|ua|at|ti|iv|ve|e','cont','KNTNTF','onti','ativ','continuati'),
 (81919,'continuatives',' c|co|on|nt|ti|in|nu|ua|at|ti|iv|ve|es|s','cont','KNTNTFS','onti','tive','continuati'),
 (81920,'continue',' c|co|on|nt|ti|in|nu|ue|e','cont','KNTN','onti','tinu','continue'),
 (81921,'continued',' c|co|on|nt|ti|in|nu|ue|ed|d','cont','KNTNT','onti','inue','continued'),
 (81922,'continues',' c|co|on|nt|ti|in|nu|ue|es|s','cont','KNTNS','onti','inue','continues');
INSERT INTO `m_spelling_dictionary` VALUES  (81923,'Continuin',' C|Co|on|nt|ti|in|nu|ui|in|n','Cont','KNTNN','onti','inui','Continuin'),
 (81924,'continuing',' c|co|on|nt|ti|in|nu|ui|in|ng|g','cont','KNTNNK','onti','nuin','continuing'),
 (81925,'continuing medical education',' c|co|on|nt|ti|in|nu|ui|in|ng|g | m|me|ed|di|ic|ca|al|l | e|ed|du|uc|ca|at|ti|io|on|n','cont','KNTNNKMTKLTKXN','onti','atio','continuing'),
 (81926,'continuities',' c|co|on|nt|ti|in|nu|ui|it|ti|ie|es|s','cont','KNTNTS','onti','itie','continuiti'),
 (81927,'continuity',' c|co|on|nt|ti|in|nu|ui|it|ty|y','cont','KNTNT','onti','nuit','continuity'),
 (81928,'continuous',' c|co|on|nt|ti|in|nu|uo|ou|us|s','cont','KNTNS','onti','nuou','continuous'),
 (81929,'continuous ambulatory peritoneal dialyses',' c|co|on|nt|ti|in|nu|uo|ou|us|s | a|am|mb|bu|ul|la|at|to|or|ry|y | p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|se|es|s','cont','KNTNSMLTRPRTNLTLSS','onti','lyse','continuous'),
 (81930,'continuous ambulatory peritoneal dialysis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | a|am|mb|bu|ul|la|at|to|or|ry|y | p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s','cont','KNTNSMLTRPRTNLTLSS','onti','lysi','continuous'),
 (81931,'continuous arteriovenous hemofiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSRTRFNSHMFLTRXN','onti','atio','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81932,'continuous arteriovenous ultrafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | u|ul|lt|tr|ra|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSRTRFNSLTRFLTRXN','onti','atio','continuous'),
 (81933,'continuous enteral nutrition',' c|co|on|nt|ti|in|nu|uo|ou|us|s | e|en|nt|te|er|ra|al|l | n|nu|ut|tr|ri|it|ti|io|on|n','cont','KNTNSNTRLNTRXN','onti','itio','continuous'),
 (81934,'continuous epidural analgesia',' c|co|on|nt|ti|in|nu|uo|ou|us|s | e|ep|pi|id|du|ur|ra|al|l | a|an|na|al|lg|ge|es|si|ia|a','cont','KNTNSPTRLNLJX','onti','gesi','continuous'),
 (81935,'continuous fever',' c|co|on|nt|ti|in|nu|uo|ou|us|s | f|fe|ev|ve|er|r','cont','KNTNSFFR','onti','feve','continuous'),
 (81936,'continuous fevers',' c|co|on|nt|ti|in|nu|uo|ou|us|s | f|fe|ev|ve|er|rs|s','cont','KNTNSFFRS','onti','ever','continuous'),
 (81937,'continuous filtration leucapheresis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | f|fi|il|lt|tr|ra|at|ti|io|on|n | l|le|eu|uc|ca|ap|ph|he|er|re|es|si|is|s','cont','KNTNSFLTRXNLKFRSS','onti','resi','continuous'),
 (81938,'continuous filtration leukapheresis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | f|fi|il|lt|tr|ra|at|ti|io|on|n | l|le|eu|uk|ka|ap|ph|he|er|re|es|si|is|s','cont','KNTNSFLTRXNLKFRSS','onti','resi','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81939,'continuous flow leucapheresis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | f|fl|lo|ow|w | l|le|eu|uc|ca|ap|ph|he|er|re|es|si|is|s','cont','KNTNSFLLKFRSS','onti','resi','continuous'),
 (81940,'continuous flow leukapheresis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | f|fl|lo|ow|w | l|le|eu|uk|ka|ap|ph|he|er|re|es|si|is|s','cont','KNTNSFLLKFRSS','onti','resi','continuous'),
 (81941,'continuous hyperthermic peritoneal perfusion',' c|co|on|nt|ti|in|nu|uo|ou|us|s | h|hy|yp|pe|er|rt|th|he|er|rm|mi|ic|c | p|pe|er|ri|it|to|on|ne|ea|al|l | p|pe|er|rf|fu|us|si|io|on|n','cont','KNTNSPR0RMKPRTNLPRFXN','onti','usio','continuous'),
 (81942,'continuous loop wiring',' c|co|on|nt|ti|in|nu|uo|ou|us|s | l|lo|oo|op|p | w|wi|ir|ri|in|ng|g','cont','KNTNSLPWRNK','onti','irin','continuous'),
 (81943,'continuous memory test',' c|co|on|nt|ti|in|nu|uo|ou|us|s | m|me|em|mo|or|ry|y | t|te|es|st|t','cont','KNTNSMMRTST','onti',' tes','continuous'),
 (81944,'continuous memory tests',' c|co|on|nt|ti|in|nu|uo|ou|us|s | m|me|em|mo|or|ry|y | t|te|es|st|ts|s','cont','KNTNSMMRTSTS','onti','test','continuous'),
 (81945,'continuous murmur',' c|co|on|nt|ti|in|nu|uo|ou|us|s | m|mu|ur|rm|mu|ur|r','cont','KNTNSMRMR','onti','urmu','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81946,'continuous murmurs',' c|co|on|nt|ti|in|nu|uo|ou|us|s | m|mu|ur|rm|mu|ur|rs|s','cont','KNTNSMRMRS','onti','rmur','continuous'),
 (81947,'continuous muscle activity syndrome',' c|co|on|nt|ti|in|nu|uo|ou|us|s | m|mu|us|sc|cl|le|e | a|ac|ct|ti|iv|vi|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','cont','KNTNSMSKLKTFTSNTRM','onti','drom','continuous'),
 (81948,'continuous performance task',' c|co|on|nt|ti|in|nu|uo|ou|us|s | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | t|ta|as|sk|k','cont','KNTNSPRFRMNSTSK','onti',' tas','continuous'),
 (81949,'continuous performance tasks',' c|co|on|nt|ti|in|nu|uo|ou|us|s | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | t|ta|as|sk|ks|s','cont','KNTNSPRFRMNSTSKS','onti','task','continuous'),
 (81950,'continuous performance test',' c|co|on|nt|ti|in|nu|uo|ou|us|s | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | t|te|es|st|t','cont','KNTNSPRFRMNSTST','onti',' tes','continuous'),
 (81951,'continuous performance tests',' c|co|on|nt|ti|in|nu|uo|ou|us|s | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | t|te|es|st|ts|s','cont','KNTNSPRFRMNSTSTS','onti','test','continuous'),
 (81952,'continuous perfusion catheter',' c|co|on|nt|ti|in|nu|uo|ou|us|s | p|pe|er|rf|fu|us|si|io|on|n | c|ca|at|th|he|et|te|er|r','cont','KNTNSPRFXNK0TR','onti','hete','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81953,'continuous perfusion catheters',' c|co|on|nt|ti|in|nu|uo|ou|us|s | p|pe|er|rf|fu|us|si|io|on|n | c|ca|at|th|he|et|te|er|rs|s','cont','KNTNSPRFXNK0TRS','onti','eter','continuous'),
 (81954,'continuous positive airway pressure',' c|co|on|nt|ti|in|nu|uo|ou|us|s | p|po|os|si|it|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | p|pr|re|es|ss|su|ur|re|e','cont','KNTNSPSTFRWPRSR','onti','ssur','continuous'),
 (81955,'continuous respiration olfactometer',' c|co|on|nt|ti|in|nu|uo|ou|us|s | r|re|es|sp|pi|ir|ra|at|ti|io|on|n | o|ol|lf|fa|ac|ct|to|om|me|et|te|er|r','cont','KNTNSRSPRXNLFKTMTR','onti','mete','continuous'),
 (81956,'continuous respiration olfactometers',' c|co|on|nt|ti|in|nu|uo|ou|us|s | r|re|es|sp|pi|ir|ra|at|ti|io|on|n | o|ol|lf|fa|ac|ct|to|om|me|et|te|er|rs|s','cont','KNTNSRSPRXNLFKTMTRS','onti','eter','continuous'),
 (81957,'continuous spinal anaesthesia',' c|co|on|nt|ti|in|nu|uo|ou|us|s | s|sp|pi|in|na|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','cont','KNTNSSPNLNS0X','onti','hesi','continuous'),
 (81958,'continuous spinal anaesthesias',' c|co|on|nt|ti|in|nu|uo|ou|us|s | s|sp|pi|in|na|al|l | a|an|na|ae|es|st|th|he|es|si|ia|as|s','cont','KNTNSSPNLNS0XS','onti','esia','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81959,'continuous spinal anesthesia',' c|co|on|nt|ti|in|nu|uo|ou|us|s | s|sp|pi|in|na|al|l | a|an|ne|es|st|th|he|es|si|ia|a','cont','KNTNSSPNLNS0X','onti','hesi','continuous'),
 (81960,'continuous spinal anesthesias',' c|co|on|nt|ti|in|nu|uo|ou|us|s | s|sp|pi|in|na|al|l | a|an|ne|es|st|th|he|es|si|ia|as|s','cont','KNTNSSPNLNS0XS','onti','esia','continuous'),
 (81961,'continuous suction drainage',' c|co|on|nt|ti|in|nu|uo|ou|us|s | s|su|uc|ct|ti|io|on|n | d|dr|ra|ai|in|na|ag|ge|e','cont','KNTNSSKXNTRNJ','onti','inag','continuous'),
 (81962,'continuous tremor',' c|co|on|nt|ti|in|nu|uo|ou|us|s | t|tr|re|em|mo|or|r','cont','KNTNSTRMR','onti','remo','continuous'),
 (81963,'continuous tremors',' c|co|on|nt|ti|in|nu|uo|ou|us|s | t|tr|re|em|mo|or|rs|s','cont','KNTNSTRMRS','onti','emor','continuous'),
 (81964,'continuous veno-venous haemo-diafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81965,'continuous veno-venous haemo-diafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81966,'continuous veno-venous haemodiafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81967,'continuous veno-venous haemodiafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous'),
 (81968,'continuous veno-venous haemodialyses',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|es|s','cont','KNTNSFNFNSHMTLSS','onti','lyse','continuous'),
 (81969,'continuous veno-venous haemodialysis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|is|s','cont','KNTNSFNFNSHMTLSS','onti','lysi','continuous'),
 (81970,'continuous veno-venous haemofiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMFLTRXN','onti','atio','continuous'),
 (81971,'continuous veno-venous haemofiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMFLTRXNS','onti','tion','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81972,'continuous veno-venous hemo-diafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81973,'continuous veno-venous hemo-diafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous'),
 (81974,'continuous veno-venous hemodiafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81975,'continuous veno-venous hemodiafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous'),
 (81976,'continuous veno-venous hemodialyses',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|al|ly|ys|se|es|s','cont','KNTNSFNFNSHMTLSS','onti','lyse','continuous'),
 (81977,'continuous veno-venous hemodialysis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|al|ly|ys|si|is|s','cont','KNTNSFNFNSHMTLSS','onti','lysi','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81978,'continuous veno-venous hemofiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMFLTRXN','onti','atio','continuous'),
 (81979,'continuous veno-venous hemofiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|o-|-v|ve|en|no|ou|us|s | h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMFLTRXNS','onti','tion','continuous'),
 (81980,'continuous venovenous haemo-diafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81981,'continuous venovenous haemo-diafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous'),
 (81982,'continuous venovenous haemodiafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81983,'continuous venovenous haemodiafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81984,'continuous venovenous haemodialyses',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|es|s','cont','KNTNSFNFNSHMTLSS','onti','lyse','continuous'),
 (81985,'continuous venovenous haemodialysis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|is|s','cont','KNTNSFNFNSHMTLSS','onti','lysi','continuous'),
 (81986,'continuous venovenous haemofiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMFLTRXN','onti','atio','continuous'),
 (81987,'continuous venovenous haemofiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMFLTRXNS','onti','tion','continuous'),
 (81988,'continuous venovenous hemo-diafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81989,'continuous venovenous hemo-diafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|o-|-d|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81990,'continuous venovenous hemodiafiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMTFLTRXN','onti','atio','continuous'),
 (81991,'continuous venovenous hemodiafiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMTFLTRXNS','onti','tion','continuous'),
 (81992,'continuous venovenous hemodialyses',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|al|ly|ys|se|es|s','cont','KNTNSFNFNSHMTLSS','onti','lyse','continuous'),
 (81993,'continuous venovenous hemodialysis',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|od|di|ia|al|ly|ys|si|is|s','cont','KNTNSFNFNSHMTLSS','onti','lysi','continuous'),
 (81994,'continuous venovenous hemofiltration',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','cont','KNTNSFNFNSHMFLTRXN','onti','atio','continuous'),
 (81995,'continuous venovenous hemofiltrations',' c|co|on|nt|ti|in|nu|uo|ou|us|s | v|ve|en|no|ov|ve|en|no|ou|us|s | h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|ns|s','cont','KNTNSFNFNSHMFLTRXNS','onti','tion','continuous');
INSERT INTO `m_spelling_dictionary` VALUES  (81996,'continuous wave',' c|co|on|nt|ti|in|nu|uo|ou|us|s | w|wa|av|ve|e','cont','KNTNSWF','onti',' wav','continuous'),
 (81997,'continuous waves',' c|co|on|nt|ti|in|nu|uo|ou|us|s | w|wa|av|ve|es|s','cont','KNTNSWFS','onti','wave','continuous'),
 (81998,'continuously',' c|co|on|nt|ti|in|nu|uo|ou|us|sl|ly|y','cont','KNTNSL','onti','ousl','continuous'),
 (81999,'continuousness',' c|co|on|nt|ti|in|nu|uo|ou|us|sn|ne|es|ss|s','cont','KNTNSNS','onti','snes','continuous'),
 (82000,'continuum',' c|co|on|nt|ti|in|nu|uu|um|m','cont','KNTNM','onti','inuu','continuum'),
 (82001,'continuums',' c|co|on|nt|ti|in|nu|uu|um|ms|s','cont','KNTNMS','onti','nuum','continuums'),
 (82002,'Contomin',' C|Co|on|nt|to|om|mi|in|n','Cont','KNTMN','onto','tomi','Contomin'),
 (82003,'contort',' c|co|on|nt|to|or|rt|t','cont','KNTRT','onto','ntor','contort'),
 (82004,'contorted',' c|co|on|nt|to|or|rt|te|ed|d','cont','KNTRTT','onto','orte','contorted'),
 (82005,'contorting',' c|co|on|nt|to|or|rt|ti|in|ng|g','cont','KNTRTNK','onto','rtin','contorting'),
 (82006,'contortion',' c|co|on|nt|to|or|rt|ti|io|on|n','cont','KNTRXN','onto','rtio','contortion');
INSERT INTO `m_spelling_dictionary` VALUES  (82007,'contortions',' c|co|on|nt|to|or|rt|ti|io|on|ns|s','cont','KNTRXNS','onto','tion','contortion'),
 (82008,'contortive',' c|co|on|nt|to|or|rt|ti|iv|ve|e','cont','KNTRTF','onto','rtiv','contortive'),
 (82009,'contortrostatin',' c|co|on|nt|to|or|rt|tr|ro|os|st|ta|at|ti|in|n','cont','KNTRTRSTTN','onto','tati','contortros'),
 (82010,'contorts',' c|co|on|nt|to|or|rt|ts|s','cont','KNTRTS','onto','tort','contorts'),
 (82011,'contour',' c|co|on|nt|to|ou|ur|r','cont','KNTR','onto','ntou','contour'),
 (82012,'contoured',' c|co|on|nt|to|ou|ur|re|ed|d','cont','KNTRT','onto','oure','contoured'),
 (82013,'contouring',' c|co|on|nt|to|ou|ur|ri|in|ng|g','cont','KNTRNK','onto','urin','contouring'),
 (82014,'contourne',' c|co|on|nt|to|ou|ur|rn|ne|e','cont','KNTRN','onto','ourn','contourne'),
 (82015,'contourograph',' c|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|h','cont','KNTRKRF','onto','grap','contourogr'),
 (82016,'contourographic',' c|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|hi|ic|c','cont','KNTRKRFK','onto','aphi','contourogr'),
 (82017,'contourographically',' c|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','cont','KNTRKRFKL','onto','call','contourogr');
INSERT INTO `m_spelling_dictionary` VALUES  (82018,'contourographs',' c|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|hs|s','cont','KNTRKRFS','onto','raph','contourogr'),
 (82019,'contours',' c|co|on|nt|to|ou|ur|rs|s','cont','KNTRS','onto','tour','contours'),
 (82020,'contra',' c|co|on|nt|tr|ra|a','cont','KNTR','ontr','ontr','contra'),
 (82021,'contra-distinction',' c|co|on|nt|tr|ra|a-|-d|di|is|st|ti|in|nc|ct|ti|io|on|n','cont','KNTRTSTNKXN','ontr','ctio','contra-dis'),
 (82022,'contra-indicate',' c|co|on|nt|tr|ra|a-|-i|in|nd|di|ic|ca|at|te|e','cont','KNTRNTKT','ontr','icat','contra-ind'),
 (82023,'contra-indicated',' c|co|on|nt|tr|ra|a-|-i|in|nd|di|ic|ca|at|te|ed|d','cont','KNTRNTKTT','ontr','cate','contra-ind'),
 (82024,'contra-indicates',' c|co|on|nt|tr|ra|a-|-i|in|nd|di|ic|ca|at|te|es|s','cont','KNTRNTKTS','ontr','cate','contra-ind'),
 (82025,'contra-indicating',' c|co|on|nt|tr|ra|a-|-i|in|nd|di|ic|ca|at|ti|in|ng|g','cont','KNTRNTKTNK','ontr','atin','contra-ind'),
 (82026,'contra-indication',' c|co|on|nt|tr|ra|a-|-i|in|nd|di|ic|ca|at|ti|io|on|n','cont','KNTRNTKXN','ontr','atio','contra-ind'),
 (82027,'contra-indications',' c|co|on|nt|tr|ra|a-|-i|in|nd|di|ic|ca|at|ti|io|on|ns|s','cont','KNTRNTKXNS','ontr','tion','contra-ind');
INSERT INTO `m_spelling_dictionary` VALUES  (82028,'contra-indicative',' c|co|on|nt|tr|ra|a-|-i|in|nd|di|ic|ca|at|ti|iv|ve|e','cont','KNTRNTKTF','ontr','ativ','contra-ind'),
 (82029,'contra-inflammatory',' c|co|on|nt|tr|ra|a-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','cont','KNTRNFLMTR','ontr','ator','contra-inf'),
 (82030,'contra-lateral',' c|co|on|nt|tr|ra|a-|-l|la|at|te|er|ra|al|l','cont','KNTRLTRL','ontr','tera','contra-lat'),
 (82031,'contra-lesional',' c|co|on|nt|tr|ra|a-|-l|le|es|si|io|on|na|al|l','cont','KNTRLXNL','ontr','iona','contra-les'),
 (82032,'contra-luminal',' c|co|on|nt|tr|ra|a-|-l|lu|um|mi|in|na|al|l','cont','KNTRLMNL','ontr','mina','contra-lum'),
 (82033,'contra-suppressor',' c|co|on|nt|tr|ra|a-|-s|su|up|pp|pr|re|es|ss|so|or|r','cont','KNTRSPRSR','ontr','esso','contra-sup'),
 (82034,'contra-suppressors',' c|co|on|nt|tr|ra|a-|-s|su|up|pp|pr|re|es|ss|so|or|rs|s','cont','KNTRSPRSRS','ontr','ssor','contra-sup'),
 (82035,'contraband',' c|co|on|nt|tr|ra|ab|ba|an|nd|d','cont','KNTRBNT','ontr','aban','contraband'),
 (82036,'contracaeca',' c|co|on|nt|tr|ra|ac|ca|ae|ec|ca|a','cont','KNTRKK','ontr','caec','contracaec');
INSERT INTO `m_spelling_dictionary` VALUES  (82037,'contracaecum',' c|co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m','cont','KNTRKKM','ontr','aecu','contracaec'),
 (82038,'Contracaecum antarcticum',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | a|an|nt|ta|ar|rc|ct|ti|ic|cu|um|m','Cont','KNTRKKMNTRKTKM','ontr','ticu','Contracaec'),
 (82039,'Contracaecum longicaecum',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | l|lo|on|ng|gi|ic|ca|ae|ec|cu|um|m','Cont','KNTRKKMLNJKKM','ontr','aecu','Contracaec'),
 (82040,'Contracaecum microcephalum',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lu|um|m','Cont','KNTRKKMMKRSFLM','ontr','halu','Contracaec'),
 (82041,'Contracaecum miroungae',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | m|mi|ir|ro|ou|un|ng|ga|ae|e','Cont','KNTRKKMMRNK','ontr','unga','Contracaec'),
 (82042,'Contracaecum multipapillatum',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | m|mu|ul|lt|ti|ip|pa|ap|pi|il|ll|la|at|tu|um|m','Cont','KNTRKKMMLTPPLTM','ontr','latu','Contracaec'),
 (82043,'Contracaecum ogmorhini',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | o|og|gm|mo|or|rh|hi|in|ni|i','Cont','KNTRKKMKMRHN','ontr','rhin','Contracaec'),
 (82044,'Contracaecum osculatum',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | o|os|sc|cu|ul|la|at|tu|um|m','Cont','KNTRKKMSKLTM','ontr','latu','Contracaec');
INSERT INTO `m_spelling_dictionary` VALUES  (82045,'Contracaecum philomultipapillatum',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | p|ph|hi|il|lo|om|mu|ul|lt|ti|ip|pa|ap|pi|il|ll|la|at|tu|um|m','Cont','KNTRKKMFLMLTPPLTM','ontr','latu','Contracaec'),
 (82046,'Contracaecum rudolphii',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | r|ru|ud|do|ol|lp|ph|hi|ii|i','Cont','KNTRKKMRTLF','ontr','lphi','Contracaec'),
 (82047,'Contracaecum septentrionale',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | s|se|ep|pt|te|en|nt|tr|ri|io|on|na|al|le|e','Cont','KNTRKKMSPTNTRNL','ontr','onal','Contracaec'),
 (82048,'Contracaecum spheniscus',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | s|sp|ph|he|en|ni|is|sc|cu|us|s','Cont','KNTRKKMSFNSKS','ontr','iscu','Contracaec'),
 (82049,'Contracaecum spiculigerum',' C|Co|on|nt|tr|ra|ac|ca|ae|ec|cu|um|m | s|sp|pi|ic|cu|ul|li|ig|ge|er|ru|um|m','Cont','KNTRKKMSPKLJRM','ontr','geru','Contracaec'),
 (82050,'contraceca',' c|co|on|nt|tr|ra|ac|ce|ec|ca|a','cont','KNTRSK','ontr','acec','contraceca'),
 (82051,'contracecum',' c|co|on|nt|tr|ra|ac|ce|ec|cu|um|m','cont','KNTRSKM','ontr','cecu','contracecu');
INSERT INTO `m_spelling_dictionary` VALUES  (82052,'contracept',' c|co|on|nt|tr|ra|ac|ce|ep|pt|t','cont','KNTRSPT','ontr','acep','contracept'),
 (82053,'contracepted',' c|co|on|nt|tr|ra|ac|ce|ep|pt|te|ed|d','cont','KNTRSPTT','ontr','epte','contracept'),
 (82054,'contracepting',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|in|ng|g','cont','KNTRSPTNK','ontr','ptin','contracept'),
 (82055,'contraception',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|io|on|n','cont','KNTRSPXN','ontr','ptio','contracept'),
 (82056,'contraceptive',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','cont','KNTRSPTF','ontr','ptiv','contracept'),
 (82057,'contraceptive device',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|de|ev|vi|ic|ce|e','cont','KNTRSPTFTFS','ontr','evic','contracept'),
 (82058,'contraceptive devices',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|de|ev|vi|ic|ce|es|s','cont','KNTRSPTFTFSS','ontr','vice','contracept'),
 (82059,'contraceptive diaphragm',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|di|ia|ap|ph|hr|ra|ag|gm|m','cont','KNTRSPTFTFRKM','ontr','hrag','contracept'),
 (82060,'contraceptive diaphragms',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|di|ia|ap|ph|hr|ra|ag|gm|ms|s','cont','KNTRSPTFTFRKMS','ontr','ragm','contracept');
INSERT INTO `m_spelling_dictionary` VALUES  (82061,'contraceptive diaphram',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|di|ia|ap|ph|hr|ra|am|m','cont','KNTRSPTFTFRM','ontr','phra','contracept'),
 (82062,'contraceptive diaphrams',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|di|ia|ap|ph|hr|ra|am|ms|s','cont','KNTRSPTFTFRMS','ontr','hram','contracept'),
 (82063,'contraceptives',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','cont','KNTRSPTFS','ontr','tive','contracept'),
 (82064,'contracepts',' c|co|on|nt|tr|ra|ac|ce|ep|pt|ts|s','cont','KNTRSPTS','ontr','cept','contracept'),
 (82065,'contract',' c|co|on|nt|tr|ra|ac|ct|t','cont','KNTRKT','ontr','trac','contract'),
 (82066,'contractability',' c|co|on|nt|tr|ra|ac|ct|ta|ab|bi|il|li|it|ty|y','cont','KNTRKTBLT','ontr','ilit','contractab'),
 (82067,'contractable',' c|co|on|nt|tr|ra|ac|ct|ta|ab|bl|le|e','cont','KNTRKTBL','ontr','tabl','contractab'),
 (82068,'contractant',' c|co|on|nt|tr|ra|ac|ct|ta|an|nt|t','cont','KNTRKTNT','ontr','ctan','contractan'),
 (82069,'contractants',' c|co|on|nt|tr|ra|ac|ct|ta|an|nt|ts|s','cont','KNTRKTNTS','ontr','tant','contractan');
INSERT INTO `m_spelling_dictionary` VALUES  (82070,'contracted',' c|co|on|nt|tr|ra|ac|ct|te|ed|d','cont','KNTRKTT','ontr','acte','contracted'),
 (82071,'contracted heel',' c|co|on|nt|tr|ra|ac|ct|te|ed|d | h|he|ee|el|l','cont','KNTRKTTHL','ontr',' hee','contracted'),
 (82072,'contracted heels',' c|co|on|nt|tr|ra|ac|ct|te|ed|d | h|he|ee|el|ls|s','cont','KNTRKTTHLS','ontr','heel','contracted'),
 (82073,'contracted kidney',' c|co|on|nt|tr|ra|ac|ct|te|ed|d | k|ki|id|dn|ne|ey|y','cont','KNTRKTTKTN','ontr','idne','contracted'),
 (82074,'contracted kidneys',' c|co|on|nt|tr|ra|ac|ct|te|ed|d | k|ki|id|dn|ne|ey|ys|s','cont','KNTRKTTKTNS','ontr','dney','contracted'),
 (82075,'contracted pelvis',' c|co|on|nt|tr|ra|ac|ct|te|ed|d | p|pe|el|lv|vi|is|s','cont','KNTRKTTPLFS','ontr','elvi','contracted'),
 (82076,'contracted pelvises',' c|co|on|nt|tr|ra|ac|ct|te|ed|d | p|pe|el|lv|vi|is|se|es|s','cont','KNTRKTTPLFSS','ontr','vise','contracted'),
 (82077,'contractibility',' c|co|on|nt|tr|ra|ac|ct|ti|ib|bi|il|li|it|ty|y','cont','KNTRKTBLT','ontr','ilit','contractib'),
 (82078,'contractible',' c|co|on|nt|tr|ra|ac|ct|ti|ib|bl|le|e','cont','KNTRKTBL','ontr','tibl','contractib');
INSERT INTO `m_spelling_dictionary` VALUES  (82079,'contractile',' c|co|on|nt|tr|ra|ac|ct|ti|il|le|e','cont','KNTRKTL','ontr','ctil','contractil'),
 (82080,'contractilities',' c|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ti|ie|es|s','cont','KNTRKTLTS','ontr','itie','contractil'),
 (82081,'contractility',' c|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ty|y','cont','KNTRKTLT','ontr','ilit','contractil'),
 (82082,'contracting',' c|co|on|nt|tr|ra|ac|ct|ti|in|ng|g','cont','KNTRKTNK','ontr','ctin','contractin'),
 (82083,'contraction',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','cont','KNTRKXN','ontr','ctio','contractio'),
 (82084,'contraction band',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | b|ba|an|nd|d','cont','KNTRKXNBNT','ontr',' ban','contractio'),
 (82085,'contraction bands',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | b|ba|an|nd|ds|s','cont','KNTRKXNBNTS','ontr','band','contractio'),
 (82086,'contraction ring',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | r|ri|in|ng|g','cont','KNTRKXNRNK','ontr',' rin','contractio'),
 (82087,'contraction ring dystocia',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | r|ri|in|ng|g | d|dy|ys|st|to|oc|ci|ia|a','cont','KNTRKXNRNKTSTX','ontr','toci','contractio'),
 (82088,'contraction rings',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | r|ri|in|ng|gs|s','cont','KNTRKXNRNKS','ontr','ring','contractio');
INSERT INTO `m_spelling_dictionary` VALUES  (82089,'contraction stress test',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | s|st|tr|re|es|ss|s | t|te|es|st|t','cont','KNTRKXNSTRSTST','ontr',' tes','contractio'),
 (82090,'contraction stress tests',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | s|st|tr|re|es|ss|s | t|te|es|st|ts|s','cont','KNTRKXNSTRSTSTS','ontr','test','contractio'),
 (82091,'contraction wave',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | w|wa|av|ve|e','cont','KNTRKXNWF','ontr',' wav','contractio'),
 (82092,'contraction waves',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|n | w|wa|av|ve|es|s','cont','KNTRKXNWFS','ontr','wave','contractio'),
 (82093,'contractions',' c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','cont','KNTRKXNS','ontr','tion','contractio'),
 (82094,'contractive',' c|co|on|nt|tr|ra|ac|ct|ti|iv|ve|e','cont','KNTRKTF','ontr','ctiv','contractiv'),
 (82095,'contractor',' c|co|on|nt|tr|ra|ac|ct|to|or|r','cont','KNTRKTR','ontr','acto','contractor'),
 (82096,'contractors',' c|co|on|nt|tr|ra|ac|ct|to|or|rs|s','cont','KNTRKTRS','ontr','ctor','contractor'),
 (82097,'contracts',' c|co|on|nt|tr|ra|ac|ct|ts|s','cont','KNTRKTS','ontr','ract','contracts');
INSERT INTO `m_spelling_dictionary` VALUES  (82098,'contractual',' c|co|on|nt|tr|ra|ac|ct|tu|ua|al|l','cont','KNTRKTL','ontr','ctua','contractua'),
 (82099,'contractually',' c|co|on|nt|tr|ra|ac|ct|tu|ua|al|ll|ly|y','cont','KNTRKTL','ontr','uall','contractua'),
 (82100,'contractubex',' c|co|on|nt|tr|ra|ac|ct|tu|ub|be|ex|x','cont','KNTRKTBKS','ontr','tube','contractub'),
 (82101,'contractural',' c|co|on|nt|tr|ra|ac|ct|tu|ur|ra|al|l','cont','KNTRKTRL','ontr','tura','contractur'),
 (82102,'contracture',' c|co|on|nt|tr|ra|ac|ct|tu|ur|re|e','cont','KNTRKTR','ontr','ctur','contractur'),
 (82103,'contractures',' c|co|on|nt|tr|ra|ac|ct|tu|ur|re|es|s','cont','KNTRKTRS','ontr','ture','contractur'),
 (82104,'contradict',' c|co|on|nt|tr|ra|ad|di|ic|ct|t','cont','KNTRTKT','ontr','adic','contradict'),
 (82105,'contradicted',' c|co|on|nt|tr|ra|ad|di|ic|ct|te|ed|d','cont','KNTRTKTT','ontr','icte','contradict'),
 (82106,'contradicting',' c|co|on|nt|tr|ra|ad|di|ic|ct|ti|in|ng|g','cont','KNTRTKTNK','ontr','ctin','contradict'),
 (82107,'contradiction',' c|co|on|nt|tr|ra|ad|di|ic|ct|ti|io|on|n','cont','KNTRTKXN','ontr','ctio','contradict');
INSERT INTO `m_spelling_dictionary` VALUES  (82108,'contradictions',' c|co|on|nt|tr|ra|ad|di|ic|ct|ti|io|on|ns|s','cont','KNTRTKXNS','ontr','tion','contradict'),
 (82109,'contradictory',' c|co|on|nt|tr|ra|ad|di|ic|ct|to|or|ry|y','cont','KNTRTKTR','ontr','ctor','contradict'),
 (82110,'contradicts',' c|co|on|nt|tr|ra|ad|di|ic|ct|ts|s','cont','KNTRTKTS','ontr','dict','contradict'),
 (82111,'contradistinct',' c|co|on|nt|tr|ra|ad|di|is|st|ti|in|nc|ct|t','cont','KNTRTSTNKT','ontr','tinc','contradist'),
 (82112,'contradistinction',' c|co|on|nt|tr|ra|ad|di|is|st|ti|in|nc|ct|ti|io|on|n','cont','KNTRTSTNKXN','ontr','ctio','contradist'),
 (82113,'contradistinguish',' c|co|on|nt|tr|ra|ad|di|is|st|ti|in|ng|gu|ui|is|sh|h','cont','KNTRTSTNKX','ontr','guis','contradist'),
 (82114,'contradistinguished',' c|co|on|nt|tr|ra|ad|di|is|st|ti|in|ng|gu|ui|is|sh|he|ed|d','cont','KNTRTSTNKXT','ontr','ishe','contradist'),
 (82115,'contradistinguishes',' c|co|on|nt|tr|ra|ad|di|is|st|ti|in|ng|gu|ui|is|sh|he|es|s','cont','KNTRTSTNKXS','ontr','ishe','contradist'),
 (82116,'contradistinguishing',' c|co|on|nt|tr|ra|ad|di|is|st|ti|in|ng|gu|ui|is|sh|hi|in|ng|g','cont','KNTRTSTNKXNK','ontr','shin','contradist');
INSERT INTO `m_spelling_dictionary` VALUES  (82117,'contragestion',' c|co|on|nt|tr|ra|ag|ge|es|st|ti|io|on|n','cont','KNTRJSXN','ontr','stio','contragest'),
 (82118,'contragestive',' c|co|on|nt|tr|ra|ag|ge|es|st|ti|iv|ve|e','cont','KNTRJSTF','ontr','stiv','contragest'),
 (82119,'contragestives',' c|co|on|nt|tr|ra|ag|ge|es|st|ti|iv|ve|es|s','cont','KNTRJSTFS','ontr','tive','contragest'),
 (82120,'contrahelicase',' c|co|on|nt|tr|ra|ah|he|el|li|ic|ca|as|se|e','cont','KNTRHLKS','ontr','icas','contraheli'),
 (82121,'contraindicant',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|an|nt|t','cont','KNTRNTKNT','ontr','ican','contraindi'),
 (82122,'contraindicants',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|an|nt|ts|s','cont','KNTRNTKNTS','ontr','cant','contraindi'),
 (82123,'contraindicate',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|te|e','cont','KNTRNTKT','ontr','icat','contraindi'),
 (82124,'contraindicated',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|te|ed|d','cont','KNTRNTKTT','ontr','cate','contraindi'),
 (82125,'contraindicates',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|te|es|s','cont','KNTRNTKTS','ontr','cate','contraindi'),
 (82126,'contraindicating',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|ti|in|ng|g','cont','KNTRNTKTNK','ontr','atin','contraindi');
INSERT INTO `m_spelling_dictionary` VALUES  (82127,'contraindication',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|ti|io|on|n','cont','KNTRNTKXN','ontr','atio','contraindi'),
 (82128,'contraindications',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|ti|io|on|ns|s','cont','KNTRNTKXNS','ontr','tion','contraindi'),
 (82129,'contraindicative',' c|co|on|nt|tr|ra|ai|in|nd|di|ic|ca|at|ti|iv|ve|e','cont','KNTRNTKTF','ontr','ativ','contraindi'),
 (82130,'contrainflammatory',' c|co|on|nt|tr|ra|ai|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','cont','KNTRNFLMTR','ontr','ator','contrainfl'),
 (82131,'contrainsular',' c|co|on|nt|tr|ra|ai|in|ns|su|ul|la|ar|r','cont','KNTRNSLR','ontr','sula','contrainsu'),
 (82132,'contralateral',' c|co|on|nt|tr|ra|al|la|at|te|er|ra|al|l','cont','KNTRLTRL','ontr','tera','contralate'),
 (82133,'contralateral adrenalectomies',' c|co|on|nt|tr|ra|al|la|at|te|er|ra|al|l | a|ad|dr|re|en|na|al|le|ec|ct|to|om|mi|ie|es|s','cont','KNTRLTRLTRNLKTMS','ontr','omie','contralate'),
 (82134,'contralateral adrenalectomy',' c|co|on|nt|tr|ra|al|la|at|te|er|ra|al|l | a|ad|dr|re|en|na|al|le|ec|ct|to|om|my|y','cont','KNTRLTRLTRNLKTM','ontr','ctom','contralate'),
 (82135,'contralaterality',' c|co|on|nt|tr|ra|al|la|at|te|er|ra|al|li|it|ty|y','cont','KNTRLTRLT','ontr','alit','contralate');
INSERT INTO `m_spelling_dictionary` VALUES  (82136,'contralaterally',' c|co|on|nt|tr|ra|al|la|at|te|er|ra|al|ll|ly|y','cont','KNTRLTRL','ontr','rall','contralate'),
 (82137,'contralesional',' c|co|on|nt|tr|ra|al|le|es|si|io|on|na|al|l','cont','KNTRLXNL','ontr','iona','contralesi'),
 (82138,'contraluminal',' c|co|on|nt|tr|ra|al|lu|um|mi|in|na|al|l','cont','KNTRLMNL','ontr','mina','contralumi'),
 (82139,'contransfected',' c|co|on|nt|tr|ra|an|ns|sf|fe|ec|ct|te|ed|d','cont','KNTRNSFKTT','ontr','ecte','contransfe'),
 (82140,'contraparetic',' c|co|on|nt|tr|ra|ap|pa|ar|re|et|ti|ic|c','cont','KNTRPRTK','ontr','reti','contrapare'),
 (82141,'contraparetics',' c|co|on|nt|tr|ra|ap|pa|ar|re|et|ti|ic|cs|s','cont','KNTRPRTKS','ontr','etic','contrapare'),
 (82142,'contrapose',' c|co|on|nt|tr|ra|ap|po|os|se|e','cont','KNTRPS','ontr','apos','contrapose'),
 (82143,'contraposed',' c|co|on|nt|tr|ra|ap|po|os|se|ed|d','cont','KNTRPST','ontr','pose','contrapose'),
 (82144,'contraposes',' c|co|on|nt|tr|ra|ap|po|os|se|es|s','cont','KNTRPSS','ontr','pose','contrapose'),
 (82145,'contraposing',' c|co|on|nt|tr|ra|ap|po|os|si|in|ng|g','cont','KNTRPSNK','ontr','osin','contraposi');
INSERT INTO `m_spelling_dictionary` VALUES  (82146,'contraposition',' c|co|on|nt|tr|ra|ap|po|os|si|it|ti|io|on|n','cont','KNTRPSXN','ontr','itio','contraposi'),
 (82147,'contrapsin',' c|co|on|nt|tr|ra|ap|ps|si|in|n','cont','KNTRPSN','ontr','apsi','contrapsin'),
 (82148,'contrapuntal',' c|co|on|nt|tr|ra|ap|pu|un|nt|ta|al|l','cont','KNTRPNTL','ontr','unta','contrapunt'),
 (82149,'contrarian',' c|co|on|nt|tr|ra|ar|ri|ia|an|n','cont','KNTRRN','ontr','aria','contrarian'),
 (82150,'contrarians',' c|co|on|nt|tr|ra|ar|ri|ia|an|ns|s','cont','KNTRRNS','ontr','rian','contrarian'),
 (82151,'contrarieties',' c|co|on|nt|tr|ra|ar|ri|ie|et|ti|ie|es|s','cont','KNTRRTS','ontr','etie','contrariet'),
 (82152,'contrariety',' c|co|on|nt|tr|ra|ar|ri|ie|et|ty|y','cont','KNTRRT','ontr','riet','contrariet'),
 (82153,'contrarily',' c|co|on|nt|tr|ra|ar|ri|il|ly|y','cont','KNTRRL','ontr','aril','contrarily'),
 (82154,'contrariness',' c|co|on|nt|tr|ra|ar|ri|in|ne|es|ss|s','cont','KNTRRNS','ontr','ines','contrarine'),
 (82155,'contrariwise',' c|co|on|nt|tr|ra|ar|ri|iw|wi|is|se|e','cont','KNTRRWS','ontr','iwis','contrariwi');
INSERT INTO `m_spelling_dictionary` VALUES  (82156,'contrary',' c|co|on|nt|tr|ra|ar|ry|y','cont','KNTRR','ontr','trar','contrary'),
 (82157,'contrary sexual',' c|co|on|nt|tr|ra|ar|ry|y | s|se|ex|xu|ua|al|l','cont','KNTRRSKSL','ontr','exua','contrary s'),
 (82158,'contrary sexuals',' c|co|on|nt|tr|ra|ar|ry|y | s|se|ex|xu|ua|al|ls|s','cont','KNTRRSKSLS','ontr','xual','contrary s'),
 (82159,'contras',' c|co|on|nt|tr|ra|as|s','cont','KNTRS','ontr','ntra','contras'),
 (82160,'contrasexual',' c|co|on|nt|tr|ra|as|se|ex|xu|ua|al|l','cont','KNTRSKSL','ontr','exua','contrasexu'),
 (82161,'contrast',' c|co|on|nt|tr|ra|as|st|t','cont','KNTRST','ontr','tras','contrast'),
 (82162,'contrast agent',' c|co|on|nt|tr|ra|as|st|t | a|ag|ge|en|nt|t','cont','KNTRSTJNT','ontr','agen','contrast a'),
 (82163,'contrast agents',' c|co|on|nt|tr|ra|as|st|t | a|ag|ge|en|nt|ts|s','cont','KNTRSTJNTS','ontr','gent','contrast a'),
 (82164,'contrast cystogram',' c|co|on|nt|tr|ra|as|st|t | c|cy|ys|st|to|og|gr|ra|am|m','cont','KNTRSTSSTKRM','ontr','ogra','contrast c'),
 (82165,'contrast cystograms',' c|co|on|nt|tr|ra|as|st|t | c|cy|ys|st|to|og|gr|ra|am|ms|s','cont','KNTRSTSSTKRMS','ontr','gram','contrast c');
INSERT INTO `m_spelling_dictionary` VALUES  (82166,'contrast enema',' c|co|on|nt|tr|ra|as|st|t | e|en|ne|em|ma|a','cont','KNTRSTNM','ontr','enem','contrast e'),
 (82167,'contrast enemas',' c|co|on|nt|tr|ra|as|st|t | e|en|ne|em|ma|as|s','cont','KNTRSTNMS','ontr','nema','contrast e'),
 (82168,'contrast enemata',' c|co|on|nt|tr|ra|as|st|t | e|en|ne|em|ma|at|ta|a','cont','KNTRSTNMT','ontr','emat','contrast e'),
 (82169,'contrast media',' c|co|on|nt|tr|ra|as|st|t | m|me|ed|di|ia|a','cont','KNTRSTMT','ontr','medi','contrast m'),
 (82170,'contrast medium',' c|co|on|nt|tr|ra|as|st|t | m|me|ed|di|iu|um|m','cont','KNTRSTMTM','ontr','ediu','contrast m'),
 (82171,'contrast mediums',' c|co|on|nt|tr|ra|as|st|t | m|me|ed|di|iu|um|ms|s','cont','KNTRSTMTMS','ontr','dium','contrast m'),
 (82172,'contrast-media',' c|co|on|nt|tr|ra|as|st|t-|-m|me|ed|di|ia|a','cont','KNTRSTMT','ontr','medi','contrast-m'),
 (82173,'contrast-medium',' c|co|on|nt|tr|ra|as|st|t-|-m|me|ed|di|iu|um|m','cont','KNTRSTMTM','ontr','ediu','contrast-m'),
 (82174,'contrast-mediums',' c|co|on|nt|tr|ra|as|st|t-|-m|me|ed|di|iu|um|ms|s','cont','KNTRSTMTMS','ontr','dium','contrast-m');
INSERT INTO `m_spelling_dictionary` VALUES  (82175,'contrasted',' c|co|on|nt|tr|ra|as|st|te|ed|d','cont','KNTRSTT','ontr','aste','contrasted'),
 (82176,'contrastier',' c|co|on|nt|tr|ra|as|st|ti|ie|er|r','cont','KNTRSTR','ontr','stie','contrastie'),
 (82177,'contrastiest',' c|co|on|nt|tr|ra|as|st|ti|ie|es|st|t','cont','KNTRSTST','ontr','ties','contrastie'),
 (82178,'contrastimulant',' c|co|on|nt|tr|ra|as|st|ti|im|mu|ul|la|an|nt|t','cont','KNTRSTMLNT','ontr','ulan','contrastim'),
 (82179,'contrastimulants',' c|co|on|nt|tr|ra|as|st|ti|im|mu|ul|la|an|nt|ts|s','cont','KNTRSTMLNTS','ontr','lant','contrastim'),
 (82180,'contrasting',' c|co|on|nt|tr|ra|as|st|ti|in|ng|g','cont','KNTRSTNK','ontr','stin','contrastin'),
 (82181,'contrastingly',' c|co|on|nt|tr|ra|as|st|ti|in|ng|gl|ly|y','cont','KNTRSTNKL','ontr','ingl','contrastin'),
 (82182,'contrastive',' c|co|on|nt|tr|ra|as|st|ti|iv|ve|e','cont','KNTRSTF','ontr','stiv','contrastiv'),
 (82183,'contrasts',' c|co|on|nt|tr|ra|as|st|ts|s','cont','KNTRSTS','ontr','rast','contrasts'),
 (82184,'contrasty',' c|co|on|nt|tr|ra|as|st|ty|y','cont','KNTRST','ontr','rast','contrasty');
INSERT INTO `m_spelling_dictionary` VALUES  (82185,'contrasuppressor',' c|co|on|nt|tr|ra|as|su|up|pp|pr|re|es|ss|so|or|r','cont','KNTRSPRSR','ontr','esso','contrasupp'),
 (82186,'contrasuppressors',' c|co|on|nt|tr|ra|as|su|up|pp|pr|re|es|ss|so|or|rs|s','cont','KNTRSPRSRS','ontr','ssor','contrasupp'),
 (82187,'contrathion',' c|co|on|nt|tr|ra|at|th|hi|io|on|n','cont','KNTR0N','ontr','thio','contrathio'),
 (82188,'contravene',' c|co|on|nt|tr|ra|av|ve|en|ne|e','cont','KNTRFN','ontr','aven','contravene'),
 (82189,'contravened',' c|co|on|nt|tr|ra|av|ve|en|ne|ed|d','cont','KNTRFNT','ontr','vene','contravene'),
 (82190,'contravenes',' c|co|on|nt|tr|ra|av|ve|en|ne|es|s','cont','KNTRFNS','ontr','vene','contravene'),
 (82191,'contravening',' c|co|on|nt|tr|ra|av|ve|en|ni|in|ng|g','cont','KNTRFNNK','ontr','enin','contraveni'),
 (82192,'contravention',' c|co|on|nt|tr|ra|av|ve|en|nt|ti|io|on|n','cont','KNTRFNXN','ontr','ntio','contravent'),
 (82193,'contraventions',' c|co|on|nt|tr|ra|av|ve|en|nt|ti|io|on|ns|s','cont','KNTRFNXNS','ontr','tion','contravent'),
 (82194,'contraversion',' c|co|on|nt|tr|ra|av|ve|er|rs|si|io|on|n','cont','KNTRFRXN','ontr','rsio','contravers');
INSERT INTO `m_spelling_dictionary` VALUES  (82195,'contraversive',' c|co|on|nt|tr|ra|av|ve|er|rs|si|iv|ve|e','cont','KNTRFRSF','ontr','rsiv','contravers'),
 (82196,'contravolitional',' c|co|on|nt|tr|ra|av|vo|ol|li|it|ti|io|on|na|al|l','cont','KNTRFLXNL','ontr','iona','contravoli'),
 (82197,'contre-coup',' c|co|on|nt|tr|re|e-|-c|co|ou|up|p','cont','KNTRKP','ontr','-cou','contre-cou'),
 (82198,'contre-coups',' c|co|on|nt|tr|re|e-|-c|co|ou|up|ps|s','cont','KNTRKPS','ontr','coup','contre-cou'),
 (82199,'contrecoup',' c|co|on|nt|tr|re|ec|co|ou|up|p','cont','KNTRKP','ontr','ecou','contrecoup'),
 (82200,'contrecoups',' c|co|on|nt|tr|re|ec|co|ou|up|ps|s','cont','KNTRKPS','ontr','coup','contrecoup'),
 (82201,'contrectation',' c|co|on|nt|tr|re|ec|ct|ta|at|ti|io|on|n','cont','KNTRKTXN','ontr','atio','contrectat'),
 (82202,'contretemps',' c|co|on|nt|tr|re|et|te|em|mp|ps|s','cont','KNTRTMPS','ontr','temp','contretemp'),
 (82203,'contribute',' c|co|on|nt|tr|ri|ib|bu|ut|te|e','cont','KNTRBT','ontr','ibut','contribute'),
 (82204,'contributed',' c|co|on|nt|tr|ri|ib|bu|ut|te|ed|d','cont','KNTRBTT','ontr','bute','contribute');
INSERT INTO `m_spelling_dictionary` VALUES  (82205,'contributes',' c|co|on|nt|tr|ri|ib|bu|ut|te|es|s','cont','KNTRBTS','ontr','bute','contribute'),
 (82206,'contributing',' c|co|on|nt|tr|ri|ib|bu|ut|ti|in|ng|g','cont','KNTRBTNK','ontr','utin','contributi'),
 (82207,'contribution',' c|co|on|nt|tr|ri|ib|bu|ut|ti|io|on|n','cont','KNTRBXN','ontr','utio','contributi'),
 (82208,'contributions',' c|co|on|nt|tr|ri|ib|bu|ut|ti|io|on|ns|s','cont','KNTRBXNS','ontr','tion','contributi'),
 (82209,'contributive',' c|co|on|nt|tr|ri|ib|bu|ut|ti|iv|ve|e','cont','KNTRBTF','ontr','utiv','contributi'),
 (82210,'contributor',' c|co|on|nt|tr|ri|ib|bu|ut|to|or|r','cont','KNTRBTR','ontr','buto','contributo'),
 (82211,'contributors',' c|co|on|nt|tr|ri|ib|bu|ut|to|or|rs|s','cont','KNTRBTRS','ontr','utor','contributo'),
 (82212,'contributory',' c|co|on|nt|tr|ri|ib|bu|ut|to|or|ry|y','cont','KNTRBTR','ontr','utor','contributo'),
 (82213,'Contrical',' C|Co|on|nt|tr|ri|ic|ca|al|l','Cont','KNTRKL','ontr','rica','Contrical'),
 (82214,'contrite',' c|co|on|nt|tr|ri|it|te|e','cont','KNTRT','ontr','trit','contrite');
INSERT INTO `m_spelling_dictionary` VALUES  (82215,'contrition',' c|co|on|nt|tr|ri|it|ti|io|on|n','cont','KNTRXN','ontr','itio','contrition'),
 (82216,'contrivance',' c|co|on|nt|tr|ri|iv|va|an|nc|ce|e','cont','KNTRFNS','ontr','vanc','contrivanc'),
 (82217,'contrivances',' c|co|on|nt|tr|ri|iv|va|an|nc|ce|es|s','cont','KNTRFNSS','ontr','ance','contrivanc'),
 (82218,'contrive',' c|co|on|nt|tr|ri|iv|ve|e','cont','KNTRF','ontr','triv','contrive'),
 (82219,'contrived',' c|co|on|nt|tr|ri|iv|ve|ed|d','cont','KNTRFT','ontr','rive','contrived'),
 (82220,'contrives',' c|co|on|nt|tr|ri|iv|ve|es|s','cont','KNTRFS','ontr','rive','contrives'),
 (82221,'contriving',' c|co|on|nt|tr|ri|iv|vi|in|ng|g','cont','KNTRFNK','ontr','ivin','contriving'),
 (82222,'control',' c|co|on|nt|tr|ro|ol|l','cont','KNTRL','ontr','ntro','control'),
 (82223,'control animal',' c|co|on|nt|tr|ro|ol|l | a|an|ni|im|ma|al|l','cont','KNTRLNML','ontr','nima','control an'),
 (82224,'control animals',' c|co|on|nt|tr|ro|ol|l | a|an|ni|im|ma|al|ls|s','cont','KNTRLNMLS','ontr','imal','control an'),
 (82225,'control fat',' c|co|on|nt|tr|ro|ol|l | f|fa|at|t','cont','KNTRLFT','ontr','l fa','control fa');
INSERT INTO `m_spelling_dictionary` VALUES  (82226,'control group',' c|co|on|nt|tr|ro|ol|l | g|gr|ro|ou|up|p','cont','KNTRLKRP','ontr','grou','control gr'),
 (82227,'control groups',' c|co|on|nt|tr|ro|ol|l | g|gr|ro|ou|up|ps|s','cont','KNTRLKRPS','ontr','roup','control gr'),
 (82228,'control line',' c|co|on|nt|tr|ro|ol|l | l|li|in|ne|e','cont','KNTRLLN','ontr',' lin','control li'),
 (82229,'control lines',' c|co|on|nt|tr|ro|ol|l | l|li|in|ne|es|s','cont','KNTRLLNS','ontr','line','control li'),
 (82230,'controllability',' c|co|on|nt|tr|ro|ol|ll|la|ab|bi|il|li|it|ty|y','cont','KNTRLBLT','ontr','ilit','controllab'),
 (82231,'controllable',' c|co|on|nt|tr|ro|ol|ll|la|ab|bl|le|e','cont','KNTRLBL','ontr','labl','controllab'),
 (82232,'controlled',' c|co|on|nt|tr|ro|ol|ll|le|ed|d','cont','KNTRLT','ontr','olle','controlled'),
 (82233,'controlled hypotension',' c|co|on|nt|tr|ro|ol|ll|le|ed|d | h|hy|yp|po|ot|te|en|ns|si|io|on|n','cont','KNTRLTPTNXN','ontr','nsio','controlled'),
 (82234,'controlled release',' c|co|on|nt|tr|ro|ol|ll|le|ed|d | r|re|el|le|ea|as|se|e','cont','KNTRLTRLS','ontr','leas','controlled'),
 (82235,'controlled respiration',' c|co|on|nt|tr|ro|ol|ll|le|ed|d | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','cont','KNTRLTRSPRXN','ontr','atio','controlled');
INSERT INTO `m_spelling_dictionary` VALUES  (82236,'controlled respirations',' c|co|on|nt|tr|ro|ol|ll|le|ed|d | r|re|es|sp|pi|ir|ra|at|ti|io|on|ns|s','cont','KNTRLTRSPRXNS','ontr','tion','controlled'),
 (82237,'controlled substance',' c|co|on|nt|tr|ro|ol|ll|le|ed|d | s|su|ub|bs|st|ta|an|nc|ce|e','cont','KNTRLTSBSTNS','ontr','tanc','controlled'),
 (82238,'controlled substances',' c|co|on|nt|tr|ro|ol|ll|le|ed|d | s|su|ub|bs|st|ta|an|nc|ce|es|s','cont','KNTRLTSBSTNSS','ontr','ance','controlled'),
 (82239,'controlled-release',' c|co|on|nt|tr|ro|ol|ll|le|ed|d-|-r|re|el|le|ea|as|se|e','cont','KNTRLTRLS','ontr','leas','controlled'),
 (82240,'controlledness',' c|co|on|nt|tr|ro|ol|ll|le|ed|dn|ne|es|ss|s','cont','KNTRLTNS','ontr','dnes','controlled'),
 (82241,'controller',' c|co|on|nt|tr|ro|ol|ll|le|er|r','cont','KNTRLR','ontr','olle','controller'),
 (82242,'controllers',' c|co|on|nt|tr|ro|ol|ll|le|er|rs|s','cont','KNTRLRS','ontr','ller','controller'),
 (82243,'controlling',' c|co|on|nt|tr|ro|ol|ll|li|in|ng|g','cont','KNTRLNK','ontr','llin','controllin'),
 (82244,'controls',' c|co|on|nt|tr|ro|ol|ls|s','cont','KNTRLS','ontr','trol','controls');
INSERT INTO `m_spelling_dictionary` VALUES  (82245,'controversial',' c|co|on|nt|tr|ro|ov|ve|er|rs|si|ia|al|l','cont','KNTRFRXL','ontr','rsia','controvers'),
 (82246,'controversially',' c|co|on|nt|tr|ro|ov|ve|er|rs|si|ia|al|ll|ly|y','cont','KNTRFRXL','ontr','iall','controvers'),
 (82247,'controversies',' c|co|on|nt|tr|ro|ov|ve|er|rs|si|ie|es|s','cont','KNTRFRSS','ontr','rsie','controvers'),
 (82248,'controversy',' c|co|on|nt|tr|ro|ov|ve|er|rs|sy|y','cont','KNTRFRS','ontr','vers','controvers'),
 (82249,'controvert',' c|co|on|nt|tr|ro|ov|ve|er|rt|t','cont','KNTRFRT','ontr','over','controvert'),
 (82250,'controverted',' c|co|on|nt|tr|ro|ov|ve|er|rt|te|ed|d','cont','KNTRFRTT','ontr','erte','controvert'),
 (82251,'controvertible',' c|co|on|nt|tr|ro|ov|ve|er|rt|ti|ib|bl|le|e','cont','KNTRFRTBL','ontr','tibl','controvert'),
 (82252,'controverting',' c|co|on|nt|tr|ro|ov|ve|er|rt|ti|in|ng|g','cont','KNTRFRTNK','ontr','rtin','controvert'),
 (82253,'controverts',' c|co|on|nt|tr|ro|ov|ve|er|rt|ts|s','cont','KNTRFRTS','ontr','vert','controvert'),
 (82254,'Contrykal',' C|Co|on|nt|tr|ry|yk|ka|al|l','Cont','KNTRKL','ontr','ryka','Contrykal');
INSERT INTO `m_spelling_dictionary` VALUES  (82255,'conts',' c|co|on|nt|ts|s','cont','KNTS','onts','cont','conts'),
 (82256,'contumacies',' c|co|on|nt|tu|um|ma|ac|ci|ie|es|s','cont','KNTMSS','ontu','acie','contumacie'),
 (82257,'contumacious',' c|co|on|nt|tu|um|ma|ac|ci|io|ou|us|s','cont','KNTMSS','ontu','ciou','contumacio'),
 (82258,'contumacy',' c|co|on|nt|tu|um|ma|ac|cy|y','cont','KNTMS','ontu','umac','contumacy'),
 (82259,'contumelies',' c|co|on|nt|tu|um|me|el|li|ie|es|s','cont','KNTMLS','ontu','elie','contumelie'),
 (82260,'contumelious',' c|co|on|nt|tu|um|me|el|li|io|ou|us|s','cont','KNTMLS','ontu','liou','contumelio'),
 (82261,'contumely',' c|co|on|nt|tu|um|me|el|ly|y','cont','KNTML','ontu','umel','contumely'),
 (82262,'contund',' c|co|on|nt|tu|un|nd|d','cont','KNTNT','ontu','ntun','contund'),
 (82263,'contunded',' c|co|on|nt|tu|un|nd|de|ed|d','cont','KNTNTT','ontu','unde','contunded'),
 (82264,'contunding',' c|co|on|nt|tu|un|nd|di|in|ng|g','cont','KNTNTNK','ontu','ndin','contunding'),
 (82265,'contunds',' c|co|on|nt|tu|un|nd|ds|s','cont','KNTNTS','ontu','tund','contunds');
INSERT INTO `m_spelling_dictionary` VALUES  (82266,'contuse',' c|co|on|nt|tu|us|se|e','cont','KNTS','ontu','ntus','contuse'),
 (82267,'contused',' c|co|on|nt|tu|us|se|ed|d','cont','KNTST','ontu','tuse','contused'),
 (82268,'contused wound',' c|co|on|nt|tu|us|se|ed|d | w|wo|ou|un|nd|d','cont','KNTSTWNT','ontu','woun','contused w'),
 (82269,'contused wounds',' c|co|on|nt|tu|us|se|ed|d | w|wo|ou|un|nd|ds|s','cont','KNTSTWNTS','ontu','ound','contused w'),
 (82270,'contuses',' c|co|on|nt|tu|us|se|es|s','cont','KNTSS','ontu','tuse','contuses'),
 (82271,'contusing',' c|co|on|nt|tu|us|si|in|ng|g','cont','KNTSNK','ontu','usin','contusing'),
 (82272,'contusion',' c|co|on|nt|tu|us|si|io|on|n','cont','KNTXN','ontu','usio','contusion'),
 (82273,'contusion glaucoma',' c|co|on|nt|tu|us|si|io|on|n | g|gl|la|au|uc|co|om|ma|a','cont','KNTXNKLKM','ontu','ucom','contusion'),
 (82274,'contusion pneumonia',' c|co|on|nt|tu|us|si|io|on|n | p|pn|ne|eu|um|mo|on|ni|ia|a','cont','KNTXNPNMN','ontu','moni','contusion'),
 (82275,'contusional',' c|co|on|nt|tu|us|si|io|on|na|al|l','cont','KNTXNL','ontu','iona','contusiona');
INSERT INTO `m_spelling_dictionary` VALUES  (82276,'contusioned',' c|co|on|nt|tu|us|si|io|on|ne|ed|d','cont','KNTXNT','ontu','ione','contusione'),
 (82277,'contusions',' c|co|on|nt|tu|us|si|io|on|ns|s','cont','KNTXNS','ontu','sion','contusions'),
 (82278,'contusive',' c|co|on|nt|tu|us|si|iv|ve|e','cont','KNTSF','ontu','usiv','contusive'),
 (82279,'conular',' c|co|on|nu|ul|la|ar|r','conu','KNLR','onul','nula','conular'),
 (82280,'Conulin',' C|Co|on|nu|ul|li|in|n','Conu','KNLN','onul','nuli','Conulin'),
 (82281,'conundrum',' c|co|on|nu|un|nd|dr|ru|um|m','conu','KNNTRM','onun','ndru','conundrum'),
 (82282,'conundrums',' c|co|on|nu|un|nd|dr|ru|um|ms|s','conu','KNNTRMS','onun','drum','conundrums'),
 (82283,'conurbation',' c|co|on|nu|ur|rb|ba|at|ti|io|on|n','conu','KNRBXN','onur','atio','conurbatio'),
 (82284,'conurbations',' c|co|on|nu|ur|rb|ba|at|ti|io|on|ns|s','conu','KNRBXNS','onur','tion','conurbatio'),
 (82285,'conure',' c|co|on|nu|ur|re|e','conu','KNR','onur','onur','conure'),
 (82286,'conures',' c|co|on|nu|ur|re|es|s','conu','KNRS','onur','nure','conures'),
 (82287,'conus',' c|co|on|nu|us|s','conu','KNS','onus','conu','conus');
INSERT INTO `m_spelling_dictionary` VALUES  (82288,'conus arteries',' c|co|on|nu|us|s | a|ar|rt|te|er|ri|ie|es|s','conu','KNSRTRS','onus','erie','conus arte'),
 (82289,'conus arteriosus',' c|co|on|nu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s','conu','KNSRTRSS','onus','iosu','conus arte'),
 (82290,'conus artery',' c|co|on|nu|us|s | a|ar|rt|te|er|ry|y','conu','KNSRTR','onus','rter','conus arte'),
 (82291,'Conus californicus',' C|Co|on|nu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Conu','KNSKLFRNKS','onus','nicu','Conus cali'),
 (82292,'Conus distans',' C|Co|on|nu|us|s | d|di|is|st|ta|an|ns|s','Conu','KNSTSTNS','onus','stan','Conus dist'),
 (82293,'conus elasticus',' c|co|on|nu|us|s | e|el|la|as|st|ti|ic|cu|us|s','conu','KNSLSTKS','onus','ticu','conus elas'),
 (82294,'Conus flavidus',' C|Co|on|nu|us|s | f|fl|la|av|vi|id|du|us|s','Conu','KNSFLFTS','onus','vidu','Conus flav'),
 (82295,'Conus geographus',' C|Co|on|nu|us|s | g|ge|eo|og|gr|ra|ap|ph|hu|us|s','Conu','KNSJKRFS','onus','aphu','Conus geog'),
 (82296,'Conus imperialis',' C|Co|on|nu|us|s | i|im|mp|pe|er|ri|ia|al|li|is|s','Conu','KNSMPRLS','onus','iali','Conus impe');
INSERT INTO `m_spelling_dictionary` VALUES  (82297,'Conus leopardus',' C|Co|on|nu|us|s | l|le|eo|op|pa|ar|rd|du|us|s','Conu','KNSLPRTS','onus','ardu','Conus leop'),
 (82298,'conus ligament',' c|co|on|nu|us|s | l|li|ig|ga|am|me|en|nt|t','conu','KNSLKMNT','onus','amen','conus liga'),
 (82299,'conus ligaments',' c|co|on|nu|us|s | l|li|ig|ga|am|me|en|nt|ts|s','conu','KNSLKMNTS','onus','ment','conus liga'),
 (82300,'Conus magus',' C|Co|on|nu|us|s | m|ma|ag|gu|us|s','Conu','KNSMKS','onus','magu','Conus magu'),
 (82301,'Conus marmoreus',' C|Co|on|nu|us|s | m|ma|ar|rm|mo|or|re|eu|us|s','Conu','KNSMRMRS','onus','oreu','Conus marm'),
 (82302,'conus medullaris',' c|co|on|nu|us|s | m|me|ed|du|ul|ll|la|ar|ri|is|s','conu','KNSMTLRS','onus','lari','conus medu'),
 (82303,'Conus monachus',' C|Co|on|nu|us|s | m|mo|on|na|ac|ch|hu|us|s','Conu','KNSMNXS','onus','achu','Conus mona'),
 (82304,'conus papillaris',' c|co|on|nu|us|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s','conu','KNSPPLRS','onus','lari','conus papi'),
 (82305,'Conus radiatus',' C|Co|on|nu|us|s | r|ra|ad|di|ia|at|tu|us|s','Conu','KNSRTTS','onus','iatu','Conus radi');
INSERT INTO `m_spelling_dictionary` VALUES  (82306,'Conus striatus',' C|Co|on|nu|us|s | s|st|tr|ri|ia|at|tu|us|s','Conu','KNSSTRTS','onus','iatu','Conus stri'),
 (82307,'Conus terebra',' C|Co|on|nu|us|s | t|te|er|re|eb|br|ra|a','Conu','KNSTRBR','onus','rebr','Conus tere'),
 (82308,'conus vasculosus',' c|co|on|nu|us|s | v|va|as|sc|cu|ul|lo|os|su|us|s','conu','KNSFSKLSS','onus','losu','conus vasc'),
 (82309,'Conus vexillum',' C|Co|on|nu|us|s | v|ve|ex|xi|il|ll|lu|um|m','Conu','KNSFKSLM','onus','illu','Conus vexi'),
 (82310,'convalesce',' c|co|on|nv|va|al|le|es|sc|ce|e','conv','KNFLS','onva','lesc','convalesce'),
 (82311,'convalesced',' c|co|on|nv|va|al|le|es|sc|ce|ed|d','conv','KNFLST','onva','esce','convalesce'),
 (82312,'convalescence',' c|co|on|nv|va|al|le|es|sc|ce|en|nc|ce|e','conv','KNFLSNS','onva','cenc','convalesce'),
 (82313,'convalescent',' c|co|on|nv|va|al|le|es|sc|ce|en|nt|t','conv','KNFLSNT','onva','scen','convalesce'),
 (82314,'convalescents',' c|co|on|nv|va|al|le|es|sc|ce|en|nt|ts|s','conv','KNFLSNTS','onva','cent','convalesce'),
 (82315,'convalesces',' c|co|on|nv|va|al|le|es|sc|ce|es|s','conv','KNFLSS','onva','esce','convalesce');
INSERT INTO `m_spelling_dictionary` VALUES  (82316,'convalescing',' c|co|on|nv|va|al|le|es|sc|ci|in|ng|g','conv','KNFLSNK','onva','scin','convalesci'),
 (82317,'convallamarin',' c|co|on|nv|va|al|ll|la|am|ma|ar|ri|in|n','conv','KNFLMRN','onva','mari','convallama'),
 (82318,'Convallaria',' C|Co|on|nv|va|al|ll|la|ar|ri|ia|a','Conv','KNFLR','onva','lari','Convallari'),
 (82319,'Convallaria majalis',' C|Co|on|nv|va|al|ll|la|ar|ri|ia|a | m|ma|aj|ja|al|li|is|s','Conv','KNFLRMJLS','onva','jali','Convallari'),
 (82320,'convallarin',' c|co|on|nv|va|al|ll|la|ar|ri|in|n','conv','KNFLRN','onva','lari','convallari'),
 (82321,'convallatoxigenin',' c|co|on|nv|va|al|ll|la|at|to|ox|xi|ig|ge|en|ni|in|n','conv','KNFLTKSJNN','onva','geni','convallato'),
 (82322,'convallatoxin',' c|co|on|nv|va|al|ll|la|at|to|ox|xi|in|n','conv','KNFLTKSN','onva','toxi','convallato'),
 (82323,'convalloside',' c|co|on|nv|va|al|ll|lo|os|si|id|de|e','conv','KNFLST','onva','osid','convallosi'),
 (82324,'ConvaTec',' C|Co|on|nv|va|aT|Te|ec|c','Conv','KNFTK','onva','vaTe','ConvaTec'),
 (82325,'ConvaTecs',' C|Co|on|nv|va|aT|Te|ec|cs|s','Conv','KNFTKS','onva','aTec','ConvaTecs');
INSERT INTO `m_spelling_dictionary` VALUES  (82326,'convection',' c|co|on|nv|ve|ec|ct|ti|io|on|n','conv','KNFKXN','onve','ctio','convection'),
 (82327,'convective',' c|co|on|nv|ve|ec|ct|ti|iv|ve|e','conv','KNFKTF','onve','ctiv','convective'),
 (82328,'convene',' c|co|on|nv|ve|en|ne|e','conv','KNFN','onve','nven','convene'),
 (82329,'convened',' c|co|on|nv|ve|en|ne|ed|d','conv','KNFNT','onve','vene','convened'),
 (82330,'convenes',' c|co|on|nv|ve|en|ne|es|s','conv','KNFNS','onve','vene','convenes'),
 (82331,'convenience',' c|co|on|nv|ve|en|ni|ie|en|nc|ce|e','conv','KNFNNS','onve','ienc','convenienc'),
 (82332,'conveniences',' c|co|on|nv|ve|en|ni|ie|en|nc|ce|es|s','conv','KNFNNSS','onve','ence','convenienc'),
 (82333,'convenient',' c|co|on|nv|ve|en|ni|ie|en|nt|t','conv','KNFNNT','onve','nien','convenient'),
 (82334,'conveniently',' c|co|on|nv|ve|en|ni|ie|en|nt|tl|ly|y','conv','KNFNNTL','onve','entl','convenient'),
 (82335,'convening',' c|co|on|nv|ve|en|ni|in|ng|g','conv','KNFNNK','onve','enin','convening'),
 (82336,'convent',' c|co|on|nv|ve|en|nt|t','conv','KNFNT','onve','nven','convent');
INSERT INTO `m_spelling_dictionary` VALUES  (82337,'convention',' c|co|on|nv|ve|en|nt|ti|io|on|n','conv','KNFNXN','onve','ntio','convention'),
 (82338,'conventional',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l','conv','KNFNXNL','onve','iona','convention'),
 (82339,'conventional angiographies',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','conv','KNFNXNLNJKRFS','onve','phie','convention'),
 (82340,'conventional angiography',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','conv','KNFNXNLNJKRF','onve','raph','convention'),
 (82341,'conventional animal',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l | a|an|ni|im|ma|al|l','conv','KNFNXNLNML','onve','nima','convention'),
 (82342,'conventional animals',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l | a|an|ni|im|ma|al|ls|s','conv','KNFNXNLNMLS','onve','imal','convention'),
 (82343,'conventional dialyses',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l | d|di|ia|al|ly|ys|se|es|s','conv','KNFNXNLTLSS','onve','lyse','convention'),
 (82344,'conventional dialysis',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l | d|di|ia|al|ly|ys|si|is|s','conv','KNFNXNLTLSS','onve','lysi','convention');
INSERT INTO `m_spelling_dictionary` VALUES  (82345,'conventional immunosuppressive therapy',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|l | i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e | t|th|he|er|ra|ap|py|y','conv','KNFNXNLMNSPRSF0RP','onve','erap','convention'),
 (82346,'conventionalities',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|it|ti|ie|es|s','conv','KNFNXNLTS','onve','itie','convention'),
 (82347,'conventionality',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|it|ty|y','conv','KNFNXNLT','onve','alit','convention'),
 (82348,'conventionalization',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','conv','KNFNXNLSXN','onve','atio','convention'),
 (82349,'conventionalizations',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|iz|za|at|ti|io|on|ns|s','conv','KNFNXNLSXNS','onve','tion','convention'),
 (82350,'conventionalize',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|iz|ze|e','conv','KNFNXNLS','onve','aliz','convention'),
 (82351,'conventionalized',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|iz|ze|ed|d','conv','KNFNXNLST','onve','lize','convention'),
 (82352,'conventionalizes',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|iz|ze|es|s','conv','KNFNXNLSS','onve','lize','convention');
INSERT INTO `m_spelling_dictionary` VALUES  (82353,'conventionalizing',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|li|iz|zi|in|ng|g','conv','KNFNXNLSNK','onve','izin','convention'),
 (82354,'conventionally',' c|co|on|nv|ve|en|nt|ti|io|on|na|al|ll|ly|y','conv','KNFNXNL','onve','nall','convention'),
 (82355,'conventions',' c|co|on|nv|ve|en|nt|ti|io|on|ns|s','conv','KNFNXNS','onve','tion','convention'),
 (82356,'convents',' c|co|on|nv|ve|en|nt|ts|s','conv','KNFNTS','onve','vent','convents'),
 (82357,'conventual',' c|co|on|nv|ve|en|nt|tu|ua|al|l','conv','KNFNTL','onve','ntua','conventual'),
 (82358,'convergance',' c|co|on|nv|ve|er|rg|ga|an|nc|ce|e','conv','KNFRKNS','onve','ganc','converganc'),
 (82359,'convergances',' c|co|on|nv|ve|er|rg|ga|an|nc|ce|es|s','conv','KNFRKNSS','onve','ance','converganc'),
 (82360,'converge',' c|co|on|nv|ve|er|rg|ge|e','conv','KNFRJ','onve','verg','converge'),
 (82361,'converged',' c|co|on|nv|ve|er|rg|ge|ed|d','conv','KNFRJT','onve','erge','converged'),
 (82362,'convergence',' c|co|on|nv|ve|er|rg|ge|en|nc|ce|e','conv','KNFRJNS','onve','genc','convergenc'),
 (82363,'convergence nystagmus',' c|co|on|nv|ve|er|rg|ge|en|nc|ce|e | n|ny|ys|st|ta|ag|gm|mu|us|s','conv','KNFRJNSNSTKMS','onve','agmu','convergenc');
INSERT INTO `m_spelling_dictionary` VALUES  (82364,'convergences',' c|co|on|nv|ve|er|rg|ge|en|nc|ce|es|s','conv','KNFRJNSS','onve','ence','convergenc'),
 (82365,'convergencies',' c|co|on|nv|ve|er|rg|ge|en|nc|ci|ie|es|s','conv','KNFRJNSS','onve','ncie','convergenc'),
 (82366,'convergency',' c|co|on|nv|ve|er|rg|ge|en|nc|cy|y','conv','KNFRJNS','onve','genc','convergenc'),
 (82367,'convergent',' c|co|on|nv|ve|er|rg|ge|en|nt|t','conv','KNFRJNT','onve','rgen','convergent'),
 (82368,'convergent lady beetle',' c|co|on|nv|ve|er|rg|ge|en|nt|t | l|la|ad|dy|y | b|be|ee|et|tl|le|e','conv','KNFRJNTLTBTL','onve','eetl','convergent'),
 (82369,'convergent lady beetles',' c|co|on|nv|ve|er|rg|ge|en|nt|t | l|la|ad|dy|y | b|be|ee|et|tl|le|es|s','conv','KNFRJNTLTBTLS','onve','etle','convergent'),
 (82370,'convergent ladybug',' c|co|on|nv|ve|er|rg|ge|en|nt|t | l|la|ad|dy|yb|bu|ug|g','conv','KNFRJNTLTBK','onve','dybu','convergent'),
 (82371,'convergent ladybugs',' c|co|on|nv|ve|er|rg|ge|en|nt|t | l|la|ad|dy|yb|bu|ug|gs|s','conv','KNFRJNTLTBKS','onve','ybug','convergent'),
 (82372,'convergent squint',' c|co|on|nv|ve|er|rg|ge|en|nt|t | s|sq|qu|ui|in|nt|t','conv','KNFRJNTSKNT','onve','quin','convergent');
INSERT INTO `m_spelling_dictionary` VALUES  (82373,'convergent squints',' c|co|on|nv|ve|er|rg|ge|en|nt|t | s|sq|qu|ui|in|nt|ts|s','conv','KNFRJNTSKNTS','onve','uint','convergent'),
 (82374,'convergent strabismus',' c|co|on|nv|ve|er|rg|ge|en|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','conv','KNFRJNTSTRBSMS','onve','ismu','convergent'),
 (82375,'convergently',' c|co|on|nv|ve|er|rg|ge|en|nt|tl|ly|y','conv','KNFRJNTL','onve','entl','convergent'),
 (82376,'converges',' c|co|on|nv|ve|er|rg|ge|es|s','conv','KNFRJS','onve','erge','converges'),
 (82377,'converging',' c|co|on|nv|ve|er|rg|gi|in|ng|g','conv','KNFRJNK','onve','rgin','converging'),
 (82378,'conversable',' c|co|on|nv|ve|er|rs|sa|ab|bl|le|e','conv','KNFRSBL','onve','sabl','conversabl'),
 (82379,'conversant',' c|co|on|nv|ve|er|rs|sa|an|nt|t','conv','KNFRSNT','onve','rsan','conversant'),
 (82380,'conversation',' c|co|on|nv|ve|er|rs|sa|at|ti|io|on|n','conv','KNFRSXN','onve','atio','conversati'),
 (82381,'conversational',' c|co|on|nv|ve|er|rs|sa|at|ti|io|on|na|al|l','conv','KNFRSXNL','onve','iona','conversati'),
 (82382,'conversations',' c|co|on|nv|ve|er|rs|sa|at|ti|io|on|ns|s','conv','KNFRSXNS','onve','tion','conversati');
INSERT INTO `m_spelling_dictionary` VALUES  (82383,'converse',' c|co|on|nv|ve|er|rs|se|e','conv','KNFRS','onve','vers','converse'),
 (82384,'conversed',' c|co|on|nv|ve|er|rs|se|ed|d','conv','KNFRST','onve','erse','conversed'),
 (82385,'conversely',' c|co|on|nv|ve|er|rs|se|el|ly|y','conv','KNFRSL','onve','rsel','conversely'),
 (82386,'converses',' c|co|on|nv|ve|er|rs|se|es|s','conv','KNFRSS','onve','erse','converses'),
 (82387,'conversing',' c|co|on|nv|ve|er|rs|si|in|ng|g','conv','KNFRSNK','onve','rsin','conversing'),
 (82388,'conversion',' c|co|on|nv|ve|er|rs|si|io|on|n','conv','KNFRXN','onve','rsio','conversion'),
 (82389,'conversion disorder',' c|co|on|nv|ve|er|rs|si|io|on|n | d|di|is|so|or|rd|de|er|r','conv','KNFRXNTSRTR','onve','orde','conversion'),
 (82390,'conversion disorders',' c|co|on|nv|ve|er|rs|si|io|on|n | d|di|is|so|or|rd|de|er|rs|s','conv','KNFRXNTSRTRS','onve','rder','conversion'),
 (82391,'conversion hysteria',' c|co|on|nv|ve|er|rs|si|io|on|n | h|hy|ys|st|te|er|ri|ia|a','conv','KNFRXNSTR','onve','teri','conversion'),
 (82392,'conversion neuroses',' c|co|on|nv|ve|er|rs|si|io|on|n | n|ne|eu|ur|ro|os|se|es|s','conv','KNFRXNNRSS','onve','rose','conversion');
INSERT INTO `m_spelling_dictionary` VALUES  (82393,'conversion neurosis',' c|co|on|nv|ve|er|rs|si|io|on|n | n|ne|eu|ur|ro|os|si|is|s','conv','KNFRXNNRSS','onve','rosi','conversion'),
 (82394,'conversion rate',' c|co|on|nv|ve|er|rs|si|io|on|n | r|ra|at|te|e','conv','KNFRXNRT','onve',' rat','conversion'),
 (82395,'conversion rates',' c|co|on|nv|ve|er|rs|si|io|on|n | r|ra|at|te|es|s','conv','KNFRXNRTS','onve','rate','conversion'),
 (82396,'conversion reaction',' c|co|on|nv|ve|er|rs|si|io|on|n | r|re|ea|ac|ct|ti|io|on|n','conv','KNFRXNRKXN','onve','ctio','conversion'),
 (82397,'conversion reactions',' c|co|on|nv|ve|er|rs|si|io|on|n | r|re|ea|ac|ct|ti|io|on|ns|s','conv','KNFRXNRKXNS','onve','tion','conversion'),
 (82398,'conversion type hysterical neuroses',' c|co|on|nv|ve|er|rs|si|io|on|n | t|ty|yp|pe|e | h|hy|ys|st|te|er|ri|ic|ca|al|l | n|ne|eu|ur|ro|os|se|es|s','conv','KNFRXNTPSTRKLNRSS','onve','rose','conversion'),
 (82399,'conversion type hysterical neurosis',' c|co|on|nv|ve|er|rs|si|io|on|n | t|ty|yp|pe|e | h|hy|ys|st|te|er|ri|ic|ca|al|l | n|ne|eu|ur|ro|os|si|is|s','conv','KNFRXNTPSTRKLNRSS','onve','rosi','conversion'),
 (82400,'conversions',' c|co|on|nv|ve|er|rs|si|io|on|ns|s','conv','KNFRXNS','onve','sion','conversion');
INSERT INTO `m_spelling_dictionary` VALUES  (82401,'conversive',' c|co|on|nv|ve|er|rs|si|iv|ve|e','conv','KNFRSF','onve','rsiv','conversive'),
 (82402,'convert',' c|co|on|nv|ve|er|rt|t','conv','KNFRT','onve','nver','convert'),
 (82403,'convertase',' c|co|on|nv|ve|er|rt|ta|as|se|e','conv','KNFRTS','onve','rtas','convertase'),
 (82404,'convertases',' c|co|on|nv|ve|er|rt|ta|as|se|es|s','conv','KNFRTSS','onve','tase','convertase'),
 (82405,'converted',' c|co|on|nv|ve|er|rt|te|ed|d','conv','KNFRTT','onve','erte','converted'),
 (82406,'converter',' c|co|on|nv|ve|er|rt|te|er|r','conv','KNFRTR','onve','erte','converter'),
 (82407,'converters',' c|co|on|nv|ve|er|rt|te|er|rs|s','conv','KNFRTRS','onve','rter','converters'),
 (82408,'convertibility',' c|co|on|nv|ve|er|rt|ti|ib|bi|il|li|it|ty|y','conv','KNFRTBLT','onve','ilit','convertibi'),
 (82409,'convertible',' c|co|on|nv|ve|er|rt|ti|ib|bl|le|e','conv','KNFRTBL','onve','tibl','convertibl'),
 (82410,'convertibles',' c|co|on|nv|ve|er|rt|ti|ib|bl|le|es|s','conv','KNFRTBLS','onve','ible','convertibl'),
 (82411,'converting',' c|co|on|nv|ve|er|rt|ti|in|ng|g','conv','KNFRTNK','onve','rtin','converting');
INSERT INTO `m_spelling_dictionary` VALUES  (82412,'converting enzyme',' c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e','conv','KNFRTNKNSM','onve','nzym','converting'),
 (82413,'converting enzymes',' c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','conv','KNFRTNKNSMS','onve','zyme','converting'),
 (82414,'convertor',' c|co|on|nv|ve|er|rt|to|or|r','conv','KNFRTR','onve','erto','convertor'),
 (82415,'convertors',' c|co|on|nv|ve|er|rt|to|or|rs|s','conv','KNFRTRS','onve','rtor','convertors'),
 (82416,'converts',' c|co|on|nv|ve|er|rt|ts|s','conv','KNFRTS','onve','vert','converts'),
 (82417,'convex',' c|co|on|nv|ve|ex|x','conv','KNFKS','onve','onve','convex'),
 (82418,'convexities',' c|co|on|nv|ve|ex|xi|it|ti|ie|es|s','conv','KNFKSTS','onve','itie','convexitie'),
 (82419,'convexity',' c|co|on|nv|ve|ex|xi|it|ty|y','conv','KNFKST','onve','exit','convexity'),
 (82420,'convexo-concave',' c|co|on|nv|ve|ex|xo|o-|-c|co|on|nc|ca|av|ve|e','conv','KNFKSKNKF','onve','ncav','convexo-co'),
 (82421,'convexoconcave',' c|co|on|nv|ve|ex|xo|oc|co|on|nc|ca|av|ve|e','conv','KNFKSKNKF','onve','ncav','convexocon');
INSERT INTO `m_spelling_dictionary` VALUES  (82422,'convey',' c|co|on|nv|ve|ey|y','conv','KNF','onve','onve','convey'),
 (82423,'conveyance',' c|co|on|nv|ve|ey|ya|an|nc|ce|e','conv','KNFYNS','onve','yanc','conveyance'),
 (82424,'conveyances',' c|co|on|nv|ve|ey|ya|an|nc|ce|es|s','conv','KNFYNSS','onve','ance','conveyance'),
 (82425,'conveyancing',' c|co|on|nv|ve|ey|ya|an|nc|ci|in|ng|g','conv','KNFYNSNK','onve','ncin','conveyanci'),
 (82426,'conveyancing clerk',' c|co|on|nv|ve|ey|ya|an|nc|ci|in|ng|g | c|cl|le|er|rk|k','conv','KNFYNSNKKLRK','onve','cler','conveyanci'),
 (82427,'conveyancing clerks',' c|co|on|nv|ve|ey|ya|an|nc|ci|in|ng|g | c|cl|le|er|rk|ks|s','conv','KNFYNSNKKLRKS','onve','lerk','conveyanci'),
 (82428,'conveyed',' c|co|on|nv|ve|ey|ye|ed|d','conv','KNFYT','onve','veye','conveyed'),
 (82429,'conveyer',' c|co|on|nv|ve|ey|ye|er|r','conv','KNFYR','onve','veye','conveyer'),
 (82430,'conveyers',' c|co|on|nv|ve|ey|ye|er|rs|s','conv','KNFYRS','onve','eyer','conveyers'),
 (82431,'conveying',' c|co|on|nv|ve|ey|yi|in|ng|g','conv','KNFYNK','onve','eyin','conveying'),
 (82432,'conveyor',' c|co|on|nv|ve|ey|yo|or|r','conv','KNFYR','onve','veyo','conveyor');
INSERT INTO `m_spelling_dictionary` VALUES  (82433,'conveyors',' c|co|on|nv|ve|ey|yo|or|rs|s','conv','KNFYRS','onve','eyor','conveyors'),
 (82434,'conveys',' c|co|on|nv|ve|ey|ys|s','conv','KNFS','onve','nvey','conveys'),
 (82435,'convicilin',' c|co|on|nv|vi|ic|ci|il|li|in|n','conv','KNFSLN','onvi','cili','convicilin'),
 (82436,'convicine',' c|co|on|nv|vi|ic|ci|in|ne|e','conv','KNFSN','onvi','icin','convicine'),
 (82437,'convict',' c|co|on|nv|vi|ic|ct|t','conv','KNFKT','onvi','nvic','convict'),
 (82438,'convicted',' c|co|on|nv|vi|ic|ct|te|ed|d','conv','KNFKTT','onvi','icte','convicted'),
 (82439,'convicting',' c|co|on|nv|vi|ic|ct|ti|in|ng|g','conv','KNFKTNK','onvi','ctin','convicting'),
 (82440,'conviction',' c|co|on|nv|vi|ic|ct|ti|io|on|n','conv','KNFKXN','onvi','ctio','conviction'),
 (82441,'convictions',' c|co|on|nv|vi|ic|ct|ti|io|on|ns|s','conv','KNFKXNS','onvi','tion','conviction'),
 (82442,'convicts',' c|co|on|nv|vi|ic|ct|ts|s','conv','KNFKTS','onvi','vict','convicts'),
 (82443,'convince',' c|co|on|nv|vi|in|nc|ce|e','conv','KNFNS','onvi','vinc','convince'),
 (82444,'convinced',' c|co|on|nv|vi|in|nc|ce|ed|d','conv','KNFNST','onvi','ince','convinced');
INSERT INTO `m_spelling_dictionary` VALUES  (82445,'convinces',' c|co|on|nv|vi|in|nc|ce|es|s','conv','KNFNSS','onvi','ince','convinces'),
 (82446,'convincibility',' c|co|on|nv|vi|in|nc|ci|ib|bi|il|li|it|ty|y','conv','KNFNSBLT','onvi','ilit','convincibi'),
 (82447,'convincible',' c|co|on|nv|vi|in|nc|ci|ib|bl|le|e','conv','KNFNSBL','onvi','cibl','convincibl'),
 (82448,'convincing',' c|co|on|nv|vi|in|nc|ci|in|ng|g','conv','KNFNSNK','onvi','ncin','convincing'),
 (82449,'convincingly',' c|co|on|nv|vi|in|nc|ci|in|ng|gl|ly|y','conv','KNFNSNKL','onvi','ingl','convincing'),
 (82450,'convivial',' c|co|on|nv|vi|iv|vi|ia|al|l','conv','KNFFL','onvi','ivia','convivial'),
 (82451,'convivialities',' c|co|on|nv|vi|iv|vi|ia|al|li|it|ti|ie|es|s','conv','KNFFLTS','onvi','itie','conviviali'),
 (82452,'conviviality',' c|co|on|nv|vi|iv|vi|ia|al|li|it|ty|y','conv','KNFFLT','onvi','alit','conviviali'),
 (82453,'convocation',' c|co|on|nv|vo|oc|ca|at|ti|io|on|n','conv','KNFKXN','onvo','atio','convocatio'),
 (82454,'convocations',' c|co|on|nv|vo|oc|ca|at|ti|io|on|ns|s','conv','KNFKXNS','onvo','tion','convocatio'),
 (82455,'convoke',' c|co|on|nv|vo|ok|ke|e','conv','KNFK','onvo','nvok','convoke');
INSERT INTO `m_spelling_dictionary` VALUES  (82456,'convoked',' c|co|on|nv|vo|ok|ke|ed|d','conv','KNFKT','onvo','voke','convoked'),
 (82457,'convokes',' c|co|on|nv|vo|ok|ke|es|s','conv','KNFKS','onvo','voke','convokes'),
 (82458,'convoking',' c|co|on|nv|vo|ok|ki|in|ng|g','conv','KNFKNK','onvo','okin','convoking'),
 (82459,'Convoluta',' C|Co|on|nv|vo|ol|lu|ut|ta|a','Conv','KNFLT','onvo','olut','Convoluta'),
 (82460,'Convoluta pulchra',' C|Co|on|nv|vo|ol|lu|ut|ta|a | p|pu|ul|lc|ch|hr|ra|a','Conv','KNFLTPLXR','onvo','lchr','Convoluta'),
 (82461,'Convoluta roscoffensis',' C|Co|on|nv|vo|ol|lu|ut|ta|a | r|ro|os|sc|co|of|ff|fe|en|ns|si|is|s','Conv','KNFLTRSKFNSS','onvo','ensi','Convoluta'),
 (82462,'convolute',' c|co|on|nv|vo|ol|lu|ut|te|e','conv','KNFLT','onvo','olut','convolute'),
 (82463,'convoluted',' c|co|on|nv|vo|ol|lu|ut|te|ed|d','conv','KNFLTT','onvo','lute','convoluted'),
 (82464,'convoluted renal tubule',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | r|re|en|na|al|l | t|tu|ub|bu|ul|le|e','conv','KNFLTTRNLTBL','onvo','ubul','convoluted'),
 (82465,'convoluted renal tubules',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | r|re|en|na|al|l | t|tu|ub|bu|ul|le|es|s','conv','KNFLTTRNLTBLS','onvo','bule','convoluted');
INSERT INTO `m_spelling_dictionary` VALUES  (82466,'convoluted seminiferous tubule',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | s|se|em|mi|in|ni|if|fe|er|ro|ou|us|s | t|tu|ub|bu|ul|le|e','conv','KNFLTTSMNFRSTBL','onvo','ubul','convoluted'),
 (82467,'convoluted seminiferous tubules',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | s|se|em|mi|in|ni|if|fe|er|ro|ou|us|s | t|tu|ub|bu|ul|le|es|s','conv','KNFLTTSMNFRSTBLS','onvo','bule','convoluted'),
 (82468,'convoluted T cell lymphoma',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','conv','KNFLTTTSLLMFM','onvo','phom','convoluted'),
 (82469,'convoluted T cell lymphomas',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|as|s','conv','KNFLTTTSLLMFMS','onvo','homa','convoluted'),
 (82470,'convoluted T cell lymphomata',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','conv','KNFLTTTSLLMFMT','onvo','omat','convoluted'),
 (82471,'convoluted T-cell lymphoma',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','conv','KNFLTTTSLLMFM','onvo','phom','convoluted'),
 (82472,'convoluted T-cell lymphomas',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|as|s','conv','KNFLTTTSLLMFMS','onvo','homa','convoluted');
INSERT INTO `m_spelling_dictionary` VALUES  (82473,'convoluted T-cell lymphomata',' c|co|on|nv|vo|ol|lu|ut|te|ed|d | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','conv','KNFLTTTSLLMFMT','onvo','omat','convoluted'),
 (82474,'convolutedness',' c|co|on|nv|vo|ol|lu|ut|te|ed|dn|ne|es|ss|s','conv','KNFLTTNS','onvo','dnes','convoluted'),
 (82475,'convolutely',' c|co|on|nv|vo|ol|lu|ut|te|el|ly|y','conv','KNFLTL','onvo','utel','convolutel'),
 (82476,'convolutes',' c|co|on|nv|vo|ol|lu|ut|te|es|s','conv','KNFLTS','onvo','lute','convolutes'),
 (82477,'convoluting',' c|co|on|nv|vo|ol|lu|ut|ti|in|ng|g','conv','KNFLTNK','onvo','utin','convolutin'),
 (82478,'convolution',' c|co|on|nv|vo|ol|lu|ut|ti|io|on|n','conv','KNFLXN','onvo','utio','convolutio'),
 (82479,'convolutional',' c|co|on|nv|vo|ol|lu|ut|ti|io|on|na|al|l','conv','KNFLXNL','onvo','iona','convolutio'),
 (82480,'convolutional atrophy',' c|co|on|nv|vo|ol|lu|ut|ti|io|on|na|al|l | a|at|tr|ro|op|ph|hy|y','conv','KNFLXNLTRF','onvo','roph','convolutio'),
 (82481,'convolutions',' c|co|on|nv|vo|ol|lu|ut|ti|io|on|ns|s','conv','KNFLXNS','onvo','tion','convolutio');
INSERT INTO `m_spelling_dictionary` VALUES  (82482,'Convolvulaceae',' C|Co|on|nv|vo|ol|lv|vu|ul|la|ac|ce|ea|ae|e','Conv','KNFLFLS','onvo','acea','Convolvula'),
 (82483,'convolvuli',' c|co|on|nv|vo|ol|lv|vu|ul|li|i','conv','KNFLFL','onvo','lvul','convolvuli'),
 (82484,'convolvulus',' c|co|on|nv|vo|ol|lv|vu|ul|lu|us|s','conv','KNFLFLS','onvo','vulu','convolvulu'),
 (82485,'Convolvulus arvensis',' C|Co|on|nv|vo|ol|lv|vu|ul|lu|us|s | a|ar|rv|ve|en|ns|si|is|s','Conv','KNFLFLSRFNSS','onvo','ensi','Convolvulu'),
 (82486,'convolvuluses',' c|co|on|nv|vo|ol|lv|vu|ul|lu|us|se|es|s','conv','KNFLFLSS','onvo','luse','convolvulu'),
 (82487,'convoy',' c|co|on|nv|vo|oy|y','conv','KNF','onvo','onvo','convoy'),
 (82488,'convoyed',' c|co|on|nv|vo|oy|ye|ed|d','conv','KNFYT','onvo','voye','convoyed'),
 (82489,'convoying',' c|co|on|nv|vo|oy|yi|in|ng|g','conv','KNFYNK','onvo','oyin','convoying'),
 (82490,'convoys',' c|co|on|nv|vo|oy|ys|s','conv','KNFS','onvo','nvoy','convoys'),
 (82491,'convulsant',' c|co|on|nv|vu|ul|ls|sa|an|nt|t','conv','KNFLSNT','onvu','lsan','convulsant'),
 (82492,'convulsants',' c|co|on|nv|vu|ul|ls|sa|an|nt|ts|s','conv','KNFLSNTS','onvu','sant','convulsant');
INSERT INTO `m_spelling_dictionary` VALUES  (82493,'convulse',' c|co|on|nv|vu|ul|ls|se|e','conv','KNFLS','onvu','vuls','convulse'),
 (82494,'convulsed',' c|co|on|nv|vu|ul|ls|se|ed|d','conv','KNFLST','onvu','ulse','convulsed'),
 (82495,'convulses',' c|co|on|nv|vu|ul|ls|se|es|s','conv','KNFLSS','onvu','ulse','convulses'),
 (82496,'convulsing',' c|co|on|nv|vu|ul|ls|si|in|ng|g','conv','KNFLSNK','onvu','lsin','convulsing'),
 (82497,'convulsion',' c|co|on|nv|vu|ul|ls|si|io|on|n','conv','KNFLXN','onvu','lsio','convulsion'),
 (82498,'convulsionary',' c|co|on|nv|vu|ul|ls|si|io|on|na|ar|ry|y','conv','KNFLXNR','onvu','onar','convulsion'),
 (82499,'convulsions',' c|co|on|nv|vu|ul|ls|si|io|on|ns|s','conv','KNFLXNS','onvu','sion','convulsion'),
 (82500,'convulsivant',' c|co|on|nv|vu|ul|ls|si|iv|va|an|nt|t','conv','KNFLSFNT','onvu','ivan','convulsiva'),
 (82501,'convulsivants',' c|co|on|nv|vu|ul|ls|si|iv|va|an|nt|ts|s','conv','KNFLSFNTS','onvu','vant','convulsiva'),
 (82502,'convulsive',' c|co|on|nv|vu|ul|ls|si|iv|ve|e','conv','KNFLSF','onvu','lsiv','convulsive'),
 (82503,'convulsive disorder',' c|co|on|nv|vu|ul|ls|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','conv','KNFLSFTSRTR','onvu','orde','convulsive');
INSERT INTO `m_spelling_dictionary` VALUES  (82504,'convulsive disorders',' c|co|on|nv|vu|ul|ls|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','conv','KNFLSFTSRTRS','onvu','rder','convulsive'),
 (82505,'convulsive dose',' c|co|on|nv|vu|ul|ls|si|iv|ve|e | d|do|os|se|e','conv','KNFLSFTS','onvu',' dos','convulsive'),
 (82506,'convulsive doses',' c|co|on|nv|vu|ul|ls|si|iv|ve|e | d|do|os|se|es|s','conv','KNFLSFTSS','onvu','dose','convulsive'),
 (82507,'convulsive shock therapies',' c|co|on|nv|vu|ul|ls|si|iv|ve|e | s|sh|ho|oc|ck|k | t|th|he|er|ra|ap|pi|ie|es|s','conv','KNFLSFXK0RPS','onvu','apie','convulsive'),
 (82508,'convulsive shock therapy',' c|co|on|nv|vu|ul|ls|si|iv|ve|e | s|sh|ho|oc|ck|k | t|th|he|er|ra|ap|py|y','conv','KNFLSFXK0RP','onvu','erap','convulsive'),
 (82509,'convulsive therapy',' c|co|on|nv|vu|ul|ls|si|iv|ve|e | t|th|he|er|ra|ap|py|y','conv','KNFLSF0RP','onvu','erap','convulsive'),
 (82510,'convulsiveness',' c|co|on|nv|vu|ul|ls|si|iv|ve|en|ne|es|ss|s','conv','KNFLSFNS','onvu','enes','convulsive'),
 (82511,'Convulsofin',' C|Co|on|nv|vu|ul|ls|so|of|fi|in|n','Conv','KNFLSFN','onvu','sofi','Convulsofi');
INSERT INTO `m_spelling_dictionary` VALUES  (82512,'convulxin',' c|co|on|nv|vu|ul|lx|xi|in|n','conv','KNFLKSN','onvu','ulxi','convulxin'),
 (82513,'cony',' c|co|on|ny|y','cony','KN','ony','cony','cony'),
 (82514,'Conyza',' C|Co|on|ny|yz|za|a','Cony','KNS','onyz','onyz','Conyza'),
 (82515,'Conyza aegyptiaca',' C|Co|on|ny|yz|za|a | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Cony','KNSJPXK','onyz','tiac','Conyza aeg'),
 (82516,'Conyza albida',' C|Co|on|ny|yz|za|a | a|al|lb|bi|id|da|a','Cony','KNSLBT','onyz','lbid','Conyza alb'),
 (82517,'Conyza blinii',' C|Co|on|ny|yz|za|a | b|bl|li|in|ni|ii|i','Cony','KNSBLN','onyz','lini','Conyza bli'),
 (82518,'Conyza bonariensis',' C|Co|on|ny|yz|za|a | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','Cony','KNSBNRNSS','onyz','ensi','Conyza bon'),
 (82519,'Conyza canadensis',' C|Co|on|ny|yz|za|a | c|ca|an|na|ad|de|en|ns|si|is|s','Cony','KNSKNTNSS','onyz','ensi','Conyza can'),
 (82520,'Conyza dioscorides',' C|Co|on|ny|yz|za|a | d|di|io|os|sc|co|or|ri|id|de|es|s','Cony','KNSTSKRTS','onyz','ride','Conyza dio'),
 (82521,'Conyza filaginoides',' C|Co|on|ny|yz|za|a | f|fi|il|la|ag|gi|in|no|oi|id|de|es|s','Cony','KNSFLJNTS','onyz','oide','Conyza fil');
INSERT INTO `m_spelling_dictionary` VALUES  (82522,'Conyza floribunda',' C|Co|on|ny|yz|za|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Cony','KNSFLRBNT','onyz','bund','Conyza flo'),
 (82523,'Conyza ramosissima',' C|Co|on|ny|yz|za|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Cony','KNSRMSSM','onyz','ssim','Conyza ram'),
 (82524,'coo',' c|co|oo|o','coo','K','oo','coo','coo'),
 (82525,'coo-coo',' c|co|oo|o-|-c|co|oo|o','coo-','KK','oo-c','o-co','coo-coo'),
 (82526,'cooccur',' c|co|oo|oc|cc|cu|ur|r','cooc','KKKR','oocc','occu','cooccur'),
 (82527,'cooccurred',' c|co|oo|oc|cc|cu|ur|rr|re|ed|d','cooc','KKKRT','oocc','urre','cooccurred'),
 (82528,'cooccurrence',' c|co|oo|oc|cc|cu|ur|rr|re|en|nc|ce|e','cooc','KKKRNS','oocc','renc','cooccurren'),
 (82529,'cooccurrences',' c|co|oo|oc|cc|cu|ur|rr|re|en|nc|ce|es|s','cooc','KKKRNSS','oocc','ence','cooccurren'),
 (82530,'cooccurring',' c|co|oo|oc|cc|cu|ur|rr|ri|in|ng|g','cooc','KKKRNK','oocc','rrin','cooccurrin'),
 (82531,'cooccurs',' c|co|oo|oc|cc|cu|ur|rs|s','cooc','KKKRS','oocc','ccur','cooccurs'),
 (82532,'cooed',' c|co|oo|oe|ed|d','cooe','KT','ooed','cooe','cooed');
INSERT INTO `m_spelling_dictionary` VALUES  (82533,'cooing',' c|co|oo|oi|in|ng|g','cooi','KNK','ooin','ooin','cooing'),
 (82534,'cook',' c|co|oo|ok|k','cook','KK','ook','cook','cook'),
 (82535,'Cook\'s mouse','','','',NULL,NULL,''),
 (82536,'cookbook',' c|co|oo|ok|kb|bo|oo|ok|k','cook','KKBK','ookb','kboo','cookbook'),
 (82537,'cookbooks',' c|co|oo|ok|kb|bo|oo|ok|ks|s','cook','KKBKS','ookb','book','cookbooks'),
 (82538,'Cooke\'s formula','','','',NULL,NULL,''),
 (82539,'Cooke\'s formulae','','','',NULL,NULL,''),
 (82540,'Cooke\'s formulas','','','',NULL,NULL,''),
 (82541,'cooked',' c|co|oo|ok|ke|ed|d','cook','KKT','ooke','ooke','cooked'),
 (82542,'cooker',' c|co|oo|ok|ke|er|r','cook','KKR','ooke','ooke','cooker'),
 (82543,'cookers',' c|co|oo|ok|ke|er|rs|s','cook','KKRS','ooke','oker','cookers'),
 (82544,'cookery',' c|co|oo|ok|ke|er|ry|y','cook','KKR','ooke','oker','cookery'),
 (82545,'cookey',' c|co|oo|ok|ke|ey|y','cook','KK','ooke','ooke','cookey'),
 (82546,'cookeys',' c|co|oo|ok|ke|ey|ys|s','cook','KKS','ooke','okey','cookeys'),
 (82547,'cookie',' c|co|oo|ok|ki|ie|e','cook','KK','ooki','ooki','cookie');
INSERT INTO `m_spelling_dictionary` VALUES  (82548,'cookies',' c|co|oo|ok|ki|ie|es|s','cook','KKS','ooki','okie','cookies'),
 (82549,'cooking',' c|co|oo|ok|ki|in|ng|g','cook','KKNK','ooki','okin','cooking'),
 (82550,'cooks',' c|co|oo|ok|ks|s','cook','KKS','ooks','cook','cooks'),
 (82551,'cooky',' c|co|oo|ok|ky|y','cook','KK','ooky','cook','cooky'),
 (82552,'cool',' c|co|oo|ol|l','cool','KL','ool','cool','cool'),
 (82553,'cool-white',' c|co|oo|ol|l-|-w|wh|hi|it|te|e','cool','KLHT','ool-','whit','cool-white'),
 (82554,'coolant',' c|co|oo|ol|la|an|nt|t','cool','KLNT','oola','olan','coolant'),
 (82555,'coolants',' c|co|oo|ol|la|an|nt|ts|s','cool','KLNTS','oola','lant','coolants'),
 (82556,'cooled',' c|co|oo|ol|le|ed|d','cool','KLT','oole','oole','cooled'),
 (82557,'cooler',' c|co|oo|ol|le|er|r','cool','KLR','oole','oole','cooler'),
 (82558,'coolers',' c|co|oo|ol|le|er|rs|s','cool','KLRS','oole','oler','coolers'),
 (82559,'coolest',' c|co|oo|ol|le|es|st|t','cool','KLST','oole','oles','coolest'),
 (82560,'Cooley',' C|Co|oo|ol|le|ey|y','Cool','KL','oole','oole','Cooley');
INSERT INTO `m_spelling_dictionary` VALUES  (82561,'Cooley\'s anaemia','','','',NULL,NULL,''),
 (82562,'Cooley\'s anemia','','','',NULL,NULL,''),
 (82563,'Cooley\'s disease','','','',NULL,NULL,''),
 (82564,'Cooley\'s diseases','','','',NULL,NULL,''),
 (82565,'Cooleys',' C|Co|oo|ol|le|ey|ys|s','Cool','KLS','oole','oley','Cooleys'),
 (82566,'coolie',' c|co|oo|ol|li|ie|e','cool','KL','ooli','ooli','coolie'),
 (82567,'coolies',' c|co|oo|ol|li|ie|es|s','cool','KLS','ooli','olie','coolies'),
 (82568,'cooling',' c|co|oo|ol|li|in|ng|g','cool','KLNK','ooli','olin','cooling'),
 (82569,'cooling rate',' c|co|oo|ol|li|in|ng|g | r|ra|at|te|e','cool','KLNKRT','ooli',' rat','cooling ra'),
 (82570,'cooling rates',' c|co|oo|ol|li|in|ng|g | r|ra|at|te|es|s','cool','KLNKRTS','ooli','rate','cooling ra'),
 (82571,'coolness',' c|co|oo|ol|ln|ne|es|ss|s','cool','KLNS','ooln','lnes','coolness'),
 (82572,'cools',' c|co|oo|ol|ls|s','cool','KLS','ools','cool','cools'),
 (82573,'coolwhite',' c|co|oo|ol|lw|wh|hi|it|te|e','cool','KLHT','oolw','whit','coolwhite'),
 (82574,'Coomassie',' C|Co|oo|om|ma|as|ss|si|ie|e','Coom','KMS','ooma','assi','Coomassie');
INSERT INTO `m_spelling_dictionary` VALUES  (82575,'Coomassie blue',' C|Co|oo|om|ma|as|ss|si|ie|e | b|bl|lu|ue|e','Coom','KMSBL','ooma',' blu','Coomassie'),
 (82576,'Coomassie brilliant blue',' C|Co|oo|om|ma|as|ss|si|ie|e | b|br|ri|il|ll|li|ia|an|nt|t | b|bl|lu|ue|e','Coom','KMSBRLNTBL','ooma',' blu','Coomassie'),
 (82577,'Coomassies',' C|Co|oo|om|ma|as|ss|si|ie|es|s','Coom','KMSS','ooma','ssie','Coomassies'),
 (82578,'coomb',' c|co|oo|om|mb|b','coom','KM','oomb','coom','coomb'),
 (82579,'coombe',' c|co|oo|om|mb|be|e','coom','KM','oomb','oomb','coombe'),
 (82580,'coombes',' c|co|oo|om|mb|be|es|s','coom','KMS','oomb','ombe','coombes'),
 (82581,'Coombs',' C|Co|oo|om|mb|bs|s','Coom','KMS','oomb','oomb','Coombs'),
 (82582,'Coombs test',' C|Co|oo|om|mb|bs|s | t|te|es|st|t','Coom','KMSTST','oomb',' tes','Coombs tes'),
 (82583,'Coombs tests',' C|Co|oo|om|mb|bs|s | t|te|es|st|ts|s','Coom','KMSTSTS','oomb','test','Coombs tes'),
 (82584,'Coombs\' test','','','',NULL,NULL,''),
 (82585,'Coombs\' tests','','','',NULL,NULL,''),
 (82586,'Coombs\'s test','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (82587,'Coombs\'s tests','','','',NULL,NULL,''),
 (82588,'Coombses',' C|Co|oo|om|mb|bs|se|es|s','Coom','KMSS','oomb','mbse','Coombses'),
 (82589,'coon',' c|co|oo|on|n','coon','KN','oon','coon','coon'),
 (82590,'coon hound',' c|co|oo|on|n | h|ho|ou|un|nd|d','coon','KNHNT','oon','houn','coon hound'),
 (82591,'coon hounds',' c|co|oo|on|n | h|ho|ou|un|nd|ds|s','coon','KNHNTS','oon','ound','coon hound'),
 (82592,'coonhound',' c|co|oo|on|nh|ho|ou|un|nd|d','coon','KNHNT','oonh','houn','coonhound'),
 (82593,'coonhounds',' c|co|oo|on|nh|ho|ou|un|nd|ds|s','coon','KNHNTS','oonh','ound','coonhounds'),
 (82594,'coons',' c|co|oo|on|ns|s','coon','KNS','oons','coon','coons'),
 (82595,'coontie',' c|co|oo|on|nt|ti|ie|e','coon','KNT','oont','onti','coontie'),
 (82596,'coonties',' c|co|oo|on|nt|ti|ie|es|s','coon','KNTS','oont','ntie','coonties'),
 (82597,'coop',' c|co|oo|op|p','coop','KP','oop','coop','coop'),
 (82598,'cooped',' c|co|oo|op|pe|ed|d','coop','KPT','oope','oope','cooped'),
 (82599,'Cooper',' C|Co|oo|op|pe|er|r','Coop','KPR','oope','oope','Cooper');
INSERT INTO `m_spelling_dictionary` VALUES  (82600,'Cooper\'s disease','','','',NULL,NULL,''),
 (82601,'Cooper\'s diseases','','','',NULL,NULL,''),
 (82602,'Cooper\'s fascia','','','',NULL,NULL,''),
 (82603,'Cooper\'s fasciae','','','',NULL,NULL,''),
 (82604,'Cooper\'s fascias','','','',NULL,NULL,''),
 (82605,'Cooper\'s hawk','','','',NULL,NULL,''),
 (82606,'Cooper\'s hawks','','','',NULL,NULL,''),
 (82607,'Cooper\'s hernia','','','',NULL,NULL,''),
 (82608,'Cooper\'s herniae','','','',NULL,NULL,''),
 (82609,'Cooper\'s hernias','','','',NULL,NULL,''),
 (82610,'Cooper\'s herniotome','','','',NULL,NULL,''),
 (82611,'Cooper\'s herniotomes','','','',NULL,NULL,''),
 (82612,'Cooper\'s ligament','','','',NULL,NULL,''),
 (82613,'Cooper\'s ligaments','','','',NULL,NULL,''),
 (82614,'cooperage',' c|co|oo|op|pe|er|ra|ag|ge|e','coop','KPRJ','oope','erag','cooperage'),
 (82615,'cooperages',' c|co|oo|op|pe|er|ra|ag|ge|es|s','coop','KPRJS','oope','rage','cooperages'),
 (82616,'cooperate',' c|co|oo|op|pe|er|ra|at|te|e','coop','KPRT','oope','erat','cooperate'),
 (82617,'cooperated',' c|co|oo|op|pe|er|ra|at|te|ed|d','coop','KPRTT','oope','rate','cooperated');
INSERT INTO `m_spelling_dictionary` VALUES  (82618,'cooperates',' c|co|oo|op|pe|er|ra|at|te|es|s','coop','KPRTS','oope','rate','cooperates'),
 (82619,'cooperating',' c|co|oo|op|pe|er|ra|at|ti|in|ng|g','coop','KPRTNK','oope','atin','cooperatin'),
 (82620,'cooperation',' c|co|oo|op|pe|er|ra|at|ti|io|on|n','coop','KPRXN','oope','atio','cooperatio'),
 (82621,'cooperations',' c|co|oo|op|pe|er|ra|at|ti|io|on|ns|s','coop','KPRXNS','oope','tion','cooperatio'),
 (82622,'cooperative',' c|co|oo|op|pe|er|ra|at|ti|iv|ve|e','coop','KPRTF','oope','ativ','cooperativ'),
 (82623,'cooperative learning',' c|co|oo|op|pe|er|ra|at|ti|iv|ve|e | l|le|ea|ar|rn|ni|in|ng|g','coop','KPRTFLRNNK','oope','rnin','cooperativ'),
 (82624,'Cooperative Osteosarcoma Study',' C|Co|oo|op|pe|er|ra|at|ti|iv|ve|e | O|Os|st|te|eo|os|sa|ar|rc|co|om|ma|a | S|St|tu|ud|dy|y','Coop','KPRTFSTSRKMSTT','oope','Stud','Cooperativ'),
 (82625,'cooperatively',' c|co|oo|op|pe|er|ra|at|ti|iv|ve|el|ly|y','coop','KPRTFL','oope','ivel','cooperativ'),
 (82626,'cooperativeness',' c|co|oo|op|pe|er|ra|at|ti|iv|ve|en|ne|es|ss|s','coop','KPRTFNS','oope','enes','cooperativ');
INSERT INTO `m_spelling_dictionary` VALUES  (82627,'cooperatives',' c|co|oo|op|pe|er|ra|at|ti|iv|ve|es|s','coop','KPRTFS','oope','tive','cooperativ'),
 (82628,'cooperativities',' c|co|oo|op|pe|er|ra|at|ti|iv|vi|it|ti|ie|es|s','coop','KPRTFTS','oope','itie','cooperativ'),
 (82629,'cooperativity',' c|co|oo|op|pe|er|ra|at|ti|iv|vi|it|ty|y','coop','KPRTFT','oope','ivit','cooperativ'),
 (82630,'cooperator',' c|co|oo|op|pe|er|ra|at|to|or|r','coop','KPRTR','oope','rato','cooperator'),
 (82631,'cooperators',' c|co|oo|op|pe|er|ra|at|to|or|rs|s','coop','KPRTRS','oope','ator','cooperator'),
 (82632,'Cooperia',' C|Co|oo|op|pe|er|ri|ia|a','Coop','KPR','oope','peri','Cooperia'),
 (82633,'Cooperia curticei',' C|Co|oo|op|pe|er|ri|ia|a | c|cu|ur|rt|ti|ic|ce|ei|i','Coop','KPRKRTS','oope','tice','Cooperia c'),
 (82634,'Cooperia mcmasteri',' C|Co|oo|op|pe|er|ri|ia|a | m|mc|cm|ma|as|st|te|er|ri|i','Coop','KPRMKMSTR','oope','ster','Cooperia m'),
 (82635,'Cooperia oncophora',' C|Co|oo|op|pe|er|ri|ia|a | o|on|nc|co|op|ph|ho|or|ra|a','Coop','KPRNKFR','oope','phor','Cooperia o'),
 (82636,'Cooperia pectinata',' C|Co|oo|op|pe|er|ri|ia|a | p|pe|ec|ct|ti|in|na|at|ta|a','Coop','KPRPKTNT','oope','inat','Cooperia p');
INSERT INTO `m_spelling_dictionary` VALUES  (82637,'Cooperia punctata',' C|Co|oo|op|pe|er|ri|ia|a | p|pu|un|nc|ct|ta|at|ta|a','Coop','KPRPNKTT','oope','ctat','Cooperia p'),
 (82638,'Cooperia spatulata',' C|Co|oo|op|pe|er|ri|ia|a | s|sp|pa|at|tu|ul|la|at|ta|a','Coop','KPRSPTLT','oope','ulat','Cooperia s'),
 (82639,'Cooperia surnabada',' C|Co|oo|op|pe|er|ri|ia|a | s|su|ur|rn|na|ab|ba|ad|da|a','Coop','KPRSRNBT','oope','abad','Cooperia s'),
 (82640,'Cooperioides',' C|Co|oo|op|pe|er|ri|io|oi|id|de|es|s','Coop','KPRTS','oope','oide','Cooperioid'),
 (82641,'Cooperioides antidorca',' C|Co|oo|op|pe|er|ri|io|oi|id|de|es|s | a|an|nt|ti|id|do|or|rc|ca|a','Coop','KPRTSNTTRK','oope','dorc','Cooperioid'),
 (82642,'Cooperioides hamiltoni',' C|Co|oo|op|pe|er|ri|io|oi|id|de|es|s | h|ha|am|mi|il|lt|to|on|ni|i','Coop','KPRTSHMLTN','oope','lton','Cooperioid'),
 (82643,'Cooperioides hepaticae',' C|Co|oo|op|pe|er|ri|io|oi|id|de|es|s | h|he|ep|pa|at|ti|ic|ca|ae|e','Coop','KPRTSHPTK','oope','tica','Cooperioid'),
 (82644,'Coopers',' C|Co|oo|op|pe|er|rs|s','Coop','KPRS','oope','oper','Coopers');
INSERT INTO `m_spelling_dictionary` VALUES  (82645,'Coopersmith',' C|Co|oo|op|pe|er|rs|sm|mi|it|th|h','Coop','KPRSM0','oope','smit','Coopersmit'),
 (82646,'Coopersmith Self Esteem Inventory',' C|Co|oo|op|pe|er|rs|sm|mi|it|th|h | S|Se|el|lf|f | E|Es|st|te|ee|em|m | I|In|nv|ve|en|nt|to|or|ry|y','Coop','KPRSM0SLFSTMNFNTR','oope','ntor','Coopersmit'),
 (82647,'Coopersmith Self-Esteem Inventory',' C|Co|oo|op|pe|er|rs|sm|mi|it|th|h | S|Se|el|lf|f-|-E|Es|st|te|ee|em|m | I|In|nv|ve|en|nt|to|or|ry|y','Coop','KPRSM0SLFSTMNFNTR','oope','ntor','Coopersmit'),
 (82648,'Coopersmith\'s Self Esteem Inventory','','','',NULL,NULL,''),
 (82649,'Coopersmith\'s Self-Esteem Inventory','','','',NULL,NULL,''),
 (82650,'Coopersmiths',' C|Co|oo|op|pe|er|rs|sm|mi|it|th|hs|s','Coop','KPRSM0S','oope','mith','Coopersmit'),
 (82651,'cooping',' c|co|oo|op|pi|in|ng|g','coop','KPNK','oopi','opin','cooping'),
 (82652,'coops',' c|co|oo|op|ps|s','coop','KPS','oops','coop','coops'),
 (82653,'coordinate',' c|co|oo|or|rd|di|in|na|at|te|e','coor','KRTNT','oord','inat','coordinate'),
 (82654,'coordinate convulsion',' c|co|oo|or|rd|di|in|na|at|te|e | c|co|on|nv|vu|ul|ls|si|io|on|n','coor','KRTNTKNFLXN','oord','lsio','coordinate');
INSERT INTO `m_spelling_dictionary` VALUES  (82655,'coordinate convulsions',' c|co|oo|or|rd|di|in|na|at|te|e | c|co|on|nv|vu|ul|ls|si|io|on|ns|s','coor','KRTNTKNFLXNS','oord','sion','coordinate'),
 (82656,'coordinated',' c|co|oo|or|rd|di|in|na|at|te|ed|d','coor','KRTNTT','oord','nate','coordinate'),
 (82657,'coordinately',' c|co|oo|or|rd|di|in|na|at|te|el|ly|y','coor','KRTNTL','oord','atel','coordinate'),
 (82658,'coordinates',' c|co|oo|or|rd|di|in|na|at|te|es|s','coor','KRTNTS','oord','nate','coordinate'),
 (82659,'coordinating',' c|co|oo|or|rd|di|in|na|at|ti|in|ng|g','coor','KRTNTNK','oord','atin','coordinati'),
 (82660,'coordination',' c|co|oo|or|rd|di|in|na|at|ti|io|on|n','coor','KRTNXN','oord','atio','coordinati'),
 (82661,'coordinations',' c|co|oo|or|rd|di|in|na|at|ti|io|on|ns|s','coor','KRTNXNS','oord','tion','coordinati'),
 (82662,'coordinative',' c|co|oo|or|rd|di|in|na|at|ti|iv|ve|e','coor','KRTNTF','oord','ativ','coordinati'),
 (82663,'coordinator',' c|co|oo|or|rd|di|in|na|at|to|or|r','coor','KRTNTR','oord','nato','coordinato'),
 (82664,'coordinators',' c|co|oo|or|rd|di|in|na|at|to|or|rs|s','coor','KRTNTRS','oord','ator','coordinato');
INSERT INTO `m_spelling_dictionary` VALUES  (82665,'coos',' c|co|oo|os|s','coos','KS','oos','coos','coos'),
 (82666,'Coosa darter',' C|Co|oo|os|sa|a | d|da|ar|rt|te|er|r','Coos','KSTRTR','oosa','arte','Coosa dart'),
 (82667,'Coosa darters',' C|Co|oo|os|sa|a | d|da|ar|rt|te|er|rs|s','Coos','KSTRTRS','oosa','rter','Coosa dart'),
 (82668,'coossification',' c|co|oo|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','coos','KSFKXN','ooss','atio','coossifica'),
 (82669,'coossified',' c|co|oo|os|ss|si|if|fi|ie|ed|d','coos','KSFT','ooss','ifie','coossified'),
 (82670,'coossifies',' c|co|oo|os|ss|si|if|fi|ie|es|s','coos','KSFS','ooss','ifie','coossifies'),
 (82671,'coossify',' c|co|oo|os|ss|si|if|fy|y','coos','KSF','ooss','ssif','coossify'),
 (82672,'coossifying',' c|co|oo|os|ss|si|if|fy|yi|in|ng|g','coos','KSFYNK','ooss','fyin','coossifyin'),
 (82673,'coot',' c|co|oo|ot|t','coot','KT','oot','coot','coot'),
 (82674,'cooter',' c|co|oo|ot|te|er|r','coot','KTR','oote','oote','cooter'),
 (82675,'cooters',' c|co|oo|ot|te|er|rs|s','coot','KTRS','oote','oter','cooters'),
 (82676,'coots',' c|co|oo|ot|ts|s','coot','KTS','oots','coot','coots');
INSERT INTO `m_spelling_dictionary` VALUES  (82677,'cooxidation',' c|co|oo|ox|xi|id|da|at|ti|io|on|n','coox','KKSTXN','ooxi','atio','cooxidatio'),
 (82678,'cooxidations',' c|co|oo|ox|xi|id|da|at|ti|io|on|ns|s','coox','KKSTXNS','ooxi','tion','cooxidatio'),
 (82679,'cooxidative',' c|co|oo|ox|xi|id|da|at|ti|iv|ve|e','coox','KKSTTF','ooxi','ativ','cooxidativ'),
 (82680,'cooxidise',' c|co|oo|ox|xi|id|di|is|se|e','coox','KKSTS','ooxi','idis','cooxidise'),
 (82681,'cooxidised',' c|co|oo|ox|xi|id|di|is|se|ed|d','coox','KKSTST','ooxi','dise','cooxidised'),
 (82682,'cooxidises',' c|co|oo|ox|xi|id|di|is|se|es|s','coox','KKSTSS','ooxi','dise','cooxidises'),
 (82683,'cooxidising',' c|co|oo|ox|xi|id|di|is|si|in|ng|g','coox','KKSTSNK','ooxi','isin','cooxidisin'),
 (82684,'cooxidize',' c|co|oo|ox|xi|id|di|iz|ze|e','coox','KKSTS','ooxi','idiz','cooxidize'),
 (82685,'cooxidized',' c|co|oo|ox|xi|id|di|iz|ze|ed|d','coox','KKSTST','ooxi','dize','cooxidized'),
 (82686,'cooxidizes',' c|co|oo|ox|xi|id|di|iz|ze|es|s','coox','KKSTSS','ooxi','dize','cooxidizes'),
 (82687,'cooxidizing',' c|co|oo|ox|xi|id|di|iz|zi|in|ng|g','coox','KKSTSNK','ooxi','izin','cooxidizin');
INSERT INTO `m_spelling_dictionary` VALUES  (82688,'cooximetry',' c|co|oo|ox|xi|im|me|et|tr|ry|y','coox','KKSMTR','ooxi','metr','cooximetry'),
 (82689,'COP',' C|CO|OP|P','COP','KP','OP','COP','COP'),
 (82690,'COP\'s','','','',NULL,NULL,''),
 (82691,'COP-II',' C|CO|OP|P-|-I|II|I','COP-','KP','OP-I','OP-I','COP-II'),
 (82692,'COPA',' C|CO|OP|PA|A','COPA','KP','OPA','COPA','COPA'),
 (82693,'COPA\'s','','','',NULL,NULL,''),
 (82694,'COPAD',' C|CO|OP|PA|AD|D','COPA','KPT','OPAD','COPA','COPAD'),
 (82695,'Copadichromis',' C|Co|op|pa|ad|di|ic|ch|hr|ro|om|mi|is|s','Copa','KPTXRMS','opad','romi','Copadichro'),
 (82696,'Copadichromis conophoros',' C|Co|op|pa|ad|di|ic|ch|hr|ro|om|mi|is|s | c|co|on|no|op|ph|ho|or|ro|os|s','Copa','KPTXRMSKNFRS','opad','horo','Copadichro'),
 (82697,'Copadichromis cyclicos',' C|Co|op|pa|ad|di|ic|ch|hr|ro|om|mi|is|s | c|cy|yc|cl|li|ic|co|os|s','Copa','KPTXRMSSKLKS','opad','lico','Copadichro'),
 (82698,'Copadichromis eucinostomus',' C|Co|op|pa|ad|di|ic|ch|hr|ro|om|mi|is|s | e|eu|uc|ci|in|no|os|st|to|om|mu|us|s','Copa','KPTXRMSSNSTMS','opad','tomu','Copadichro'),
 (82699,'Copadichromis thinos',' C|Co|op|pa|ad|di|ic|ch|hr|ro|om|mi|is|s | t|th|hi|in|no|os|s','Copa','KPTXRMS0NS','opad','hino','Copadichro');
INSERT INTO `m_spelling_dictionary` VALUES  (82700,'copaiba',' c|co|op|pa|ai|ib|ba|a','copa','KPB','opai','paib','copaiba'),
 (82701,'copaiba balsam',' c|co|op|pa|ai|ib|ba|a | b|ba|al|ls|sa|am|m','copa','KPBBLSM','opai','alsa','copaiba ba'),
 (82702,'Copaifera',' C|Co|op|pa|ai|if|fe|er|ra|a','Copa','KPFR','opai','ifer','Copaifera'),
 (82703,'copal',' c|co|op|pa|al|l','copa','KPL','opal','copa','copal'),
 (82704,'copaline',' c|co|op|pa|al|li|in|ne|e','copa','KPLN','opal','alin','copaline'),
 (82705,'copalite',' c|co|op|pa|al|li|it|te|e','copa','KPLT','opal','alit','copalite'),
 (82706,'copals',' c|co|op|pa|al|ls|s','copa','KPLS','opal','opal','copals'),
 (82707,'coparaffinate',' c|co|op|pa|ar|ra|af|ff|fi|in|na|at|te|e','copa','KPRFNT','opar','inat','coparaffin'),
 (82708,'coparaffinates',' c|co|op|pa|ar|ra|af|ff|fi|in|na|at|te|es|s','copa','KPRFNTS','opar','nate','coparaffin'),
 (82709,'coparent',' c|co|op|pa|ar|re|en|nt|t','copa','KPRNT','opar','aren','coparent'),
 (82710,'coparents',' c|co|op|pa|ar|re|en|nt|ts|s','copa','KPRNTS','opar','rent','coparents'),
 (82711,'copartition',' c|co|op|pa|ar|rt|ti|it|ti|io|on|n','copa','KPRTXN','opar','itio','copartitio');
INSERT INTO `m_spelling_dictionary` VALUES  (82712,'copartitioned',' c|co|op|pa|ar|rt|ti|it|ti|io|on|ne|ed|d','copa','KPRTXNT','opar','ione','copartitio'),
 (82713,'copartitioning',' c|co|op|pa|ar|rt|ti|it|ti|io|on|ni|in|ng|g','copa','KPRTXNNK','opar','onin','copartitio'),
 (82714,'copartitions',' c|co|op|pa|ar|rt|ti|it|ti|io|on|ns|s','copa','KPRTXNS','opar','tion','copartitio'),
 (82715,'coparvax',' c|co|op|pa|ar|rv|va|ax|x','copa','KPRFKS','opar','arva','coparvax'),
 (82716,'COPAs',' C|CO|OP|PA|As|s','COPA','KPS','OPAs','COPA','COPAs'),
 (82717,'copathogen',' c|co|op|pa|at|th|ho|og|ge|en|n','copa','KP0JN','opat','hoge','copathogen'),
 (82718,'copathogens',' c|co|op|pa|at|th|ho|og|ge|en|ns|s','copa','KP0JNS','opat','ogen','copathogen'),
 (82719,'copatient',' c|co|op|pa|at|ti|ie|en|nt|t','copa','KPTNT','opat','tien','copatient'),
 (82720,'copatients',' c|co|op|pa|at|ti|ie|en|nt|ts|s','copa','KPTNTS','opat','ient','copatients'),
 (82721,'copayment',' c|co|op|pa|ay|ym|me|en|nt|t','copa','KPMNT','opay','ymen','copayment'),
 (82722,'copayments',' c|co|op|pa|ay|ym|me|en|nt|ts|s','copa','KPMNTS','opay','ment','copayments');
INSERT INTO `m_spelling_dictionary` VALUES  (82723,'COPD',' C|CO|OP|PD|D','COPD','KPT','OPD','COPD','COPD'),
 (82724,'cope',' c|co|op|pe|e','cope','KP','ope','cope','cope'),
 (82725,'cope\'s sign','','','',NULL,NULL,''),
 (82726,'cope\'s signs','','','',NULL,NULL,''),
 (82727,'coped',' c|co|op|pe|ed|d','cope','KPT','oped','cope','coped'),
 (82728,'Copeland',' C|Co|op|pe|el|la|an|nd|d','Cope','KPLNT','opel','elan','Copeland'),
 (82729,'Copeland iris plane lens',' C|Co|op|pe|el|la|an|nd|d | i|ir|ri|is|s | p|pl|la|an|ne|e | l|le|en|ns|s','Cope','KPLNTRSPLNLNS','opel',' len','Copeland i'),
 (82730,'Copeland iris plane lenses',' C|Co|op|pe|el|la|an|nd|d | i|ir|ri|is|s | p|pl|la|an|ne|e | l|le|en|ns|se|es|s','Cope','KPLNTRSPLNLNSS','opel','ense','Copeland i'),
 (82731,'Copeland lens',' C|Co|op|pe|el|la|an|nd|d | l|le|en|ns|s','Cope','KPLNTLNS','opel',' len','Copeland l'),
 (82732,'Copeland lenses',' C|Co|op|pe|el|la|an|nd|d | l|le|en|ns|se|es|s','Cope','KPLNTLNSS','opel','ense','Copeland l'),
 (82733,'Copelands',' C|Co|op|pe|el|la|an|nd|ds|s','Cope','KPLNTS','opel','land','Copelands');
INSERT INTO `m_spelling_dictionary` VALUES  (82734,'Copenhagen',' C|Co|op|pe|en|nh|ha|ag|ge|en|n','Cope','KPNHJN','open','hage','Copenhagen'),
 (82735,'copepod',' c|co|op|pe|ep|po|od|d','cope','KPPT','opep','pepo','copepod'),
 (82736,'Copepoda',' C|Co|op|pe|ep|po|od|da|a','Cope','KPPT','opep','epod','Copepoda'),
 (82737,'copepods',' c|co|op|pe|ep|po|od|ds|s','cope','KPPTS','opep','epod','copepods'),
 (82738,'copeptin',' c|co|op|pe|ep|pt|ti|in|n','cope','KPPTN','opep','epti','copeptin'),
 (82739,'copeptins',' c|co|op|pe|ep|pt|ti|in|ns|s','cope','KPPTNS','opep','ptin','copeptins'),
 (82740,'coperfuse',' c|co|op|pe|er|rf|fu|us|se|e','cope','KPRFS','oper','rfus','coperfuse'),
 (82741,'coperfused',' c|co|op|pe|er|rf|fu|us|se|ed|d','cope','KPRFST','oper','fuse','coperfused'),
 (82742,'coperfuses',' c|co|op|pe|er|rf|fu|us|se|es|s','cope','KPRFSS','oper','fuse','coperfuses'),
 (82743,'coperfusing',' c|co|op|pe|er|rf|fu|us|si|in|ng|g','cope','KPRFSNK','oper','usin','coperfusin'),
 (82744,'coperfusion',' c|co|op|pe|er|rf|fu|us|si|io|on|n','cope','KPRFXN','oper','usio','coperfusio'),
 (82745,'Copernicia',' C|Co|op|pe|er|rn|ni|ic|ci|ia|a','Cope','KPRNX','oper','nici','Copernicia');
INSERT INTO `m_spelling_dictionary` VALUES  (82746,'Copernicia cerifera',' C|Co|op|pe|er|rn|ni|ic|ci|ia|a | c|ce|er|ri|if|fe|er|ra|a','Cope','KPRNXSRFR','oper','ifer','Copernicia'),
 (82747,'Copernicia gigas',' C|Co|op|pe|er|rn|ni|ic|ci|ia|a | g|gi|ig|ga|as|s','Cope','KPRNXJKS','oper','giga','Copernicia'),
 (82748,'copes',' c|co|op|pe|es|s','cope','KPS','opes','cope','copes'),
 (82749,'cophoses',' c|co|op|ph|ho|os|se|es|s','coph','KFSS','opho','hose','cophoses'),
 (82750,'cophosis',' c|co|op|ph|ho|os|si|is|s','coph','KFSS','opho','hosi','cophosis'),
 (82751,'cophospholactamine',' c|co|op|ph|ho|os|sp|ph|ho|ol|la|ac|ct|ta|am|mi|in|ne|e','coph','KFSFLKTMN','opho','amin','cophosphol'),
 (82752,'copia',' c|co|op|pi|ia|a','copi','KP','opia','copi','copia'),
 (82753,'copiamycin',' c|co|op|pi|ia|am|my|yc|ci|in|n','copi','KPMSN','opia','myci','copiamycin'),
 (82754,'copias',' c|co|op|pi|ia|as|s','copi','KPS','opia','opia','copias'),
 (82755,'copied',' c|co|op|pi|ie|ed|d','copi','KPT','opie','opie','copied'),
 (82756,'copier',' c|co|op|pi|ie|er|r','copi','KPR','opie','opie','copier');
INSERT INTO `m_spelling_dictionary` VALUES  (82757,'copiers',' c|co|op|pi|ie|er|rs|s','copi','KPRS','opie','pier','copiers'),
 (82758,'copies',' c|co|op|pi|ie|es|s','copi','KPS','opie','opie','copies'),
 (82759,'COPII',' C|CO|OP|PI|II|I','COPI','KP','OPII','COPI','COPII'),
 (82760,'coping',' c|co|op|pi|in|ng|g','copi','KPNK','opin','opin','coping'),
 (82761,'coping skills training',' c|co|op|pi|in|ng|g | s|sk|ki|il|ll|ls|s | t|tr|ra|ai|in|ni|in|ng|g','copi','KPNKSKLSTRNNK','opin','inin','coping ski'),
 (82762,'copings',' c|co|op|pi|in|ng|gs|s','copi','KPNKS','opin','ping','copings'),
 (82763,'copious',' c|co|op|pi|io|ou|us|s','copi','KPS','opio','piou','copious'),
 (82764,'copiously',' c|co|op|pi|io|ou|us|sl|ly|y','copi','KPSL','opio','ousl','copiously'),
 (82765,'copiousness',' c|co|op|pi|io|ou|us|sn|ne|es|ss|s','copi','KPSNS','opio','snes','copiousnes'),
 (82766,'copirene',' c|co|op|pi|ir|re|en|ne|e','copi','KPRN','opir','iren','copirene'),
 (82767,'coplanar',' c|co|op|pl|la|an|na|ar|r','copl','KPLNR','opla','lana','coplanar'),
 (82768,'coplanarity',' c|co|op|pl|la|an|na|ar|ri|it|ty|y','copl','KPLNRT','opla','arit','coplanarit');
INSERT INTO `m_spelling_dictionary` VALUES  (82769,'copolyanhydride',' c|co|op|po|ol|ly|ya|an|nh|hy|yd|dr|ri|id|de|e','copo','KPLYNTRT','opol','drid','copolyanhy'),
 (82770,'copolyanhydrides',' c|co|op|po|ol|ly|ya|an|nh|hy|yd|dr|ri|id|de|es|s','copo','KPLYNTRTS','opol','ride','copolyanhy'),
 (82771,'copolyester',' c|co|op|po|ol|ly|ye|es|st|te|er|r','copo','KPLYSTR','opol','este','copolyeste'),
 (82772,'copolyesters',' c|co|op|po|ol|ly|ye|es|st|te|er|rs|s','copo','KPLYSTRS','opol','ster','copolyeste'),
 (82773,'copolymer',' c|co|op|po|ol|ly|ym|me|er|r','copo','KPLMR','opol','lyme','copolymer'),
 (82774,'copolymeric',' c|co|op|po|ol|ly|ym|me|er|ri|ic|c','copo','KPLMRK','opol','meri','copolymeri'),
 (82775,'copolymerisation',' c|co|op|po|ol|ly|ym|me|er|ri|is|sa|at|ti|io|on|n','copo','KPLMRSXN','opol','atio','copolymeri'),
 (82776,'copolymerisations',' c|co|op|po|ol|ly|ym|me|er|ri|is|sa|at|ti|io|on|ns|s','copo','KPLMRSXNS','opol','tion','copolymeri'),
 (82777,'copolymerise',' c|co|op|po|ol|ly|ym|me|er|ri|is|se|e','copo','KPLMRS','opol','eris','copolymeri'),
 (82778,'copolymerised',' c|co|op|po|ol|ly|ym|me|er|ri|is|se|ed|d','copo','KPLMRST','opol','rise','copolymeri');
INSERT INTO `m_spelling_dictionary` VALUES  (82779,'copolymerises',' c|co|op|po|ol|ly|ym|me|er|ri|is|se|es|s','copo','KPLMRSS','opol','rise','copolymeri'),
 (82780,'copolymerising',' c|co|op|po|ol|ly|ym|me|er|ri|is|si|in|ng|g','copo','KPLMRSNK','opol','isin','copolymeri'),
 (82781,'copolymerization',' c|co|op|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|n','copo','KPLMRSXN','opol','atio','copolymeri'),
 (82782,'copolymerizations',' c|co|op|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|ns|s','copo','KPLMRSXNS','opol','tion','copolymeri'),
 (82783,'copolymerize',' c|co|op|po|ol|ly|ym|me|er|ri|iz|ze|e','copo','KPLMRS','opol','eriz','copolymeri'),
 (82784,'copolymerized',' c|co|op|po|ol|ly|ym|me|er|ri|iz|ze|ed|d','copo','KPLMRST','opol','rize','copolymeri'),
 (82785,'copolymerizes',' c|co|op|po|ol|ly|ym|me|er|ri|iz|ze|es|s','copo','KPLMRSS','opol','rize','copolymeri'),
 (82786,'copolymerizing',' c|co|op|po|ol|ly|ym|me|er|ri|iz|zi|in|ng|g','copo','KPLMRSNK','opol','izin','copolymeri'),
 (82787,'copolymers',' c|co|op|po|ol|ly|ym|me|er|rs|s','copo','KPLMRS','opol','ymer','copolymers'),
 (82788,'copolyurethane',' c|co|op|po|ol|ly|yu|ur|re|et|th|ha|an|ne|e','copo','KPLYR0N','opol','than','copolyuret');
INSERT INTO `m_spelling_dictionary` VALUES  (82789,'copovithane',' c|co|op|po|ov|vi|it|th|ha|an|ne|e','copo','KPF0N','opov','than','copovithan'),
 (82790,'COPP',' C|CO|OP|PP|P','COPP','KP','OPP','COPP','COPP'),
 (82791,'copper',' c|co|op|pp|pe|er|r','copp','KPR','oppe','oppe','copper'),
 (82792,'copper acetoarsenite',' c|co|op|pp|pe|er|r | a|ac|ce|et|to|oa|ar|rs|se|en|ni|it|te|e','copp','KPRSTRSNT','oppe','enit','copper ace'),
 (82793,'copper adenosine triphosphate',' c|co|op|pp|pe|er|r | a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','copp','KPRTNSNTRFSFT','oppe','phat','copper ade'),
 (82794,'copper containing amine oxidase',' c|co|op|pp|pe|er|r | c|co|on|nt|ta|ai|in|ni|in|ng|g | a|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e','copp','KPRKNTNNKMNKSTS','oppe','idas','copper con'),
 (82795,'copper glycinate',' c|co|op|pp|pe|er|r | g|gl|ly|yc|ci|in|na|at|te|e','copp','KPRKLSNT','oppe','inat','copper gly'),
 (82796,'copper histidinate',' c|co|op|pp|pe|er|r | h|hi|is|st|ti|id|di|in|na|at|te|e','copp','KPRHSTTNT','oppe','inat','copper his'),
 (82797,'copper perchlorophthalocyanine',' c|co|op|pp|pe|er|r | p|pe|er|rc|ch|hl|lo|or|ro|op|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e','copp','KPRPRXLRF0LSYNN','oppe','anin','copper per');
INSERT INTO `m_spelling_dictionary` VALUES  (82798,'copper poisoning',' c|co|op|pp|pe|er|r | p|po|oi|is|so|on|ni|in|ng|g','copp','KPRPSNNK','oppe','onin','copper poi'),
 (82799,'copper poisonings',' c|co|op|pp|pe|er|r | p|po|oi|is|so|on|ni|in|ng|gs|s','copp','KPRPSNNKS','oppe','ning','copper poi'),
 (82800,'copper reduction test',' c|co|op|pp|pe|er|r | r|re|ed|du|uc|ct|ti|io|on|n | t|te|es|st|t','copp','KPRRTKXNTST','oppe',' tes','copper red'),
 (82801,'copper reduction tests',' c|co|op|pp|pe|er|r | r|re|ed|du|uc|ct|ti|io|on|n | t|te|es|st|ts|s','copp','KPRRTKXNTSTS','oppe','test','copper red'),
 (82802,'copper rockfish',' c|co|op|pp|pe|er|r | r|ro|oc|ck|kf|fi|is|sh|h','copp','KPRRKFX','oppe','kfis','copper roc'),
 (82803,'copper rockfishes',' c|co|op|pp|pe|er|r | r|ro|oc|ck|kf|fi|is|sh|he|es|s','copp','KPRRKFXS','oppe','ishe','copper roc'),
 (82804,'copper sulfate',' c|co|op|pp|pe|er|r | s|su|ul|lf|fa|at|te|e','copp','KPRSLFT','oppe','lfat','copper sul'),
 (82805,'copper sulfates',' c|co|op|pp|pe|er|r | s|su|ul|lf|fa|at|te|es|s','copp','KPRSLFTS','oppe','fate','copper sul'),
 (82806,'copper sulphate',' c|co|op|pp|pe|er|r | s|su|ul|lp|ph|ha|at|te|e','copp','KPRSLFT','oppe','phat','copper sul');
INSERT INTO `m_spelling_dictionary` VALUES  (82807,'copper sulphates',' c|co|op|pp|pe|er|r | s|su|ul|lp|ph|ha|at|te|es|s','copp','KPRSLFTS','oppe','hate','copper sul'),
 (82808,'copper swarf',' c|co|op|pp|pe|er|r | s|sw|wa|ar|rf|f','copp','KPRSWRF','oppe','swar','copper swa'),
 (82809,'copper thionein',' c|co|op|pp|pe|er|r | t|th|hi|io|on|ne|ei|in|n','copp','KPR0NN','oppe','onei','copper thi'),
 (82810,'copper-containing amine oxidase',' c|co|op|pp|pe|er|r-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | a|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e','copp','KPRKNTNNKMNKSTS','oppe','idas','copper-con'),
 (82811,'copper-SMETH',' c|co|op|pp|pe|er|r-|-S|SM|ME|ET|TH|H','copp','KPRSM0','oppe','SMET','copper-SME'),
 (82812,'copper-thionein',' c|co|op|pp|pe|er|r-|-t|th|hi|io|on|ne|ei|in|n','copp','KPR0NN','oppe','onei','copper-thi'),
 (82813,'coppercheek darter',' c|co|op|pp|pe|er|rc|ch|he|ee|ek|k | d|da|ar|rt|te|er|r','copp','KPRXKTRTR','oppe','arte','copperchee'),
 (82814,'coppercheek darters',' c|co|op|pp|pe|er|rc|ch|he|ee|ek|k | d|da|ar|rt|te|er|rs|s','copp','KPRXKTRTRS','oppe','rter','copperchee'),
 (82815,'coppered',' c|co|op|pp|pe|er|re|ed|d','copp','KPRT','oppe','pere','coppered');
INSERT INTO `m_spelling_dictionary` VALUES  (82816,'copperhead',' c|co|op|pp|pe|er|rh|he|ea|ad|d','copp','KPRHT','oppe','rhea','copperhead'),
 (82817,'copperheads',' c|co|op|pp|pe|er|rh|he|ea|ad|ds|s','copp','KPRHTS','oppe','head','copperhead'),
 (82818,'coppering',' c|co|op|pp|pe|er|ri|in|ng|g','copp','KPRNK','oppe','erin','coppering'),
 (82819,'coppers',' c|co|op|pp|pe|er|rs|s','copp','KPRS','oppe','pper','coppers'),
 (82820,'coppersmith',' c|co|op|pp|pe|er|rs|sm|mi|it|th|h','copp','KPRSM0','oppe','smit','coppersmit'),
 (82821,'coppersmiths',' c|co|op|pp|pe|er|rs|sm|mi|it|th|hs|s','copp','KPRSM0S','oppe','mith','coppersmit'),
 (82822,'copperweed',' c|co|op|pp|pe|er|rw|we|ee|ed|d','copp','KPRWT','oppe','rwee','copperweed'),
 (82823,'copperweeds',' c|co|op|pp|pe|er|rw|we|ee|ed|ds|s','copp','KPRWTS','oppe','weed','copperweed'),
 (82824,'coppery',' c|co|op|pp|pe|er|ry|y','copp','KPR','oppe','pper','coppery'),
 (82825,'coppery-chested jacamar',' c|co|op|pp|pe|er|ry|y-|-c|ch|he|es|st|te|ed|d | j|ja|ac|ca|am|ma|ar|r','copp','KPRXSTTJKMR','oppe','cama','coppery-ch'),
 (82826,'coppery-chested jacamars',' c|co|op|pp|pe|er|ry|y-|-c|ch|he|es|st|te|ed|d | j|ja|ac|ca|am|ma|ar|rs|s','copp','KPRXSTTJKMRS','oppe','amar','coppery-ch');
INSERT INTO `m_spelling_dictionary` VALUES  (82827,'coppery-tailed trogon',' c|co|op|pp|pe|er|ry|y-|-t|ta|ai|il|le|ed|d | t|tr|ro|og|go|on|n','copp','KPRTLTTRKN','oppe','rogo','coppery-ta'),
 (82828,'coppery-tailed trogons',' c|co|op|pp|pe|er|ry|y-|-t|ta|ai|il|le|ed|d | t|tr|ro|og|go|on|ns|s','copp','KPRTLTTRKNS','oppe','ogon','coppery-ta'),
 (82829,'coppice',' c|co|op|pp|pi|ic|ce|e','copp','KPS','oppi','ppic','coppice'),
 (82830,'coppiced',' c|co|op|pp|pi|ic|ce|ed|d','copp','KPST','oppi','pice','coppiced'),
 (82831,'coppices',' c|co|op|pp|pi|ic|ce|es|s','copp','KPSS','oppi','pice','coppices'),
 (82832,'coppicing',' c|co|op|pp|pi|ic|ci|in|ng|g','copp','KPSNK','oppi','icin','coppicing'),
 (82833,'copra',' c|co|op|pr|ra|a','copr','KPR','opra','copr','copra'),
 (82834,'copra itch',' c|co|op|pr|ra|a | i|it|tc|ch|h','copr','KPRTX','opra',' itc','copra itch'),
 (82835,'copra itches',' c|co|op|pr|ra|a | i|it|tc|ch|he|es|s','copr','KPRTXS','opra','tche','copra itch'),
 (82836,'copra mite',' c|co|op|pr|ra|a | m|mi|it|te|e','copr','KPRMT','opra',' mit','copra mite'),
 (82837,'copra mites',' c|co|op|pr|ra|a | m|mi|it|te|es|s','copr','KPRMTS','opra','mite','copra mite');
INSERT INTO `m_spelling_dictionary` VALUES  (82838,'copragogue',' c|co|op|pr|ra|ag|go|og|gu|ue|e','copr','KPRKK','opra','gogu','copragogue'),
 (82839,'copragogues',' c|co|op|pr|ra|ag|go|og|gu|ue|es|s','copr','KPRKKS','opra','ogue','copragogue'),
 (82840,'coprecipitate',' c|co|op|pr|re|ec|ci|ip|pi|it|ta|at|te|e','copr','KPRSPTT','opre','itat','coprecipit'),
 (82841,'coprecipitated',' c|co|op|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d','copr','KPRSPTTT','opre','tate','coprecipit'),
 (82842,'coprecipitates',' c|co|op|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','copr','KPRSPTTS','opre','tate','coprecipit'),
 (82843,'coprecipitating',' c|co|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','copr','KPRSPTTNK','opre','atin','coprecipit'),
 (82844,'coprecipitation',' c|co|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','copr','KPRSPTXN','opre','atio','coprecipit'),
 (82845,'copresence',' c|co|op|pr|re|es|se|en|nc|ce|e','copr','KPRSNS','opre','senc','copresence'),
 (82846,'Coprin',' C|Co|op|pr|ri|in|n','Copr','KPRN','opri','opri','Coprin'),
 (82847,'coprine',' c|co|op|pr|ri|in|ne|e','copr','KPRN','opri','prin','coprine');
INSERT INTO `m_spelling_dictionary` VALUES  (82848,'Coprinus',' C|Co|op|pr|ri|in|nu|us|s','Copr','KPRNS','opri','rinu','Coprinus'),
 (82849,'Coprinus acuminatus',' C|Co|op|pr|ri|in|nu|us|s | a|ac|cu|um|mi|in|na|at|tu|us|s','Copr','KPRNSKMNTS','opri','natu','Coprinus a'),
 (82850,'Coprinus americanus',' C|Co|op|pr|ri|in|nu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Copr','KPRNSMRKNS','opri','canu','Coprinus a'),
 (82851,'Coprinus aokii',' C|Co|op|pr|ri|in|nu|us|s | a|ao|ok|ki|ii|i','Copr','KPRNSK','opri','aoki','Coprinus a'),
 (82852,'Coprinus atramentarius',' C|Co|op|pr|ri|in|nu|us|s | a|at|tr|ra|am|me|en|nt|ta|ar|ri|iu|us|s','Copr','KPRNSTRMNTRS','opri','ariu','Coprinus a'),
 (82853,'Coprinus auricomus',' C|Co|op|pr|ri|in|nu|us|s | a|au|ur|ri|ic|co|om|mu|us|s','Copr','KPRNSRKMS','opri','comu','Coprinus a'),
 (82854,'Coprinus bilanatus',' C|Co|op|pr|ri|in|nu|us|s | b|bi|il|la|an|na|at|tu|us|s','Copr','KPRNSBLNTS','opri','natu','Coprinus b'),
 (82855,'Coprinus bisporus',' C|Co|op|pr|ri|in|nu|us|s | b|bi|is|sp|po|or|ru|us|s','Copr','KPRNSBSPRS','opri','poru','Coprinus b'),
 (82856,'Coprinus callinus',' C|Co|op|pr|ri|in|nu|us|s | c|ca|al|ll|li|in|nu|us|s','Copr','KPRNSKLNS','opri','linu','Coprinus c');
INSERT INTO `m_spelling_dictionary` VALUES  (82857,'Coprinus cinereus',' C|Co|op|pr|ri|in|nu|us|s | c|ci|in|ne|er|re|eu|us|s','Copr','KPRNSSNRS','opri','ereu','Coprinus c'),
 (82858,'Coprinus comatus',' C|Co|op|pr|ri|in|nu|us|s | c|co|om|ma|at|tu|us|s','Copr','KPRNSKMTS','opri','matu','Coprinus c'),
 (82859,'Coprinus congregatus',' C|Co|op|pr|ri|in|nu|us|s | c|co|on|ng|gr|re|eg|ga|at|tu|us|s','Copr','KPRNSKNKRKTS','opri','gatu','Coprinus c'),
 (82860,'Coprinus cordisporus',' C|Co|op|pr|ri|in|nu|us|s | c|co|or|rd|di|is|sp|po|or|ru|us|s','Copr','KPRNSKRTSPRS','opri','poru','Coprinus c'),
 (82861,'Coprinus cothurnatus',' C|Co|op|pr|ri|in|nu|us|s | c|co|ot|th|hu|ur|rn|na|at|tu|us|s','Copr','KPRNSK0RNTS','opri','natu','Coprinus c'),
 (82862,'Coprinus curtus',' C|Co|op|pr|ri|in|nu|us|s | c|cu|ur|rt|tu|us|s','Copr','KPRNSKRTS','opri','urtu','Coprinus c'),
 (82863,'Coprinus delicatulus',' C|Co|op|pr|ri|in|nu|us|s | d|de|el|li|ic|ca|at|tu|ul|lu|us|s','Copr','KPRNSTLKTLS','opri','tulu','Coprinus d'),
 (82864,'Coprinus dictyocalyptratus',' C|Co|op|pr|ri|in|nu|us|s | d|di|ic|ct|ty|yo|oc|ca|al|ly|yp|pt|tr|ra|at|tu|us|s','Copr','KPRNSTKTYKLPTRTS','opri','ratu','Coprinus d');
INSERT INTO `m_spelling_dictionary` VALUES  (82865,'Coprinus disseminatus',' C|Co|op|pr|ri|in|nu|us|s | d|di|is|ss|se|em|mi|in|na|at|tu|us|s','Copr','KPRNSTSMNTS','opri','natu','Coprinus d'),
 (82866,'Coprinus domesticus',' C|Co|op|pr|ri|in|nu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Copr','KPRNSTMSTKS','opri','ticu','Coprinus d'),
 (82867,'Coprinus echinosporus',' C|Co|op|pr|ri|in|nu|us|s | e|ec|ch|hi|in|no|os|sp|po|or|ru|us|s','Copr','KPRNSXNSPRS','opri','poru','Coprinus e'),
 (82868,'Coprinus flocculosus',' C|Co|op|pr|ri|in|nu|us|s | f|fl|lo|oc|cc|cu|ul|lo|os|su|us|s','Copr','KPRNSFLKKLSS','opri','losu','Coprinus f'),
 (82869,'Coprinus friesii',' C|Co|op|pr|ri|in|nu|us|s | f|fr|ri|ie|es|si|ii|i','Copr','KPRNSFRS','opri','iesi','Coprinus f'),
 (82870,'Coprinus gonophyllus',' C|Co|op|pr|ri|in|nu|us|s | g|go|on|no|op|ph|hy|yl|ll|lu|us|s','Copr','KPRNSKNFLS','opri','yllu','Coprinus g'),
 (82871,'Coprinus heptemerus',' C|Co|op|pr|ri|in|nu|us|s | h|he|ep|pt|te|em|me|er|ru|us|s','Copr','KPRNSHPTMRS','opri','meru','Coprinus h'),
 (82872,'Coprinus heterosetulosus',' C|Co|op|pr|ri|in|nu|us|s | h|he|et|te|er|ro|os|se|et|tu|ul|lo|os|su|us|s','Copr','KPRNSHTRSTLSS','opri','losu','Coprinus h');
INSERT INTO `m_spelling_dictionary` VALUES  (82873,'Coprinus kimurae',' C|Co|op|pr|ri|in|nu|us|s | k|ki|im|mu|ur|ra|ae|e','Copr','KPRNSKMR','opri','mura','Coprinus k'),
 (82874,'Coprinus lagopides',' C|Co|op|pr|ri|in|nu|us|s | l|la|ag|go|op|pi|id|de|es|s','Copr','KPRNSLKPTS','opri','pide','Coprinus l'),
 (82875,'Coprinus lagopus',' C|Co|op|pr|ri|in|nu|us|s | l|la|ag|go|op|pu|us|s','Copr','KPRNSLKPS','opri','gopu','Coprinus l'),
 (82876,'Coprinus latisporus',' C|Co|op|pr|ri|in|nu|us|s | l|la|at|ti|is|sp|po|or|ru|us|s','Copr','KPRNSLTSPRS','opri','poru','Coprinus l'),
 (82877,'Coprinus luteocephalus',' C|Co|op|pr|ri|in|nu|us|s | l|lu|ut|te|eo|oc|ce|ep|ph|ha|al|lu|us|s','Copr','KPRNSLTSFLS','opri','halu','Coprinus l'),
 (82878,'Coprinus macrocephalus',' C|Co|op|pr|ri|in|nu|us|s | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Copr','KPRNSMKRSFLS','opri','halu','Coprinus m'),
 (82879,'Coprinus macrorhizus',' C|Co|op|pr|ri|in|nu|us|s | m|ma|ac|cr|ro|or|rh|hi|iz|zu|us|s','Copr','KPRNSMKRRHSS','opri','hizu','Coprinus m'),
 (82880,'Coprinus megaspermus',' C|Co|op|pr|ri|in|nu|us|s | m|me|eg|ga|as|sp|pe|er|rm|mu|us|s','Copr','KPRNSMKSPRMS','opri','ermu','Coprinus m');
INSERT INTO `m_spelling_dictionary` VALUES  (82881,'Coprinus micaceus',' C|Co|op|pr|ri|in|nu|us|s | m|mi|ic|ca|ac|ce|eu|us|s','Copr','KPRNSMKSS','opri','aceu','Coprinus m'),
 (82882,'Coprinus narcoticus',' C|Co|op|pr|ri|in|nu|us|s | n|na|ar|rc|co|ot|ti|ic|cu|us|s','Copr','KPRNSNRKTKS','opri','ticu','Coprinus n'),
 (82883,'Coprinus niveus',' C|Co|op|pr|ri|in|nu|us|s | n|ni|iv|ve|eu|us|s','Copr','KPRNSNFS','opri','iveu','Coprinus n'),
 (82884,'Coprinus nudiceps',' C|Co|op|pr|ri|in|nu|us|s | n|nu|ud|di|ic|ce|ep|ps|s','Copr','KPRNSNTSPS','opri','icep','Coprinus n'),
 (82885,'Coprinus phlyctidosporus',' C|Co|op|pr|ri|in|nu|us|s | p|ph|hl|ly|yc|ct|ti|id|do|os|sp|po|or|ru|us|s','Copr','KPRNSFLKTTSPRS','opri','poru','Coprinus p'),
 (82886,'Coprinus plicatilis',' C|Co|op|pr|ri|in|nu|us|s | p|pl|li|ic|ca|at|ti|il|li|is|s','Copr','KPRNSPLKTLS','opri','tili','Coprinus p'),
 (82887,'Coprinus pseudoochraceovelatus',' C|Co|op|pr|ri|in|nu|us|s | p|ps|se|eu|ud|do|oo|oc|ch|hr|ra|ac|ce|eo|ov|ve|el|la|at|tu|us|s','Copr','KPRNSPSTXRSFLTS','opri','latu','Coprinus p'),
 (82888,'Coprinus psychromorbidus',' C|Co|op|pr|ri|in|nu|us|s | p|ps|sy|yc|ch|hr|ro|om|mo|or|rb|bi|id|du|us|s','Copr','KPRNSPSXRMRBTS','opri','bidu','Coprinus p');
INSERT INTO `m_spelling_dictionary` VALUES  (82889,'Coprinus quadrifidus',' C|Co|op|pr|ri|in|nu|us|s | q|qu|ua|ad|dr|ri|if|fi|id|du|us|s','Copr','KPRNSKTRFTS','opri','fidu','Coprinus q'),
 (82890,'Coprinus radians',' C|Co|op|pr|ri|in|nu|us|s | r|ra|ad|di|ia|an|ns|s','Copr','KPRNSRTNS','opri','dian','Coprinus r'),
 (82891,'Coprinus radiatus',' C|Co|op|pr|ri|in|nu|us|s | r|ra|ad|di|ia|at|tu|us|s','Copr','KPRNSRTTS','opri','iatu','Coprinus r'),
 (82892,'Coprinus rhizophorus',' C|Co|op|pr|ri|in|nu|us|s | r|rh|hi|iz|zo|op|ph|ho|or|ru|us|s','Copr','KPRNSRHSFRS','opri','horu','Coprinus r'),
 (82893,'Coprinus romagnesianus',' C|Co|op|pr|ri|in|nu|us|s | r|ro|om|ma|ag|gn|ne|es|si|ia|an|nu|us|s','Copr','KPRNSRMKNXNS','opri','ianu','Coprinus r'),
 (82894,'Coprinus sclerotiger',' C|Co|op|pr|ri|in|nu|us|s | s|sc|cl|le|er|ro|ot|ti|ig|ge|er|r','Copr','KPRNSSKLRTJR','opri','tige','Coprinus s'),
 (82895,'Coprinus semitalis',' C|Co|op|pr|ri|in|nu|us|s | s|se|em|mi|it|ta|al|li|is|s','Copr','KPRNSSMTLS','opri','tali','Coprinus s'),
 (82896,'Coprinus stercorarius',' C|Co|op|pr|ri|in|nu|us|s | s|st|te|er|rc|co|or|ra|ar|ri|iu|us|s','Copr','KPRNSSTRKRRS','opri','ariu','Coprinus s');
INSERT INTO `m_spelling_dictionary` VALUES  (82897,'Coprinus sterquilinus',' C|Co|op|pr|ri|in|nu|us|s | s|st|te|er|rq|qu|ui|il|li|in|nu|us|s','Copr','KPRNSSTRKLNS','opri','linu','Coprinus s'),
 (82898,'Coprinus trisporus',' C|Co|op|pr|ri|in|nu|us|s | t|tr|ri|is|sp|po|or|ru|us|s','Copr','KPRNSTRSPRS','opri','poru','Coprinus t'),
 (82899,'Coprinus utrifer',' C|Co|op|pr|ri|in|nu|us|s | u|ut|tr|ri|if|fe|er|r','Copr','KPRNSTRFR','opri','rife','Coprinus u'),
 (82900,'Coprinus xanthothrix',' C|Co|op|pr|ri|in|nu|us|s | x|xa|an|nt|th|ho|ot|th|hr|ri|ix|x','Copr','KPRNSKSN00RKS','opri','thri','Coprinus x'),
 (82901,'Coprinus xenobius',' C|Co|op|pr|ri|in|nu|us|s | x|xe|en|no|ob|bi|iu|us|s','Copr','KPRNSKSNBS','opri','obiu','Coprinus x'),
 (82902,'copro eosinophil cationic protein',' c|co|op|pr|ro|o | e|eo|os|si|in|no|op|ph|hi|il|l | c|ca|at|ti|io|on|ni|ic|c | p|pr|ro|ot|te|ei|in|n','copr','KPRSNFLKXNKPRTN','opro','otei','copro eosi'),
 (82903,'COPRO III',' C|CO|OP|PR|RO|O | I|II|II|I','COPR','KPR','OPRO','O II','COPRO III'),
 (82904,'COPRO\'gen','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (82905,'copro-antibodies',' c|co|op|pr|ro|o-|-a|an|nt|ti|ib|bo|od|di|ie|es|s','copr','KPRNTBTS','opro','odie','copro-anti'),
 (82906,'copro-antibody',' c|co|op|pr|ro|o-|-a|an|nt|ti|ib|bo|od|dy|y','copr','KPRNTBT','opro','ibod','copro-anti'),
 (82907,'copro-antigen',' c|co|op|pr|ro|o-|-a|an|nt|ti|ig|ge|en|n','copr','KPRNTJN','opro','tige','copro-anti'),
 (82908,'copro-antigens',' c|co|op|pr|ro|o-|-a|an|nt|ti|ig|ge|en|ns|s','copr','KPRNTJNS','opro','igen','copro-anti'),
 (82909,'copro-culture',' c|co|op|pr|ro|o-|-c|cu|ul|lt|tu|ur|re|e','copr','KPRKLTR','opro','ltur','copro-cult'),
 (82910,'copro-cultures',' c|co|op|pr|ro|o-|-c|cu|ul|lt|tu|ur|re|es|s','copr','KPRKLTRS','opro','ture','copro-cult'),
 (82911,'copro-eosinophil cationic protein',' c|co|op|pr|ro|o-|-e|eo|os|si|in|no|op|ph|hi|il|l | c|ca|at|ti|io|on|ni|ic|c | p|pr|ro|ot|te|ei|in|n','copr','KPRSNFLKXNKPRTN','opro','otei','copro-eosi'),
 (82912,'COPRO-O',' C|CO|OP|PR|RO|O-|-O|O','COPR','KPR','OPRO','PRO-','COPRO-O'),
 (82913,'copro-ox',' c|co|op|pr|ro|o-|-o|ox|x','copr','KPRKS','opro','ro-o','copro-ox');
INSERT INTO `m_spelling_dictionary` VALUES  (82914,'copro-porphyrin',' c|co|op|pr|ro|o-|-p|po|or|rp|ph|hy|yr|ri|in|n','copr','KPRPRFRN','opro','hyri','copro-porp'),
 (82915,'copro-porphyrins',' c|co|op|pr|ro|o-|-p|po|or|rp|ph|hy|yr|ri|in|ns|s','copr','KPRPRFRNS','opro','yrin','copro-porp'),
 (82916,'coproantibodies',' c|co|op|pr|ro|oa|an|nt|ti|ib|bo|od|di|ie|es|s','copr','KPRNTBTS','opro','odie','coproantib'),
 (82917,'coproantibody',' c|co|op|pr|ro|oa|an|nt|ti|ib|bo|od|dy|y','copr','KPRNTBT','opro','ibod','coproantib'),
 (82918,'coproantigen',' c|co|op|pr|ro|oa|an|nt|ti|ig|ge|en|n','copr','KPRNTJN','opro','tige','coproantig'),
 (82919,'coproantigens',' c|co|op|pr|ro|oa|an|nt|ti|ig|ge|en|ns|s','copr','KPRNTJNS','opro','igen','coproantig'),
 (82920,'coprocessor',' c|co|op|pr|ro|oc|ce|es|ss|so|or|r','copr','KPRSSR','opro','esso','coprocesso'),
 (82921,'coprocessors',' c|co|op|pr|ro|oc|ce|es|ss|so|or|rs|s','copr','KPRSSRS','opro','ssor','coprocesso'),
 (82922,'Coprococcus',' C|Co|op|pr|ro|oc|co|oc|cc|cu|us|s','Copr','KPRKKKS','opro','occu','Coprococcu'),
 (82923,'Coprococcus catus',' C|Co|op|pr|ro|oc|co|oc|cc|cu|us|s | c|ca|at|tu|us|s','Copr','KPRKKKSKTS','opro','catu','Coprococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (82924,'Coprococcus eutactus',' C|Co|op|pr|ro|oc|co|oc|cc|cu|us|s | e|eu|ut|ta|ac|ct|tu|us|s','Copr','KPRKKKSTKTS','opro','actu','Coprococcu'),
 (82925,'coproculture',' c|co|op|pr|ro|oc|cu|ul|lt|tu|ur|re|e','copr','KPRKLTR','opro','ltur','coprocultu'),
 (82926,'coprocultures',' c|co|op|pr|ro|oc|cu|ul|lt|tu|ur|re|es|s','copr','KPRKLTRS','opro','ture','coprocultu'),
 (82927,'coprodaea',' c|co|op|pr|ro|od|da|ae|ea|a','copr','KPRT','opro','odae','coprodaea'),
 (82928,'coprodaeum',' c|co|op|pr|ro|od|da|ae|eu|um|m','copr','KPRTM','opro','daeu','coprodaeum'),
 (82929,'coprodaeums',' c|co|op|pr|ro|od|da|ae|eu|um|ms|s','copr','KPRTMS','opro','aeum','coprodaeum'),
 (82930,'coprodea',' c|co|op|pr|ro|od|de|ea|a','copr','KPRT','opro','rode','coprodea'),
 (82931,'coprodeum',' c|co|op|pr|ro|od|de|eu|um|m','copr','KPRTM','opro','odeu','coprodeum'),
 (82932,'coprodeums',' c|co|op|pr|ro|od|de|eu|um|ms|s','copr','KPRTMS','opro','deum','coprodeums'),
 (82933,'coprodiagnoses',' c|co|op|pr|ro|od|di|ia|ag|gn|no|os|se|es|s','copr','KPRTKNSS','opro','nose','coprodiagn'),
 (82934,'coprodiagnosis',' c|co|op|pr|ro|od|di|ia|ag|gn|no|os|si|is|s','copr','KPRTKNSS','opro','nosi','coprodiagn');
INSERT INTO `m_spelling_dictionary` VALUES  (82935,'coprodiagnostic',' c|co|op|pr|ro|od|di|ia|ag|gn|no|os|st|ti|ic|c','copr','KPRTKNSTK','opro','osti','coprodiagn'),
 (82936,'coproduce',' c|co|op|pr|ro|od|du|uc|ce|e','copr','KPRTS','opro','oduc','coproduce'),
 (82937,'coproduced',' c|co|op|pr|ro|od|du|uc|ce|ed|d','copr','KPRTST','opro','duce','coproduced'),
 (82938,'coproduces',' c|co|op|pr|ro|od|du|uc|ce|es|s','copr','KPRTSS','opro','duce','coproduces'),
 (82939,'coproducing',' c|co|op|pr|ro|od|du|uc|ci|in|ng|g','copr','KPRTSNK','opro','ucin','coproducin'),
 (82940,'coproduction',' c|co|op|pr|ro|od|du|uc|ct|ti|io|on|n','copr','KPRTKXN','opro','ctio','coproducti'),
 (82941,'coproductions',' c|co|op|pr|ro|od|du|uc|ct|ti|io|on|ns|s','copr','KPRTKXNS','opro','tion','coproducti'),
 (82942,'coproferriheme',' c|co|op|pr|ro|of|fe|er|rr|ri|ih|he|em|me|e','copr','KPRFRHM','opro','ihem','coproferri'),
 (82943,'coprogen',' c|co|op|pr|ro|og|ge|en|n','copr','KPRJN','opro','roge','coprogen'),
 (82944,'coprogogue',' c|co|op|pr|ro|og|go|og|gu|ue|e','copr','KPRKK','opro','gogu','coprogogue'),
 (82945,'coprogogues',' c|co|op|pr|ro|og|go|og|gu|ue|es|s','copr','KPRKKS','opro','ogue','coprogogue');
INSERT INTO `m_spelling_dictionary` VALUES  (82946,'coprolagnia',' c|co|op|pr|ro|ol|la|ag|gn|ni|ia|a','copr','KPRLKN','opro','agni','coprolagni'),
 (82947,'coprolalia',' c|co|op|pr|ro|ol|la|al|li|ia|a','copr','KPRLL','opro','lali','coprolalia'),
 (82948,'coprolite',' c|co|op|pr|ro|ol|li|it|te|e','copr','KPRLT','opro','olit','coprolite'),
 (82949,'coprolites',' c|co|op|pr|ro|ol|li|it|te|es|s','copr','KPRLTS','opro','lite','coprolites'),
 (82950,'coprolith',' c|co|op|pr|ro|ol|li|it|th|h','copr','KPRL0','opro','olit','coprolith'),
 (82951,'coproliths',' c|co|op|pr|ro|ol|li|it|th|hs|s','copr','KPRL0S','opro','lith','coproliths'),
 (82952,'coprolitic',' c|co|op|pr|ro|ol|li|it|ti|ic|c','copr','KPRLTK','opro','liti','coprolitic'),
 (82953,'coprological',' c|co|op|pr|ro|ol|lo|og|gi|ic|ca|al|l','copr','KPRLJKL','opro','gica','coprologic'),
 (82954,'coprology',' c|co|op|pr|ro|ol|lo|og|gy|y','copr','KPRLJ','opro','olog','coprology'),
 (82955,'coproma',' c|co|op|pr|ro|om|ma|a','copr','KPRM','opro','prom','coproma'),
 (82956,'copromote',' c|co|op|pr|ro|om|mo|ot|te|e','copr','KPRMT','opro','omot','copromote');
INSERT INTO `m_spelling_dictionary` VALUES  (82957,'copromoted',' c|co|op|pr|ro|om|mo|ot|te|ed|d','copr','KPRMTT','opro','mote','copromoted'),
 (82958,'copromoter',' c|co|op|pr|ro|om|mo|ot|te|er|r','copr','KPRMTR','opro','mote','copromoter'),
 (82959,'copromoters',' c|co|op|pr|ro|om|mo|ot|te|er|rs|s','copr','KPRMTRS','opro','oter','copromoter'),
 (82960,'copromotes',' c|co|op|pr|ro|om|mo|ot|te|es|s','copr','KPRMTS','opro','mote','copromotes'),
 (82961,'copromoting',' c|co|op|pr|ro|om|mo|ot|ti|in|ng|g','copr','KPRMTNK','opro','otin','copromotin'),
 (82962,'copromotion',' c|co|op|pr|ro|om|mo|ot|ti|io|on|n','copr','KPRMXN','opro','otio','copromotio'),
 (82963,'coprophagia',' c|co|op|pr|ro|op|ph|ha|ag|gi|ia|a','copr','KPRFJ','opro','hagi','coprophagi'),
 (82964,'coprophagic',' c|co|op|pr|ro|op|ph|ha|ag|gi|ic|c','copr','KPRFJK','opro','hagi','coprophagi'),
 (82965,'coprophagics',' c|co|op|pr|ro|op|ph|ha|ag|gi|ic|cs|s','copr','KPRFJKS','opro','agic','coprophagi'),
 (82966,'coprophagous',' c|co|op|pr|ro|op|ph|ha|ag|go|ou|us|s','copr','KPRFKS','opro','agou','coprophago'),
 (82967,'coprophagy',' c|co|op|pr|ro|op|ph|ha|ag|gy|y','copr','KPRFJ','opro','phag','coprophagy');
INSERT INTO `m_spelling_dictionary` VALUES  (82968,'coprophilia',' c|co|op|pr|ro|op|ph|hi|il|li|ia|a','copr','KPRFL','opro','hili','coprophili'),
 (82969,'coprophiliac',' c|co|op|pr|ro|op|ph|hi|il|li|ia|ac|c','copr','KPRFLK','opro','ilia','coprophili'),
 (82970,'coprophiliacs',' c|co|op|pr|ro|op|ph|hi|il|li|ia|ac|cs|s','copr','KPRFLKS','opro','liac','coprophili'),
 (82971,'coprophilic',' c|co|op|pr|ro|op|ph|hi|il|li|ic|c','copr','KPRFLK','opro','hili','coprophili'),
 (82972,'coprophilous',' c|co|op|pr|ro|op|ph|hi|il|lo|ou|us|s','copr','KPRFLS','opro','ilou','coprophilo'),
 (82973,'coprophobia',' c|co|op|pr|ro|op|ph|ho|ob|bi|ia|a','copr','KPRFB','opro','hobi','coprophobi'),
 (82974,'coprophrasia',' c|co|op|pr|ro|op|ph|hr|ra|as|si|ia|a','copr','KPRFRX','opro','rasi','coprophras'),
 (82975,'coproporphyria',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|ia|a','copr','KPRPRFR','opro','hyri','coproporph'),
 (82976,'coproporphyrin',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|n','copr','KPRPRFRN','opro','hyri','coproporph'),
 (82977,'coproporphyrinogen',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|n','copr','KPRPRFRNJN','opro','noge','coproporph');
INSERT INTO `m_spelling_dictionary` VALUES  (82978,'coproporphyrinogen oxidase',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|n | o|ox|xi|id|da|as|se|e','copr','KPRPRFRNJNKSTS','opro','idas','coproporph'),
 (82979,'coproporphyrinogenase',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|na|as|se|e','copr','KPRPRFRNJNS','opro','enas','coproporph'),
 (82980,'coproporphyrinogens',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|ns|s','copr','KPRPRFRNJNS','opro','ogen','coproporph'),
 (82981,'coproporphyrins',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|ns|s','copr','KPRPRFRNS','opro','yrin','coproporph'),
 (82982,'coproporphyrinuria',' c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|nu|ur|ri|ia|a','copr','KPRPRFRNR','opro','nuri','coproporph'),
 (82983,'Coprosma',' C|Co|op|pr|ro|os|sm|ma|a','Copr','KPRSM','opro','rosm','Coprosma'),
 (82984,'Coprosma australis',' C|Co|op|pr|ro|os|sm|ma|a | a|au|us|st|tr|ra|al|li|is|s','Copr','KPRSMSTRLS','opro','rali','Coprosma a'),
 (82985,'Coprosma crassifolia',' C|Co|op|pr|ro|os|sm|ma|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Copr','KPRSMKRSFL','opro','foli','Coprosma c'),
 (82986,'Coprosma pumila',' C|Co|op|pr|ro|os|sm|ma|a | p|pu|um|mi|il|la|a','Copr','KPRSMPML','opro','umil','Coprosma p');
INSERT INTO `m_spelling_dictionary` VALUES  (82987,'Coprosma robusta',' C|Co|op|pr|ro|os|sm|ma|a | r|ro|ob|bu|us|st|ta|a','Copr','KPRSMRBST','opro','bust','Coprosma r'),
 (82988,'coprostanoic',' c|co|op|pr|ro|os|st|ta|an|no|oi|ic|c','copr','KPRSTNK','opro','anoi','coprostano'),
 (82989,'coprostanol',' c|co|op|pr|ro|os|st|ta|an|no|ol|l','copr','KPRSTNL','opro','tano','coprostano'),
 (82990,'coprostanone',' c|co|op|pr|ro|os|st|ta|an|no|on|ne|e','copr','KPRSTNN','opro','anon','coprostano'),
 (82991,'coprostases',' c|co|op|pr|ro|os|st|ta|as|se|es|s','copr','KPRSTSS','opro','tase','coprostase'),
 (82992,'coprostasis',' c|co|op|pr|ro|os|st|ta|as|si|is|s','copr','KPRSTSS','opro','tasi','coprostasi'),
 (82993,'coprostatis',' c|co|op|pr|ro|os|st|ta|at|ti|is|s','copr','KPRSTTS','opro','tati','coprostati'),
 (82994,'coprosterol',' c|co|op|pr|ro|os|st|te|er|ro|ol|l','copr','KPRSTRL','opro','tero','coprostero'),
 (82995,'coprotease',' c|co|op|pr|ro|ot|te|ea|as|se|e','copr','KPRTS','opro','teas','coprotease'),
 (82996,'coproteases',' c|co|op|pr|ro|ot|te|ea|as|se|es|s','copr','KPRTSS','opro','ease','coprotease');
INSERT INTO `m_spelling_dictionary` VALUES  (82997,'Coprothermobacter',' C|Co|op|pr|ro|ot|th|he|er|rm|mo|ob|ba|ac|ct|te|er|r','Copr','KPR0RMBKTR','opro','acte','Coprotherm'),
 (82998,'Coprothermobacter proteolyticus',' C|Co|op|pr|ro|ot|th|he|er|rm|mo|ob|ba|ac|ct|te|er|r | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|cu|us|s','Copr','KPR0RMBKTRPRTLTKS','opro','ticu','Coprotherm'),
 (82999,'coproxamol',' c|co|op|pr|ro|ox|xa|am|mo|ol|l','copr','KPRKSML','opro','xamo','coproxamol'),
 (83000,'coprozoic',' c|co|op|pr|ro|oz|zo|oi|ic|c','copr','KPRSK','opro','ozoi','coprozoic'),
 (83001,'COPs',' C|CO|OP|Ps|s','COPs','KPS','OPs','COPs','COPs'),
 (83002,'Copsychus',' C|Co|op|ps|sy|yc|ch|hu|us|s','Cops','KPSXS','opsy','ychu','Copsychus'),
 (83003,'Copsychus malabaricus',' C|Co|op|ps|sy|yc|ch|hu|us|s | m|ma|al|la|ab|ba|ar|ri|ic|cu|us|s','Cops','KPSXSMLBRKS','opsy','ricu','Copsychus'),
 (83004,'Copt',' C|Co|op|pt|t','Copt','KPT','opt','Copt','Copt'),
 (83005,'Coptic',' C|Co|op|pt|ti|ic|c','Copt','KPTK','opti','opti','Coptic'),
 (83006,'Coptics',' C|Co|op|pt|ti|ic|cs|s','Copt','KPTKS','opti','ptic','Coptics');
INSERT INTO `m_spelling_dictionary` VALUES  (83007,'Coptidipteris wilfordii',' C|Co|op|pt|ti|id|di|ip|pt|te|er|ri|is|s | w|wi|il|lf|fo|or|rd|di|ii|i','Copt','KPTTPTRSWLFRT','opti','ordi','Coptidipte'),
 (83008,'Coptis',' C|Co|op|pt|ti|is|s','Copt','KPTS','opti','opti','Coptis'),
 (83009,'Coptis chinensis',' C|Co|op|pt|ti|is|s | c|ch|hi|in|ne|en|ns|si|is|s','Copt','KPTSXNNSS','opti','ensi','Coptis chi'),
 (83010,'Coptis groenlandica',' C|Co|op|pt|ti|is|s | g|gr|ro|oe|en|nl|la|an|nd|di|ic|ca|a','Copt','KPTSKRNLNTK','opti','ndic','Coptis gro'),
 (83011,'Coptis japonica',' C|Co|op|pt|ti|is|s | j|ja|ap|po|on|ni|ic|ca|a','Copt','KPTSJPNK','opti','onic','Coptis jap'),
 (83012,'coptisine',' c|co|op|pt|ti|is|si|in|ne|e','copt','KPTSN','opti','isin','coptisine'),
 (83013,'Coptotermes',' C|Co|op|pt|to|ot|te|er|rm|me|es|s','Copt','KPTTRMS','opto','erme','Coptoterme'),
 (83014,'Coptotermes curvignathus',' C|Co|op|pt|to|ot|te|er|rm|me|es|s | c|cu|ur|rv|vi|ig|gn|na|at|th|hu|us|s','Copt','KPTTRMSKRFKN0S','opto','athu','Coptoterme'),
 (83015,'Coptotermes formosanus',' C|Co|op|pt|to|ot|te|er|rm|me|es|s | f|fo|or|rm|mo|os|sa|an|nu|us|s','Copt','KPTTRMSFRMSNS','opto','sanu','Coptoterme');
INSERT INTO `m_spelling_dictionary` VALUES  (83016,'Coptotermes formosanus Shiraki',' C|Co|op|pt|to|ot|te|er|rm|me|es|s | f|fo|or|rm|mo|os|sa|an|nu|us|s | S|Sh|hi|ir|ra|ak|ki|i','Copt','KPTTRMSFRMSNSXRK','opto','irak','Coptoterme'),
 (83017,'Coptotermes lacteus',' C|Co|op|pt|to|ot|te|er|rm|me|es|s | l|la|ac|ct|te|eu|us|s','Copt','KPTTRMSLKTS','opto','cteu','Coptoterme'),
 (83018,'Copts',' C|Co|op|pt|ts|s','Copt','KPTS','opts','Copt','Copts'),
 (83019,'copula',' c|co|op|pu|ul|la|a','copu','KPL','opul','opul','copula'),
 (83020,'copulae',' c|co|op|pu|ul|la|ae|e','copu','KPL','opul','pula','copulae'),
 (83021,'copulas',' c|co|op|pu|ul|la|as|s','copu','KPLS','opul','pula','copulas'),
 (83022,'copulate',' c|co|op|pu|ul|la|at|te|e','copu','KPLT','opul','ulat','copulate'),
 (83023,'copulated',' c|co|op|pu|ul|la|at|te|ed|d','copu','KPLTT','opul','late','copulated'),
 (83024,'copulates',' c|co|op|pu|ul|la|at|te|es|s','copu','KPLTS','opul','late','copulates'),
 (83025,'copulating',' c|co|op|pu|ul|la|at|ti|in|ng|g','copu','KPLTNK','opul','atin','copulating'),
 (83026,'copulation',' c|co|op|pu|ul|la|at|ti|io|on|n','copu','KPLXN','opul','atio','copulation');
INSERT INTO `m_spelling_dictionary` VALUES  (83027,'copulations',' c|co|op|pu|ul|la|at|ti|io|on|ns|s','copu','KPLXNS','opul','tion','copulation'),
 (83028,'copulative',' c|co|op|pu|ul|la|at|ti|iv|ve|e','copu','KPLTF','opul','ativ','copulative'),
 (83029,'copulatives',' c|co|op|pu|ul|la|at|ti|iv|ve|es|s','copu','KPLTFS','opul','tive','copulative'),
 (83030,'copulatory',' c|co|op|pu|ul|la|at|to|or|ry|y','copu','KPLTR','opul','ator','copulatory'),
 (83031,'copulatory mechanism',' c|co|op|pu|ul|la|at|to|or|ry|y | m|me|ec|ch|ha|an|ni|is|sm|m','copu','KPLTRMXNSM','opul','anis','copulatory'),
 (83032,'copulatory mechanisms',' c|co|op|pu|ul|la|at|to|or|ry|y | m|me|ec|ch|ha|an|ni|is|sm|ms|s','copu','KPLTRMXNSMS','opul','nism','copulatory'),
 (83033,'copulin',' c|co|op|pu|ul|li|in|n','copu','KPLN','opul','puli','copulin'),
 (83034,'copulins',' c|co|op|pu|ul|li|in|ns|s','copu','KPLNS','opul','ulin','copulins'),
 (83035,'copurification',' c|co|op|pu|ur|ri|if|fi|ic|ca|at|ti|io|on|n','copu','KPRFKXN','opur','atio','copurifica'),
 (83036,'copurified',' c|co|op|pu|ur|ri|if|fi|ie|ed|d','copu','KPRFT','opur','ifie','copurified');
INSERT INTO `m_spelling_dictionary` VALUES  (83037,'copurifies',' c|co|op|pu|ur|ri|if|fi|ie|es|s','copu','KPRFS','opur','ifie','copurifies'),
 (83038,'copurify',' c|co|op|pu|ur|ri|if|fy|y','copu','KPRF','opur','urif','copurify'),
 (83039,'copurifying',' c|co|op|pu|ur|ri|if|fy|yi|in|ng|g','copu','KPRFYNK','opur','fyin','copurifyin'),
 (83040,'copy',' c|co|op|py|y','copy','KP','opy','copy','copy'),
 (83041,'copy-back',' c|co|op|py|y-|-b|ba|ac|ck|k','copy','KPBK','opy-','-bac','copy-back'),
 (83042,'copy-number',' c|co|op|py|y-|-n|nu|um|mb|be|er|r','copy','KPNMR','opy-','umbe','copy-numbe'),
 (83043,'copy-numbers',' c|co|op|py|y-|-n|nu|um|mb|be|er|rs|s','copy','KPNMRS','opy-','mber','copy-numbe'),
 (83044,'copyback',' c|co|op|py|yb|ba|ac|ck|k','copy','KPBK','opyb','ybac','copyback'),
 (83045,'copycat',' c|co|op|py|yc|ca|at|t','copy','KPKT','opyc','pyca','copycat'),
 (83046,'copycats',' c|co|op|py|yc|ca|at|ts|s','copy','KPKTS','opyc','ycat','copycats'),
 (83047,'copying',' c|co|op|py|yi|in|ng|g','copy','KPYNK','opyi','pyin','copying'),
 (83048,'copyist',' c|co|op|py|yi|is|st|t','copy','KPYST','opyi','pyis','copyist');
INSERT INTO `m_spelling_dictionary` VALUES  (83049,'copyists',' c|co|op|py|yi|is|st|ts|s','copy','KPYSTS','opyi','yist','copyists'),
 (83050,'copynumber',' c|co|op|py|yn|nu|um|mb|be|er|r','copy','KPNMR','opyn','umbe','copynumber'),
 (83051,'copynumbers',' c|co|op|py|yn|nu|um|mb|be|er|rs|s','copy','KPNMRS','opyn','mber','copynumber'),
 (83052,'copyright',' c|co|op|py|yr|ri|ig|gh|ht|t','copy','KPRFT','opyr','righ','copyright'),
 (83053,'copyrighted',' c|co|op|py|yr|ri|ig|gh|ht|te|ed|d','copy','KPRFTT','opyr','ghte','copyrighte'),
 (83054,'copyrighting',' c|co|op|py|yr|ri|ig|gh|ht|ti|in|ng|g','copy','KPRFTNK','opyr','htin','copyrighti'),
 (83055,'copyrights',' c|co|op|py|yr|ri|ig|gh|ht|ts|s','copy','KPRFTS','opyr','ight','copyrights'),
 (83056,'copywriter',' c|co|op|py|yw|wr|ri|it|te|er|r','copy','KPRTR','opyw','rite','copywriter'),
 (83057,'copywriters',' c|co|op|py|yw|wr|ri|it|te|er|rs|s','copy','KPRTRS','opyw','iter','copywriter'),
 (83058,'CoQ',' C|Co|oQ|Q','CoQ','KK','oQ','CoQ','CoQ'),
 (83059,'CoQ\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (83060,'CoQ10',' C|Co|oQ|Q1|10|0','CoQ1','KK','oQ10','CoQ1','CoQ10'),
 (83061,'CoQs',' C|Co|oQ|Qs|s','CoQs','KKS','oQs','CoQs','CoQs'),
 (83062,'coque',' c|co|oq|qu|ue|e','coqu','KK','oque','coqu','coque'),
 (83063,'coqueluche',' c|co|oq|qu|ue|el|lu|uc|ch|he|e','coqu','KKLX','oque','luch','coqueluche'),
 (83064,'coqueluches',' c|co|oq|qu|ue|el|lu|uc|ch|he|es|s','coqu','KKLXS','oque','uche','coqueluche'),
 (83065,'coques',' c|co|oq|qu|ue|es|s','coqu','KKS','oque','oque','coques'),
 (83066,'coquetries',' c|co|oq|qu|ue|et|tr|ri|ie|es|s','coqu','KKTRS','oque','trie','coquetries'),
 (83067,'coquetry',' c|co|oq|qu|ue|et|tr|ry|y','coqu','KKTR','oque','uetr','coquetry'),
 (83068,'coquette',' c|co|oq|qu|ue|et|tt|te|e','coqu','KKT','oque','uett','coquette'),
 (83069,'coquettes',' c|co|oq|qu|ue|et|tt|te|es|s','coqu','KKTS','oque','ette','coquettes'),
 (83070,'coquettish',' c|co|oq|qu|ue|et|tt|ti|is|sh|h','coqu','KKTX','oque','ttis','coquettish'),
 (83071,'Coquillettidia',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a','Coqu','KKLTT','oqui','tidi','Coquillett'),
 (83072,'Coquillettidia buxtoni',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a | b|bu|ux|xt|to|on|ni|i','Coqu','KKLTTBKSTN','oqui','xton','Coquillett');
INSERT INTO `m_spelling_dictionary` VALUES  (83073,'Coquillettidia chrysonotum',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a | c|ch|hr|ry|ys|so|on|no|ot|tu|um|m','Coqu','KKLTTXRSNTM','oqui','notu','Coquillett'),
 (83074,'Coquillettidia crassipes',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a | c|cr|ra|as|ss|si|ip|pe|es|s','Coqu','KKLTTKRSPS','oqui','sipe','Coquillett'),
 (83075,'Coquillettidia perturbans',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a | p|pe|er|rt|tu|ur|rb|ba|an|ns|s','Coqu','KKLTTPRTRBNS','oqui','rban','Coquillett'),
 (83076,'Coquillettidia richiardii',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a | r|ri|ic|ch|hi|ia|ar|rd|di|ii|i','Coqu','KKLTTRXRT','oqui','ardi','Coquillett'),
 (83077,'Coquillettidia venezuelensis',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','Coqu','KKLTTFNSLNSS','oqui','ensi','Coquillett'),
 (83078,'Coquillettidia xanthogaster',' C|Co|oq|qu|ui|il|ll|le|et|tt|ti|id|di|ia|a | x|xa|an|nt|th|ho|og|ga|as|st|te|er|r','Coqu','KKLTTKSN0KSTR','oqui','aste','Coquillett'),
 (83079,'COR',' C|CO|OR|R','COR','KR','OR','COR','COR');
INSERT INTO `m_spelling_dictionary` VALUES  (83080,'cor anglais',' c|co|or|r | a|an|ng|gl|la|ai|is|s','cor','KRNKLS','or a','glai','cor anglai'),
 (83081,'cor biloculare',' c|co|or|r | b|bi|il|lo|oc|cu|ul|la|ar|re|e','cor','KRBLKLR','or b','ular','cor bilocu'),
 (83082,'cor bovinum',' c|co|or|r | b|bo|ov|vi|in|nu|um|m','cor','KRBFNM','or b','vinu','cor bovinu'),
 (83083,'cor pulmonale',' c|co|or|r | p|pu|ul|lm|mo|on|na|al|le|e','cor','KRPLMNL','or p','onal','cor pulmon'),
 (83084,'cor triatriatum',' c|co|or|r | t|tr|ri|ia|at|tr|ri|ia|at|tu|um|m','cor','KRTRTRTM','or t','iatu','cor triatr'),
 (83085,'cor triloculare',' c|co|or|r | t|tr|ri|il|lo|oc|cu|ul|la|ar|re|e','cor','KRTRLKLR','or t','ular','cor triloc'),
 (83086,'cor triloculare biatriatum',' c|co|or|r | t|tr|ri|il|lo|oc|cu|ul|la|ar|re|e | b|bi|ia|at|tr|ri|ia|at|tu|um|m','cor','KRTRLKLRBTRTM','or t','iatu','cor triloc'),
 (83087,'cor triloculare biventriculare',' c|co|or|r | t|tr|ri|il|lo|oc|cu|ul|la|ar|re|e | b|bi|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|re|e','cor','KRTRLKLRBFNTRKLR','or t','ular','cor triloc'),
 (83088,'COR\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (83089,'cor.',' c|co|or|r.|.','cor.','KR','or.','cor.','cor.'),
 (83090,'cor.\'s','','','',NULL,NULL,''),
 (83091,'cor.s',' c|co|or|r.|.s|s','cor.','KRS','or.s','cor.','cor.s'),
 (83092,'CORA',' C|CO|OR|RA|A','CORA','KR','ORA','CORA','CORA'),
 (83093,'CORA\'s','','','',NULL,NULL,''),
 (83094,'Coracias',' C|Co|or|ra|ac|ci|ia|as|s','Cora','KRXS','orac','acia','Coracias'),
 (83095,'Coracias caudata',' C|Co|or|ra|ac|ci|ia|as|s | c|ca|au|ud|da|at|ta|a','Cora','KRXSKTT','orac','udat','Coracias c'),
 (83096,'Coracias spatulata',' C|Co|or|ra|ac|ci|ia|as|s | s|sp|pa|at|tu|ul|la|at|ta|a','Cora','KRXSSPTLT','orac','ulat','Coracias s'),
 (83097,'coracidia',' c|co|or|ra|ac|ci|id|di|ia|a','cora','KRST','orac','cidi','coracidia'),
 (83098,'coracidium',' c|co|or|ra|ac|ci|id|di|iu|um|m','cora','KRSTM','orac','idiu','coracidium'),
 (83099,'Coraciidae',' C|Co|or|ra|ac|ci|ii|id|da|ae|e','Cora','KRST','orac','iida','Coraciidae'),
 (83100,'Coraciiformes',' C|Co|or|ra|ac|ci|ii|if|fo|or|rm|me|es|s','Cora','KRSFRMS','orac','orme','Coraciifor'),
 (83101,'coracle',' c|co|or|ra|ac|cl|le|e','cora','KRKL','orac','racl','coracle');
INSERT INTO `m_spelling_dictionary` VALUES  (83102,'coracles',' c|co|or|ra|ac|cl|le|es|s','cora','KRKLS','orac','acle','coracles'),
 (83103,'coraco-acromial',' c|co|or|ra|ac|co|o-|-a|ac|cr|ro|om|mi|ia|al|l','cora','KRKKRML','orac','omia','coraco-acr'),
 (83104,'coraco-acromial ligament',' c|co|or|ra|ac|co|o-|-a|ac|cr|ro|om|mi|ia|al|l | l|li|ig|ga|am|me|en|nt|t','cora','KRKKRMLLKMNT','orac','amen','coraco-acr'),
 (83105,'coraco-acromial ligaments',' c|co|or|ra|ac|co|o-|-a|ac|cr|ro|om|mi|ia|al|l | l|li|ig|ga|am|me|en|nt|ts|s','cora','KRKKRMLLKMNTS','orac','ment','coraco-acr'),
 (83106,'coraco-clavicular',' c|co|or|ra|ac|co|o-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r','cora','KRKKLFKLR','orac','cula','coraco-cla'),
 (83107,'coraco-humeral',' c|co|or|ra|ac|co|o-|-h|hu|um|me|er|ra|al|l','cora','KRKHMRL','orac','mera','coraco-hum'),
 (83108,'coracoacromial',' c|co|or|ra|ac|co|oa|ac|cr|ro|om|mi|ia|al|l','cora','KRKKRML','orac','omia','coracoacro'),
 (83109,'coracoacromial ligament',' c|co|or|ra|ac|co|oa|ac|cr|ro|om|mi|ia|al|l | l|li|ig|ga|am|me|en|nt|t','cora','KRKKRMLLKMNT','orac','amen','coracoacro'),
 (83110,'coracoacromial ligaments',' c|co|or|ra|ac|co|oa|ac|cr|ro|om|mi|ia|al|l | l|li|ig|ga|am|me|en|nt|ts|s','cora','KRKKRMLLKMNTS','orac','ment','coracoacro');
INSERT INTO `m_spelling_dictionary` VALUES  (83111,'coracobrachial',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|l','cora','KRKBRXL','orac','chia','coracobrac'),
 (83112,'coracobrachial bursa',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|l | b|bu|ur|rs|sa|a','cora','KRKBRXLBRS','orac','burs','coracobrac'),
 (83113,'coracobrachial bursae',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|l | b|bu|ur|rs|sa|ae|e','cora','KRKBRXLBRS','orac','ursa','coracobrac'),
 (83114,'coracobrachial bursas',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|l | b|bu|ur|rs|sa|as|s','cora','KRKBRXLBRSS','orac','ursa','coracobrac'),
 (83115,'coracobrachial muscle',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|l | m|mu|us|sc|cl|le|e','cora','KRKBRXLMSKL','orac','uscl','coracobrac'),
 (83116,'coracobrachial muscles',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|l | m|mu|us|sc|cl|le|es|s','cora','KRKBRXLMSKLS','orac','scle','coracobrac'),
 (83117,'coracobrachialis',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|li|is|s','cora','KRKBRXLS','orac','iali','coracobrac'),
 (83118,'coracobrachialis muscle',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|li|is|s | m|mu|us|sc|cl|le|e','cora','KRKBRXLSMSKL','orac','uscl','coracobrac');
INSERT INTO `m_spelling_dictionary` VALUES  (83119,'coracobrachialis muscles',' c|co|or|ra|ac|co|ob|br|ra|ac|ch|hi|ia|al|li|is|s | m|mu|us|sc|cl|le|es|s','cora','KRKBRXLSMSKLS','orac','scle','coracobrac'),
 (83120,'coracoclavicular',' c|co|or|ra|ac|co|oc|cl|la|av|vi|ic|cu|ul|la|ar|r','cora','KRKKLFKLR','orac','cula','coracoclav'),
 (83121,'coracoclavicular fascia',' c|co|or|ra|ac|co|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fa|as|sc|ci|ia|a','cora','KRKKLFKLRFSX','orac','asci','coracoclav'),
 (83122,'coracoclavicular fasciae',' c|co|or|ra|ac|co|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fa|as|sc|ci|ia|ae|e','cora','KRKKLFKLRFSX','orac','scia','coracoclav'),
 (83123,'coracoclavicular fascias',' c|co|or|ra|ac|co|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fa|as|sc|ci|ia|as|s','cora','KRKKLFKLRFSXS','orac','scia','coracoclav'),
 (83124,'coracoclavicular ligament',' c|co|or|ra|ac|co|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','cora','KRKKLFKLRLKMNT','orac','amen','coracoclav'),
 (83125,'coracoclavicular ligaments',' c|co|or|ra|ac|co|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','cora','KRKKLFKLRLKMNTS','orac','ment','coracoclav'),
 (83126,'coracocostal',' c|co|or|ra|ac|co|oc|co|os|st|ta|al|l','cora','KRKKSTL','orac','osta','coracocost');
INSERT INTO `m_spelling_dictionary` VALUES  (83127,'coracocostal fascia',' c|co|or|ra|ac|co|oc|co|os|st|ta|al|l | f|fa|as|sc|ci|ia|a','cora','KRKKSTLFSX','orac','asci','coracocost'),
 (83128,'coracocostal fasciae',' c|co|or|ra|ac|co|oc|co|os|st|ta|al|l | f|fa|as|sc|ci|ia|ae|e','cora','KRKKSTLFSX','orac','scia','coracocost'),
 (83129,'coracocostal fascias',' c|co|or|ra|ac|co|oc|co|os|st|ta|al|l | f|fa|as|sc|ci|ia|as|s','cora','KRKKSTLFSXS','orac','scia','coracocost'),
 (83130,'coracohumeral',' c|co|or|ra|ac|co|oh|hu|um|me|er|ra|al|l','cora','KRKHMRL','orac','mera','coracohume'),
 (83131,'coracohumeral ligament',' c|co|or|ra|ac|co|oh|hu|um|me|er|ra|al|l | l|li|ig|ga|am|me|en|nt|t','cora','KRKHMRLLKMNT','orac','amen','coracohume'),
 (83132,'coracohumeral ligaments',' c|co|or|ra|ac|co|oh|hu|um|me|er|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','cora','KRKHMRLLKMNTS','orac','ment','coracohume'),
 (83133,'coracoid',' c|co|or|ra|ac|co|oi|id|d','cora','KRKT','orac','acoi','coracoid'),
 (83134,'coracoid bursa',' c|co|or|ra|ac|co|oi|id|d | b|bu|ur|rs|sa|a','cora','KRKTBRS','orac','burs','coracoid b'),
 (83135,'coracoid bursae',' c|co|or|ra|ac|co|oi|id|d | b|bu|ur|rs|sa|ae|e','cora','KRKTBRS','orac','ursa','coracoid b');
INSERT INTO `m_spelling_dictionary` VALUES  (83136,'coracoid bursas',' c|co|or|ra|ac|co|oi|id|d | b|bu|ur|rs|sa|as|s','cora','KRKTBRSS','orac','ursa','coracoid b'),
 (83137,'coracoid process',' c|co|or|ra|ac|co|oi|id|d | p|pr|ro|oc|ce|es|ss|s','cora','KRKTPRSS','orac','oces','coracoid p'),
 (83138,'coracoid processes',' c|co|or|ra|ac|co|oi|id|d | p|pr|ro|oc|ce|es|ss|se|es|s','cora','KRKTPRSSS','orac','esse','coracoid p'),
 (83139,'coracoidal',' c|co|or|ra|ac|co|oi|id|da|al|l','cora','KRKTL','orac','oida','coracoidal'),
 (83140,'coracoiditides',' c|co|or|ra|ac|co|oi|id|di|it|ti|id|de|es|s','cora','KRKTTTS','orac','tide','coracoidit'),
 (83141,'coracoiditis',' c|co|or|ra|ac|co|oi|id|di|it|ti|is|s','cora','KRKTTS','orac','diti','coracoidit'),
 (83142,'coracoids',' c|co|or|ra|ac|co|oi|id|ds|s','cora','KRKTS','orac','coid','coracoids'),
 (83143,'Coradion altivelis',' C|Co|or|ra|ad|di|io|on|n | a|al|lt|ti|iv|ve|el|li|is|s','Cora','KRTNLTFLS','orad','veli','Coradion a'),
 (83144,'Coragyps',' C|Co|or|ra|ag|gy|yp|ps|s','Cora','KRJPS','orag','agyp','Coragyps'),
 (83145,'Coragyps atratus',' C|Co|or|ra|ag|gy|yp|ps|s | a|at|tr|ra|at|tu|us|s','Cora','KRJPSTRTS','orag','ratu','Coragyps a');
INSERT INTO `m_spelling_dictionary` VALUES  (83146,'coral',' c|co|or|ra|al|l','cora','KRL','oral','cora','coral'),
 (83147,'coral bean',' c|co|or|ra|al|l | b|be|ea|an|n','cora','KRLBN','oral',' bea','coral bean'),
 (83148,'coral beans',' c|co|or|ra|al|l | b|be|ea|an|ns|s','cora','KRLBNS','oral','bean','coral bean'),
 (83149,'coral grouper',' c|co|or|ra|al|l | g|gr|ro|ou|up|pe|er|r','cora','KRLKRPR','oral','oupe','coral grou'),
 (83150,'coral groupers',' c|co|or|ra|al|l | g|gr|ro|ou|up|pe|er|rs|s','cora','KRLKRPRS','oral','uper','coral grou'),
 (83151,'coral hydnum',' c|co|or|ra|al|l | h|hy|yd|dn|nu|um|m','cora','KRLTNM','oral','ydnu','coral hydn'),
 (83152,'coral plant',' c|co|or|ra|al|l | p|pl|la|an|nt|t','cora','KRLPLNT','oral','plan','coral plan'),
 (83153,'coral plants',' c|co|or|ra|al|l | p|pl|la|an|nt|ts|s','cora','KRLPLNTS','oral','lant','coral plan'),
 (83154,'coral snake',' c|co|or|ra|al|l | s|sn|na|ak|ke|e','cora','KRLSNK','oral','snak','coral snak'),
 (83155,'coral snakes',' c|co|or|ra|al|l | s|sn|na|ak|ke|es|s','cora','KRLSNKS','oral','nake','coral snak'),
 (83156,'coral-root',' c|co|or|ra|al|l-|-r|ro|oo|ot|t','cora','KRLRT','oral','-roo','coral-root');
INSERT INTO `m_spelling_dictionary` VALUES  (83157,'coral-roots',' c|co|or|ra|al|l-|-r|ro|oo|ot|ts|s','cora','KRLRTS','oral','root','coral-root'),
 (83158,'coralgil',' c|co|or|ra|al|lg|gi|il|l','cora','KRLJL','oral','algi','coralgil'),
 (83159,'coralgina',' c|co|or|ra|al|lg|gi|in|na|a','cora','KRLJN','oral','lgin','coralgina'),
 (83160,'coralgrouper',' c|co|or|ra|al|lg|gr|ro|ou|up|pe|er|r','cora','KRLKRPR','oral','oupe','coralgroup'),
 (83161,'coralgroupers',' c|co|or|ra|al|lg|gr|ro|ou|up|pe|er|rs|s','cora','KRLKRPRS','oral','uper','coralgroup'),
 (83162,'Corallidae',' C|Co|or|ra|al|ll|li|id|da|ae|e','Cora','KRLT','oral','lida','Corallidae'),
 (83163,'coralliform',' c|co|or|ra|al|ll|li|if|fo|or|rm|m','cora','KRLFRM','oral','ifor','corallifor'),
 (83164,'Corallina',' C|Co|or|ra|al|ll|li|in|na|a','Cora','KRLN','oral','llin','Corallina'),
 (83165,'Corallina elongata',' C|Co|or|ra|al|ll|li|in|na|a | e|el|lo|on|ng|ga|at|ta|a','Cora','KRLNLNKT','oral','ngat','Corallina'),
 (83166,'Corallina officinalis',' C|Co|or|ra|al|ll|li|in|na|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Cora','KRLNFSNLS','oral','nali','Corallina'),
 (83167,'Corallina pilulifera',' C|Co|or|ra|al|ll|li|in|na|a | p|pi|il|lu|ul|li|if|fe|er|ra|a','Cora','KRLNPLLFR','oral','ifer','Corallina');
INSERT INTO `m_spelling_dictionary` VALUES  (83168,'Corallinaceae',' C|Co|or|ra|al|ll|li|in|na|ac|ce|ea|ae|e','Cora','KRLNS','oral','acea','Corallinac'),
 (83169,'coralline',' c|co|or|ra|al|ll|li|in|ne|e','cora','KRLN','oral','llin','coralline'),
 (83170,'Corallium',' C|Co|or|ra|al|ll|li|iu|um|m','Cora','KRLM','oral','lliu','Corallium'),
 (83171,'Corallium ducale',' C|Co|or|ra|al|ll|li|iu|um|m | d|du|uc|ca|al|le|e','Cora','KRLMTKL','oral','ucal','Corallium'),
 (83172,'Corallium kishinouyei',' C|Co|or|ra|al|ll|li|iu|um|m | k|ki|is|sh|hi|in|no|ou|uy|ye|ei|i','Cora','KRLMKXNY','oral','ouye','Corallium'),
 (83173,'Corallium regale',' C|Co|or|ra|al|ll|li|iu|um|m | r|re|eg|ga|al|le|e','Cora','KRLMRKL','oral','egal','Corallium'),
 (83174,'Corallium rubrum',' C|Co|or|ra|al|ll|li|iu|um|m | r|ru|ub|br|ru|um|m','Cora','KRLMRBRM','oral','ubru','Corallium'),
 (83175,'Corallococcus',' C|Co|or|ra|al|ll|lo|oc|co|oc|cc|cu|us|s','Cora','KRLKKKS','oral','occu','Corallococ'),
 (83176,'Corallococcus exiguus',' C|Co|or|ra|al|ll|lo|oc|co|oc|cc|cu|us|s | e|ex|xi|ig|gu|uu|us|s','Cora','KRLKKKSKSKS','oral','iguu','Corallococ'),
 (83177,'coralloid',' c|co|or|ra|al|ll|lo|oi|id|d','cora','KRLT','oral','lloi','coralloid');
INSERT INTO `m_spelling_dictionary` VALUES  (83178,'Corallorhiza',' C|Co|or|ra|al|ll|lo|or|rh|hi|iz|za|a','Cora','KRLRHS','oral','rhiz','Corallorhi'),
 (83179,'Corallorhiza chatelain',' C|Co|or|ra|al|ll|lo|or|rh|hi|iz|za|a | c|ch|ha|at|te|el|la|ai|in|n','Cora','KRLRHSXTLN','oral','elai','Corallorhi'),
 (83180,'Corallorhiza maculata',' C|Co|or|ra|al|ll|lo|or|rh|hi|iz|za|a | m|ma|ac|cu|ul|la|at|ta|a','Cora','KRLRHSMKLT','oral','ulat','Corallorhi'),
 (83181,'Corallorhiza mertensiana',' C|Co|or|ra|al|ll|lo|or|rh|hi|iz|za|a | m|me|er|rt|te|en|ns|si|ia|an|na|a','Cora','KRLRHSMRTNXN','oral','sian','Corallorhi'),
 (83182,'Corallorhiza odontorhiza',' C|Co|or|ra|al|ll|lo|or|rh|hi|iz|za|a | o|od|do|on|nt|to|or|rh|hi|iz|za|a','Cora','KRLRHSTNTRHS','oral','rhiz','Corallorhi'),
 (83183,'Corallorhiza trifida',' C|Co|or|ra|al|ll|lo|or|rh|hi|iz|za|a | t|tr|ri|if|fi|id|da|a','Cora','KRLRHSTRFT','oral','ifid','Corallorhi'),
 (83184,'Corallus',' C|Co|or|ra|al|ll|lu|us|s','Cora','KRLS','oral','allu','Corallus'),
 (83185,'Corallus caninus',' C|Co|or|ra|al|ll|lu|us|s | c|ca|an|ni|in|nu|us|s','Cora','KRLSKNNS','oral','ninu','Corallus c');
INSERT INTO `m_spelling_dictionary` VALUES  (83186,'Corallus enydris',' C|Co|or|ra|al|ll|lu|us|s | e|en|ny|yd|dr|ri|is|s','Cora','KRLSNTRS','oral','ydri','Corallus e'),
 (83187,'Corallus hortulanus',' C|Co|or|ra|al|ll|lu|us|s | h|ho|or|rt|tu|ul|la|an|nu|us|s','Cora','KRLSHRTLNS','oral','lanu','Corallus h'),
 (83188,'coralroot',' c|co|or|ra|al|lr|ro|oo|ot|t','cora','KRLRT','oral','lroo','coralroot'),
 (83189,'coralroots',' c|co|or|ra|al|lr|ro|oo|ot|ts|s','cora','KRLRTS','oral','root','coralroots'),
 (83190,'corals',' c|co|or|ra|al|ls|s','cora','KRLS','oral','oral','corals'),
 (83191,'coralyne',' c|co|or|ra|al|ly|yn|ne|e','cora','KRLN','oral','alyn','coralyne'),
 (83192,'Coramin',' C|Co|or|ra|am|mi|in|n','Cora','KRMN','oram','rami','Coramin'),
 (83193,'Coramine',' C|Co|or|ra|am|mi|in|ne|e','Cora','KRMN','oram','amin','Coramine'),
 (83194,'Coramins',' C|Co|or|ra|am|mi|in|ns|s','Cora','KRMNS','oram','amin','Coramins'),
 (83195,'CORAs',' C|CO|OR|RA|As|s','CORA','KRS','ORAs','CORA','CORAs'),
 (83196,'corasthma',' c|co|or|ra|as|st|th|hm|ma|a','cora','KRS0M','oras','sthm','corasthma');
INSERT INTO `m_spelling_dictionary` VALUES  (83197,'corazol',' c|co|or|ra|az|zo|ol|l','cora','KRSL','oraz','razo','corazol'),
 (83198,'corazole',' c|co|or|ra|az|zo|ol|le|e','cora','KRSL','oraz','azol','corazole'),
 (83199,'corazonin',' c|co|or|ra|az|zo|on|ni|in|n','cora','KRSNN','oraz','zoni','corazonin'),
 (83200,'corbadrine',' c|co|or|rb|ba|ad|dr|ri|in|ne|e','corb','KRBTRN','orba','drin','corbadrine'),
 (83201,'corbel',' c|co|or|rb|be|el|l','corb','KRBL','orbe','orbe','corbel'),
 (83202,'corbeled',' c|co|or|rb|be|el|le|ed|d','corb','KRBLT','orbe','bele','corbeled'),
 (83203,'corbeling',' c|co|or|rb|be|el|li|in|ng|g','corb','KRBLNK','orbe','elin','corbeling'),
 (83204,'corbelled',' c|co|or|rb|be|el|ll|le|ed|d','corb','KRBLT','orbe','elle','corbelled'),
 (83205,'corbelling',' c|co|or|rb|be|el|ll|li|in|ng|g','corb','KRBLNK','orbe','llin','corbelling'),
 (83206,'corbels',' c|co|or|rb|be|el|ls|s','corb','KRBLS','orbe','rbel','corbels'),
 (83207,'corbicula',' c|co|or|rb|bi|ic|cu|ul|la|a','corb','KRBKL','orbi','icul','corbicula'),
 (83208,'Corbicula australis',' C|Co|or|rb|bi|ic|cu|ul|la|a | a|au|us|st|tr|ra|al|li|is|s','Corb','KRBKLSTRLS','orbi','rali','Corbicula');
INSERT INTO `m_spelling_dictionary` VALUES  (83209,'Corbicula fluminea',' C|Co|or|rb|bi|ic|cu|ul|la|a | f|fl|lu|um|mi|in|ne|ea|a','Corb','KRBKLFLMN','orbi','mine','Corbicula'),
 (83210,'Corbicula japonica',' C|Co|or|rb|bi|ic|cu|ul|la|a | j|ja|ap|po|on|ni|ic|ca|a','Corb','KRBKLJPNK','orbi','onic','Corbicula'),
 (83211,'Corbicula leana',' C|Co|or|rb|bi|ic|cu|ul|la|a | l|le|ea|an|na|a','Corb','KRBKLLN','orbi','lean','Corbicula'),
 (83212,'Corbicula manilensis',' C|Co|or|rb|bi|ic|cu|ul|la|a | m|ma|an|ni|il|le|en|ns|si|is|s','Corb','KRBKLMNLNSS','orbi','ensi','Corbicula'),
 (83213,'corbiculae',' c|co|or|rb|bi|ic|cu|ul|la|ae|e','corb','KRBKL','orbi','cula','corbiculae'),
 (83214,'corbiculate',' c|co|or|rb|bi|ic|cu|ul|la|at|te|e','corb','KRBKLT','orbi','ulat','corbiculat'),
 (83215,'Corbula',' C|Co|or|rb|bu|ul|la|a','Corb','KRBL','orbu','rbul','Corbula'),
 (83216,'Corbula contracta',' C|Co|or|rb|bu|ul|la|a | c|co|on|nt|tr|ra|ac|ct|ta|a','Corb','KRBLKNTRKT','orbu','ract','Corbula co'),
 (83217,'Corbus\' disease','','','',NULL,NULL,''),
 (83218,'Corbus\' diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (83219,'Corchorus',' C|Co|or|rc|ch|ho|or|ru|us|s','Corc','KRXRS','orch','horu','Corchorus'),
 (83220,'Corchorus olitorius',' C|Co|or|rc|ch|ho|or|ru|us|s | o|ol|li|it|to|or|ri|iu|us|s','Corc','KRXRSLTRS','orch','oriu','Corchorus'),
 (83221,'Corchorus tridens',' C|Co|or|rc|ch|ho|or|ru|us|s | t|tr|ri|id|de|en|ns|s','Corc','KRXRSTRTNS','orch','iden','Corchorus'),
 (83222,'Corchorus trilocularis',' C|Co|or|rc|ch|ho|or|ru|us|s | t|tr|ri|il|lo|oc|cu|ul|la|ar|ri|is|s','Corc','KRXRSTRLKLRS','orch','lari','Corchorus'),
 (83223,'corchsularin',' c|co|or|rc|ch|hs|su|ul|la|ar|ri|in|n','corc','KRXSLRN','orch','lari','corchsular'),
 (83224,'corconium',' c|co|or|rc|co|on|ni|iu|um|m','corc','KRKNM','orco','oniu','corconium'),
 (83225,'cord',' c|co|or|rd|d','cord','KRT','ord','cord','cord'),
 (83226,'cord bladder',' c|co|or|rd|d | b|bl|la|ad|dd|de|er|r','cord','KRTBLTR','ord','adde','cord bladd'),
 (83227,'cord bladders',' c|co|or|rd|d | b|bl|la|ad|dd|de|er|rs|s','cord','KRTBLTRS','ord','dder','cord bladd'),
 (83228,'cord blood',' c|co|or|rd|d | b|bl|lo|oo|od|d','cord','KRTBLT','ord','bloo','cord blood');
INSERT INTO `m_spelling_dictionary` VALUES  (83229,'cord blood lymphocyte',' c|co|or|rd|d | b|bl|lo|oo|od|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','cord','KRTBLTLMFST','ord','ocyt','cord blood'),
 (83230,'cord blood lymphocytes',' c|co|or|rd|d | b|bl|lo|oo|od|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','cord','KRTBLTLMFSTS','ord','cyte','cord blood'),
 (83231,'cord compression',' c|co|or|rd|d | c|co|om|mp|pr|re|es|ss|si|io|on|n','cord','KRTKMPRSN','ord','ssio','cord compr'),
 (83232,'cord compressions',' c|co|or|rd|d | c|co|om|mp|pr|re|es|ss|si|io|on|ns|s','cord','KRTKMPRSNS','ord','sion','cord compr'),
 (83233,'cord factor',' c|co|or|rd|d | f|fa|ac|ct|to|or|r','cord','KRTFKTR','ord','acto','cord facto'),
 (83234,'cord factors',' c|co|or|rd|d | f|fa|ac|ct|to|or|rs|s','cord','KRTFKTRS','ord','ctor','cord facto'),
 (83235,'cord-blood',' c|co|or|rd|d-|-b|bl|lo|oo|od|d','cord','KRTBLT','ord-','bloo','cord-blood'),
 (83236,'cord-like',' c|co|or|rd|d-|-l|li|ik|ke|e','cord','KRTLK','ord-','-lik','cord-like'),
 (83237,'cordacin',' c|co|or|rd|da|ac|ci|in|n','cord','KRTSN','orda','daci','cordacin');
INSERT INTO `m_spelling_dictionary` VALUES  (83238,'cordage',' c|co|or|rd|da|ag|ge|e','cord','KRTJ','orda','rdag','cordage'),
 (83239,'cordal',' c|co|or|rd|da|al|l','cord','KRTL','orda','orda','cordal'),
 (83240,'Cordana',' C|Co|or|rd|da|an|na|a','Cord','KRTN','orda','rdan','Cordana'),
 (83241,'Cordana musae',' C|Co|or|rd|da|an|na|a | m|mu|us|sa|ae|e','Cord','KRTNMS','orda','musa','Cordana mu'),
 (83242,'cordanum',' c|co|or|rd|da|an|nu|um|m','cord','KRTNM','orda','danu','cordanum'),
 (83243,'Cordarone',' C|Co|or|rd|da|ar|ro|on|ne|e','Cord','KRTRN','orda','aron','Cordarone'),
 (83244,'cordate',' c|co|or|rd|da|at|te|e','cord','KRTT','orda','rdat','cordate'),
 (83245,'cordate pelvis',' c|co|or|rd|da|at|te|e | p|pe|el|lv|vi|is|s','cord','KRTTPLFS','orda','elvi','cordate pe'),
 (83246,'cordate pelvises',' c|co|or|rd|da|at|te|e | p|pe|el|lv|vi|is|se|es|s','cord','KRTTPLFSS','orda','vise','cordate pe'),
 (83247,'cordatin',' c|co|or|rd|da|at|ti|in|n','cord','KRTTN','orda','dati','cordatin'),
 (83248,'cordectomies',' c|co|or|rd|de|ec|ct|to|om|mi|ie|es|s','cord','KRTKTMS','orde','omie','cordectomi'),
 (83249,'cordectomy',' c|co|or|rd|de|ec|ct|to|om|my|y','cord','KRTKTM','orde','ctom','cordectomy');
INSERT INTO `m_spelling_dictionary` VALUES  (83250,'corded',' c|co|or|rd|de|ed|d','cord','KRTT','orde','orde','corded'),
 (83251,'Cordeiro',' C|Co|or|rd|de|ei|ir|ro|o','Cord','KRTR','orde','deir','Cordeiro'),
 (83252,'Cordeiros',' C|Co|or|rd|de|ei|ir|ro|os|s','Cord','KRTRS','orde','eiro','Cordeiros'),
 (83253,'cordgrass',' c|co|or|rd|dg|gr|ra|as|ss|s','cord','KRTKRS','ordg','gras','cordgrass'),
 (83254,'Cordia',' C|Co|or|rd|di|ia|a','Cord','KRT','ordi','ordi','Cordia'),
 (83255,'Cordia alliodora',' C|Co|or|rd|di|ia|a | a|al|ll|li|io|od|do|or|ra|a','Cord','KRTLTR','ordi','odor','Cordia all'),
 (83256,'Cordia boissieri',' C|Co|or|rd|di|ia|a | b|bo|oi|is|ss|si|ie|er|ri|i','Cord','KRTBSR','ordi','sier','Cordia boi'),
 (83257,'Cordia curassavica',' C|Co|or|rd|di|ia|a | c|cu|ur|ra|as|ss|sa|av|vi|ic|ca|a','Cord','KRTKRSFK','ordi','avic','Cordia cur'),
 (83258,'Cordia dichotoma',' C|Co|or|rd|di|ia|a | d|di|ic|ch|ho|ot|to|om|ma|a','Cord','KRTTXTM','ordi','otom','Cordia dic'),
 (83259,'Cordia goetzei',' C|Co|or|rd|di|ia|a | g|go|oe|et|tz|ze|ei|i','Cord','KRTKTS','ordi','etze','Cordia goe'),
 (83260,'Cordia latifolia',' C|Co|or|rd|di|ia|a | l|la|at|ti|if|fo|ol|li|ia|a','Cord','KRTLTFL','ordi','foli','Cordia lat');
INSERT INTO `m_spelling_dictionary` VALUES  (83261,'Cordia linnaei',' C|Co|or|rd|di|ia|a | l|li|in|nn|na|ae|ei|i','Cord','KRTLN','ordi','nnae','Cordia lin'),
 (83262,'Cordia multispicata',' C|Co|or|rd|di|ia|a | m|mu|ul|lt|ti|is|sp|pi|ic|ca|at|ta|a','Cord','KRTMLTSPKT','ordi','icat','Cordia mul'),
 (83263,'Cordia myxa',' C|Co|or|rd|di|ia|a | m|my|yx|xa|a','Cord','KRTMKS','ordi',' myx','Cordia myx'),
 (83264,'Cordia salicifolia',' C|Co|or|rd|di|ia|a | s|sa|al|li|ic|ci|if|fo|ol|li|ia|a','Cord','KRTSLSFL','ordi','foli','Cordia sal'),
 (83265,'Cordia spinescens',' C|Co|or|rd|di|ia|a | s|sp|pi|in|ne|es|sc|ce|en|ns|s','Cord','KRTSPNSNS','ordi','scen','Cordia spi'),
 (83266,'Cordia trichotoma',' C|Co|or|rd|di|ia|a | t|tr|ri|ic|ch|ho|ot|to|om|ma|a','Cord','KRTTRXTM','ordi','otom','Cordia tri'),
 (83267,'Cordia verbenacea',' C|Co|or|rd|di|ia|a | v|ve|er|rb|be|en|na|ac|ce|ea|a','Cord','KRTFRBNS','ordi','nace','Cordia ver'),
 (83268,'cordial',' c|co|or|rd|di|ia|al|l','cord','KRTL','ordi','rdia','cordial'),
 (83269,'cordialin',' c|co|or|rd|di|ia|al|li|in|n','cord','KRTLN','ordi','iali','cordialin');
INSERT INTO `m_spelling_dictionary` VALUES  (83270,'cordialities',' c|co|or|rd|di|ia|al|li|it|ti|ie|es|s','cord','KRTLTS','ordi','itie','cordialiti'),
 (83271,'cordiality',' c|co|or|rd|di|ia|al|li|it|ty|y','cord','KRTLT','ordi','alit','cordiality'),
 (83272,'cordials',' c|co|or|rd|di|ia|al|ls|s','cord','KRTLS','ordi','dial','cordials'),
 (83273,'Cordiamine',' C|Co|or|rd|di|ia|am|mi|in|ne|e','Cord','KRTMN','ordi','amin','Cordiamine'),
 (83274,'Cordiamines',' C|Co|or|rd|di|ia|am|mi|in|ne|es|s','Cord','KRTMNS','ordi','mine','Cordiamine'),
 (83275,'cordichin',' c|co|or|rd|di|ic|ch|hi|in|n','cord','KRTXN','ordi','ichi','cordichin'),
 (83276,'cordierite',' c|co|or|rd|di|ie|er|ri|it|te|e','cord','KRTRT','ordi','erit','cordierite'),
 (83277,'cordierites',' c|co|or|rd|di|ie|er|ri|it|te|es|s','cord','KRTRTS','ordi','rite','cordierite'),
 (83278,'cordiform',' c|co|or|rd|di|if|fo|or|rm|m','cord','KRTFRM','ordi','ifor','cordiform'),
 (83279,'cordiform pelvis',' c|co|or|rd|di|if|fo|or|rm|m | p|pe|el|lv|vi|is|s','cord','KRTFRMPLFS','ordi','elvi','cordiform'),
 (83280,'cordillera',' c|co|or|rd|di|il|ll|le|er|ra|a','cord','KRTLR','ordi','ller','cordillera');
INSERT INTO `m_spelling_dictionary` VALUES  (83281,'cordilleras',' c|co|or|rd|di|il|ll|le|er|ra|as|s','cord','KRTLRS','ordi','lera','cordillera'),
 (83282,'Cordilox',' C|Co|or|rd|di|il|lo|ox|x','Cord','KRTLKS','ordi','dilo','Cordilox'),
 (83283,'cording',' c|co|or|rd|di|in|ng|g','cord','KRTNK','ordi','rdin','cording'),
 (83284,'Cordipin',' C|Co|or|rd|di|ip|pi|in|n','Cord','KRTPN','ordi','dipi','Cordipin'),
 (83285,'Cordipine',' C|Co|or|rd|di|ip|pi|in|ne|e','Cord','KRTPN','ordi','ipin','Cordipine'),
 (83286,'Cordipines',' C|Co|or|rd|di|ip|pi|in|ne|es|s','Cord','KRTPNS','ordi','pine','Cordipines'),
 (83287,'Cordipins',' C|Co|or|rd|di|ip|pi|in|ns|s','Cord','KRTPNS','ordi','ipin','Cordipins'),
 (83288,'Cordis',' C|Co|or|rd|di|is|s','Cord','KRTS','ordi','ordi','Cordis'),
 (83289,'Cordis Corporation',' C|Co|or|rd|di|is|s | C|Co|or|rp|po|or|ra|at|ti|io|on|n','Cord','KRTSKRPRXN','ordi','atio','Cordis Cor'),
 (83290,'Cordis, Inc.',' C|Co|or|rd|di|is|s,|, | I|In|nc|c.|.','Cord','KRTSNK','ordi',' Inc','Cordis, In'),
 (83291,'cordite',' c|co|or|rd|di|it|te|e','cord','KRTT','ordi','rdit','cordite');
INSERT INTO `m_spelling_dictionary` VALUES  (83292,'corditides',' c|co|or|rd|di|it|ti|id|de|es|s','cord','KRTTTS','ordi','tide','corditides'),
 (83293,'corditis',' c|co|or|rd|di|it|ti|is|s','cord','KRTTS','ordi','diti','corditis'),
 (83294,'Cordium',' C|Co|or|rd|di|iu|um|m','Cord','KRTM','ordi','rdiu','Cordium'),
 (83295,'cordless',' c|co|or|rd|dl|le|es|ss|s','cord','KRTLS','ordl','dles','cordless'),
 (83296,'cordlike',' c|co|or|rd|dl|li|ik|ke|e','cord','KRTLK','ordl','dlik','cordlike'),
 (83297,'Cordoba',' C|Co|or|rd|do|ob|ba|a','Cord','KRTB','ordo','rdob','Cordoba'),
 (83298,'Cordobia',' C|Co|or|rd|do|ob|bi|ia|a','Cord','KRTB','ordo','dobi','Cordobia'),
 (83299,'Cordobia argentea',' C|Co|or|rd|do|ob|bi|ia|a | a|ar|rg|ge|en|nt|te|ea|a','Cord','KRTBRJNT','ordo','ente','Cordobia a'),
 (83300,'cordocenteses',' c|co|or|rd|do|oc|ce|en|nt|te|es|se|es|s','cord','KRTSNTSS','ordo','tese','cordocente'),
 (83301,'cordocentesis',' c|co|or|rd|do|oc|ce|en|nt|te|es|si|is|s','cord','KRTSNTSS','ordo','tesi','cordocente'),
 (83302,'cordon',' c|co|or|rd|do|on|n','cord','KRTN','ordo','ordo','cordon');
INSERT INTO `m_spelling_dictionary` VALUES  (83303,'cordoned',' c|co|or|rd|do|on|ne|ed|d','cord','KRTNT','ordo','done','cordoned'),
 (83304,'cordoning',' c|co|or|rd|do|on|ni|in|ng|g','cord','KRTNNK','ordo','onin','cordoning'),
 (83305,'cordons',' c|co|or|rd|do|on|ns|s','cord','KRTNS','ordo','rdon','cordons'),
 (83306,'cordopexies',' c|co|or|rd|do|op|pe|ex|xi|ie|es|s','cord','KRTPKSS','ordo','exie','cordopexie'),
 (83307,'cordopexy',' c|co|or|rd|do|op|pe|ex|xy|y','cord','KRTPKS','ordo','opex','cordopexy'),
 (83308,'cordotomies',' c|co|or|rd|do|ot|to|om|mi|ie|es|s','cord','KRTTMS','ordo','omie','cordotomie'),
 (83309,'cordotomy',' c|co|or|rd|do|ot|to|om|my|y','cord','KRTTM','ordo','otom','cordotomy'),
 (83310,'Cordran',' C|Co|or|rd|dr|ra|an|n','Cord','KRTRN','ordr','rdra','Cordran'),
 (83311,'cords',' c|co|or|rd|ds|s','cord','KRTS','ords','cord','cords'),
 (83312,'corduroy',' c|co|or|rd|du|ur|ro|oy|y','cord','KRTR','ordu','duro','corduroy'),
 (83313,'corduroys',' c|co|or|rd|du|ur|ro|oy|ys|s','cord','KRTRS','ordu','uroy','corduroys'),
 (83314,'cordycepin',' c|co|or|rd|dy|yc|ce|ep|pi|in|n','cord','KRTSPN','ordy','cepi','cordycepin');
INSERT INTO `m_spelling_dictionary` VALUES  (83315,'Cordyceps',' C|Co|or|rd|dy|yc|ce|ep|ps|s','Cord','KRTSPS','ordy','ycep','Cordyceps'),
 (83316,'Cordyceps bifusispora',' C|Co|or|rd|dy|yc|ce|ep|ps|s | b|bi|if|fu|us|si|is|sp|po|or|ra|a','Cord','KRTSPSBFSSPR','ordy','spor','Cordyceps'),
 (83317,'Cordyceps brongniartii',' C|Co|or|rd|dy|yc|ce|ep|ps|s | b|br|ro|on|ng|gn|ni|ia|ar|rt|ti|ii|i','Cord','KRTSPSBRNKNRT','ordy','arti','Cordyceps'),
 (83318,'Cordyceps capitata',' C|Co|or|rd|dy|yc|ce|ep|ps|s | c|ca|ap|pi|it|ta|at|ta|a','Cord','KRTSPSKPTT','ordy','itat','Cordyceps'),
 (83319,'Cordyceps cicadae',' C|Co|or|rd|dy|yc|ce|ep|ps|s | c|ci|ic|ca|ad|da|ae|e','Cord','KRTSPSSKT','ordy','cada','Cordyceps'),
 (83320,'Cordyceps coccidiicola',' C|Co|or|rd|dy|yc|ce|ep|ps|s | c|co|oc|cc|ci|id|di|ii|ic|co|ol|la|a','Cord','KRTSPSKKSTKL','ordy','icol','Cordyceps'),
 (83321,'Cordyceps cochlidiicola',' C|Co|or|rd|dy|yc|ce|ep|ps|s | c|co|oc|ch|hl|li|id|di|ii|ic|co|ol|la|a','Cord','KRTSPSKXLTKL','ordy','icol','Cordyceps'),
 (83322,'Cordyceps cylindrica',' C|Co|or|rd|dy|yc|ce|ep|ps|s | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Cord','KRTSPSSLNTRK','ordy','dric','Cordyceps');
INSERT INTO `m_spelling_dictionary` VALUES  (83323,'Cordyceps gansuensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | g|ga|an|ns|su|ue|en|ns|si|is|s','Cord','KRTSPSKNSNSS','ordy','ensi','Cordyceps'),
 (83324,'Cordyceps gracilis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | g|gr|ra|ac|ci|il|li|is|s','Cord','KRTSPSKRSLS','ordy','cili','Cordyceps'),
 (83325,'Cordyceps gunnii',' C|Co|or|rd|dy|yc|ce|ep|ps|s | g|gu|un|nn|ni|ii|i','Cord','KRTSPSKN','ordy','unni','Cordyceps'),
 (83326,'Cordyceps hepialidicola',' C|Co|or|rd|dy|yc|ce|ep|ps|s | h|he|ep|pi|ia|al|li|id|di|ic|co|ol|la|a','Cord','KRTSPSHPLTKL','ordy','icol','Cordyceps'),
 (83327,'Cordyceps heteropoda',' C|Co|or|rd|dy|yc|ce|ep|ps|s | h|he|et|te|er|ro|op|po|od|da|a','Cord','KRTSPSHTRPT','ordy','opod','Cordyceps'),
 (83328,'Cordyceps inegoensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | i|in|ne|eg|go|oe|en|ns|si|is|s','Cord','KRTSPSNKNSS','ordy','ensi','Cordyceps'),
 (83329,'Cordyceps irangiensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | i|ir|ra|an|ng|gi|ie|en|ns|si|is|s','Cord','KRTSPSRNJNSS','ordy','ensi','Cordyceps'),
 (83330,'Cordyceps japonica',' C|Co|or|rd|dy|yc|ce|ep|ps|s | j|ja|ap|po|on|ni|ic|ca|a','Cord','KRTSPSJPNK','ordy','onic','Cordyceps');
INSERT INTO `m_spelling_dictionary` VALUES  (83331,'Cordyceps jezoensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | j|je|ez|zo|oe|en|ns|si|is|s','Cord','KRTSPSJSNSS','ordy','ensi','Cordyceps'),
 (83332,'Cordyceps kanzashiana',' C|Co|or|rd|dy|yc|ce|ep|ps|s | k|ka|an|nz|za|as|sh|hi|ia|an|na|a','Cord','KRTSPSKNSXN','ordy','hian','Cordyceps'),
 (83333,'Cordyceps khaoyaiensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | k|kh|ha|ao|oy|ya|ai|ie|en|ns|si|is|s','Cord','KRTSPSKHYNSS','ordy','ensi','Cordyceps'),
 (83334,'Cordyceps konnoana',' C|Co|or|rd|dy|yc|ce|ep|ps|s | k|ko|on|nn|no|oa|an|na|a','Cord','KRTSPSKNN','ordy','noan','Cordyceps'),
 (83335,'Cordyceps liangshanensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | l|li|ia|an|ng|gs|sh|ha|an|ne|en|ns|si|is|s','Cord','KRTSPSLNKXNNSS','ordy','ensi','Cordyceps'),
 (83336,'Cordyceps memorabilis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | m|me|em|mo|or|ra|ab|bi|il|li|is|s','Cord','KRTSPSMMRBLS','ordy','bili','Cordyceps'),
 (83337,'Cordyceps militaris',' C|Co|or|rd|dy|yc|ce|ep|ps|s | m|mi|il|li|it|ta|ar|ri|is|s','Cord','KRTSPSMLTRS','ordy','tari','Cordyceps'),
 (83338,'Cordyceps myrmecophila',' C|Co|or|rd|dy|yc|ce|ep|ps|s | m|my|yr|rm|me|ec|co|op|ph|hi|il|la|a','Cord','KRTSPSMRMKFL','ordy','phil','Cordyceps');
INSERT INTO `m_spelling_dictionary` VALUES  (83339,'Cordyceps nutans',' C|Co|or|rd|dy|yc|ce|ep|ps|s | n|nu|ut|ta|an|ns|s','Cord','KRTSPSNTNS','ordy','utan','Cordyceps'),
 (83340,'Cordyceps ophioglossoides',' C|Co|or|rd|dy|yc|ce|ep|ps|s | o|op|ph|hi|io|og|gl|lo|os|ss|so|oi|id|de|es|s','Cord','KRTSPSFKLSTS','ordy','oide','Cordyceps'),
 (83341,'Cordyceps paradoxa',' C|Co|or|rd|dy|yc|ce|ep|ps|s | p|pa|ar|ra|ad|do|ox|xa|a','Cord','KRTSPSPRTKS','ordy','adox','Cordyceps'),
 (83342,'Cordyceps prolifica',' C|Co|or|rd|dy|yc|ce|ep|ps|s | p|pr|ro|ol|li|if|fi|ic|ca|a','Cord','KRTSPSPRLFK','ordy','ific','Cordyceps'),
 (83343,'Cordyceps pruinosa',' C|Co|or|rd|dy|yc|ce|ep|ps|s | p|pr|ru|ui|in|no|os|sa|a','Cord','KRTSPSPRNS','ordy','inos','Cordyceps'),
 (83344,'Cordyceps pseudomilitaris',' C|Co|or|rd|dy|yc|ce|ep|ps|s | p|ps|se|eu|ud|do|om|mi|il|li|it|ta|ar|ri|is|s','Cord','KRTSPSPSTMLTRS','ordy','tari','Cordyceps'),
 (83345,'Cordyceps ramosopulvinata',' C|Co|or|rd|dy|yc|ce|ep|ps|s | r|ra|am|mo|os|so|op|pu|ul|lv|vi|in|na|at|ta|a','Cord','KRTSPSRMSPLFNT','ordy','inat','Cordyceps'),
 (83346,'Cordyceps roseostromata',' C|Co|or|rd|dy|yc|ce|ep|ps|s | r|ro|os|se|eo|os|st|tr|ro|om|ma|at|ta|a','Cord','KRTSPSRSSTRMT','ordy','omat','Cordyceps');
INSERT INTO `m_spelling_dictionary` VALUES  (83347,'Cordyceps scarabaeicola',' C|Co|or|rd|dy|yc|ce|ep|ps|s | s|sc|ca|ar|ra|ab|ba|ae|ei|ic|co|ol|la|a','Cord','KRTSPSSKRBKL','ordy','icol','Cordyceps'),
 (83348,'Cordyceps sinensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | s|si|in|ne|en|ns|si|is|s','Cord','KRTSPSSNNSS','ordy','ensi','Cordyceps'),
 (83349,'Cordyceps sobolifera',' C|Co|or|rd|dy|yc|ce|ep|ps|s | s|so|ob|bo|ol|li|if|fe|er|ra|a','Cord','KRTSPSSBLFR','ordy','ifer','Cordyceps'),
 (83350,'Cordyceps sphecocephala',' C|Co|or|rd|dy|yc|ce|ep|ps|s | s|sp|ph|he|ec|co|oc|ce|ep|ph|ha|al|la|a','Cord','KRTSPSSFKSFL','ordy','phal','Cordyceps'),
 (83351,'Cordyceps subsessilis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | s|su|ub|bs|se|es|ss|si|il|li|is|s','Cord','KRTSPSSBSSLS','ordy','sili','Cordyceps'),
 (83352,'Cordyceps takaomontana',' C|Co|or|rd|dy|yc|ce|ep|ps|s | t|ta|ak|ka|ao|om|mo|on|nt|ta|an|na|a','Cord','KRTSPSTKMNTN','ordy','ntan','Cordyceps'),
 (83353,'Cordyceps tricentri',' C|Co|or|rd|dy|yc|ce|ep|ps|s | t|tr|ri|ic|ce|en|nt|tr|ri|i','Cord','KRTSPSTRSNTR','ordy','entr','Cordyceps'),
 (83354,'Cordyceps tuberculata',' C|Co|or|rd|dy|yc|ce|ep|ps|s | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Cord','KRTSPSTBRKLT','ordy','ulat','Cordyceps');
INSERT INTO `m_spelling_dictionary` VALUES  (83355,'Cordyceps yakusimensis',' C|Co|or|rd|dy|yc|ce|ep|ps|s | y|ya|ak|ku|us|si|im|me|en|ns|si|is|s','Cord','KRTSPSYKSMNSS','ordy','ensi','Cordyceps'),
 (83356,'Cordylanthus',' C|Co|or|rd|dy|yl|la|an|nt|th|hu|us|s','Cord','KRTLN0S','ordy','nthu','Cordylanth'),
 (83357,'Cordylanthus kingii',' C|Co|or|rd|dy|yl|la|an|nt|th|hu|us|s | k|ki|in|ng|gi|ii|i','Cord','KRTLN0SKNJ','ordy','ingi','Cordylanth'),
 (83358,'Cordyline',' C|Co|or|rd|dy|yl|li|in|ne|e','Cord','KRTLN','ordy','ylin','Cordyline'),
 (83359,'Cordyline australis',' C|Co|or|rd|dy|yl|li|in|ne|e | a|au|us|st|tr|ra|al|li|is|s','Cord','KRTLNSTRLS','ordy','rali','Cordyline'),
 (83360,'Cordyline stricta',' C|Co|or|rd|dy|yl|li|in|ne|e | s|st|tr|ri|ic|ct|ta|a','Cord','KRTLNSTRKT','ordy','rict','Cordyline'),
 (83361,'Cordyline terminalis',' C|Co|or|rd|dy|yl|li|in|ne|e | t|te|er|rm|mi|in|na|al|li|is|s','Cord','KRTLNTRMNLS','ordy','nali','Cordyline'),
 (83362,'Cordylobia',' C|Co|or|rd|dy|yl|lo|ob|bi|ia|a','Cord','KRTLB','ordy','lobi','Cordylobia'),
 (83363,'Cordylobia anthropophaga',' C|Co|or|rd|dy|yl|lo|ob|bi|ia|a | a|an|nt|th|hr|ro|op|po|op|ph|ha|ag|ga|a','Cord','KRTLBN0RPFK','ordy','phag','Cordylobia');
INSERT INTO `m_spelling_dictionary` VALUES  (83364,'Cordylobia rodhaini',' C|Co|or|rd|dy|yl|lo|ob|bi|ia|a | r|ro|od|dh|ha|ai|in|ni|i','Cord','KRTLBRTHN','ordy','hain','Cordylobia'),
 (83365,'Cordylochernes',' C|Co|or|rd|dy|yl|lo|oc|ch|he|er|rn|ne|es|s','Cord','KRTLXRNS','ordy','erne','Cordyloche'),
 (83366,'Cordylochernes scorpioides',' C|Co|or|rd|dy|yl|lo|oc|ch|he|er|rn|ne|es|s | s|sc|co|or|rp|pi|io|oi|id|de|es|s','Cord','KRTLXRNSSKRPTS','ordy','oide','Cordyloche'),
 (83367,'Cordylus',' C|Co|or|rd|dy|yl|lu|us|s','Cord','KRTLS','ordy','dylu','Cordylus'),
 (83368,'Cordylus cataphractus',' C|Co|or|rd|dy|yl|lu|us|s | c|ca|at|ta|ap|ph|hr|ra|ac|ct|tu|us|s','Cord','KRTLSKTFRKTS','ordy','actu','Cordylus c'),
 (83369,'Cordylus giganteus',' C|Co|or|rd|dy|yl|lu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Cord','KRTLSJKNTS','ordy','nteu','Cordylus g'),
 (83370,'Cordylus jonesii',' C|Co|or|rd|dy|yl|lu|us|s | j|jo|on|ne|es|si|ii|i','Cord','KRTLSJNS','ordy','nesi','Cordylus j'),
 (83371,'Cordylus wittifer',' C|Co|or|rd|dy|yl|lu|us|s | w|wi|it|tt|ti|if|fe|er|r','Cord','KRTLSWTFR','ordy','tife','Cordylus w'),
 (83372,'core',' c|co|or|re|e','core','KR','ore','core','core');
INSERT INTO `m_spelling_dictionary` VALUES  (83373,'core binding factor beta',' c|co|or|re|e | b|bi|in|nd|di|in|ng|g | f|fa|ac|ct|to|or|r | b|be|et|ta|a','core','KRBNTNKFKTRBT','ore',' bet','core bindi'),
 (83374,'core pneumonia',' c|co|or|re|e | p|pn|ne|eu|um|mo|on|ni|ia|a','core','KRPNMN','ore','moni','core pneum'),
 (83375,'core protein',' c|co|or|re|e | p|pr|ro|ot|te|ei|in|n','core','KRPRTN','ore','otei','core prote'),
 (83376,'core proteins',' c|co|or|re|e | p|pr|ro|ot|te|ei|in|ns|s','core','KRPRTNS','ore','tein','core prote'),
 (83377,'core-binding factor beta',' c|co|or|re|e-|-b|bi|in|nd|di|in|ng|g | f|fa|ac|ct|to|or|r | b|be|et|ta|a','core','KRBNTNKFKTRBT','ore-',' bet','core-bindi'),
 (83378,'corear',' c|co|or|re|ea|ar|r','core','KRR','orea','orea','corear'),
 (83379,'coreared',' c|co|or|re|ea|ar|re|ed|d','core','KRRT','orea','eare','coreared'),
 (83380,'corearing',' c|co|or|re|ea|ar|ri|in|ng|g','core','KRRNK','orea','arin','corearing'),
 (83381,'corears',' c|co|or|re|ea|ar|rs|s','core','KRRS','orea','rear','corears'),
 (83382,'coreceptor',' c|co|or|re|ec|ce|ep|pt|to|or|r','core','KRSPTR','orec','epto','coreceptor');
INSERT INTO `m_spelling_dictionary` VALUES  (83383,'coreceptors',' c|co|or|re|ec|ce|ep|pt|to|or|rs|s','core','KRSPTRS','orec','ptor','coreceptor'),
 (83384,'corectomies',' c|co|or|re|ec|ct|to|om|mi|ie|es|s','core','KRKTMS','orec','omie','corectomie'),
 (83385,'corectomy',' c|co|or|re|ec|ct|to|om|my|y','core','KRKTM','orec','ctom','corectomy'),
 (83386,'corectopia',' c|co|or|re|ec|ct|to|op|pi|ia|a','core','KRKTP','orec','topi','corectopia'),
 (83387,'cored',' c|co|or|re|ed|d','core','KRT','ored','core','cored'),
 (83388,'Coree',' C|Co|or|re|ee|e','Core','KR','oree','Core','Coree'),
 (83389,'Corees',' C|Co|or|re|ee|es|s','Core','KRS','oree','oree','Corees'),
 (83390,'coregister',' c|co|or|re|eg|gi|is|st|te|er|r','core','KRJSTR','oreg','iste','coregister'),
 (83391,'coregistered',' c|co|or|re|eg|gi|is|st|te|er|re|ed|d','core','KRJSTRT','oreg','tere','coregister'),
 (83392,'coregistering',' c|co|or|re|eg|gi|is|st|te|er|ri|in|ng|g','core','KRJSTRNK','oreg','erin','coregister'),
 (83393,'coregisters',' c|co|or|re|eg|gi|is|st|te|er|rs|s','core','KRJSTRS','oreg','ster','coregister'),
 (83394,'coregistration',' c|co|or|re|eg|gi|is|st|tr|ra|at|ti|io|on|n','core','KRJSTRXN','oreg','atio','coregistra');
INSERT INTO `m_spelling_dictionary` VALUES  (83395,'Coregonidae',' C|Co|or|re|eg|go|on|ni|id|da|ae|e','Core','KRKNT','oreg','nida','Coregonida'),
 (83396,'Coregonus',' C|Co|or|re|eg|go|on|nu|us|s','Core','KRKNS','oreg','gonu','Coregonus'),
 (83397,'Coregonus albula',' C|Co|or|re|eg|go|on|nu|us|s | a|al|lb|bu|ul|la|a','Core','KRKNSLBL','oreg','lbul','Coregonus'),
 (83398,'Coregonus alpenae',' C|Co|or|re|eg|go|on|nu|us|s | a|al|lp|pe|en|na|ae|e','Core','KRKNSLPN','oreg','pena','Coregonus'),
 (83399,'Coregonus artedi',' C|Co|or|re|eg|go|on|nu|us|s | a|ar|rt|te|ed|di|i','Core','KRKNSRTT','oreg','rted','Coregonus'),
 (83400,'Coregonus artedii',' C|Co|or|re|eg|go|on|nu|us|s | a|ar|rt|te|ed|di|ii|i','Core','KRKNSRTT','oreg','tedi','Coregonus'),
 (83401,'Coregonus autumnalis',' C|Co|or|re|eg|go|on|nu|us|s | a|au|ut|tu|um|mn|na|al|li|is|s','Core','KRKNSTMNLS','oreg','nali','Coregonus'),
 (83402,'Coregonus autumnalis migratorius',' C|Co|or|re|eg|go|on|nu|us|s | a|au|ut|tu|um|mn|na|al|li|is|s | m|mi|ig|gr|ra|at|to|or|ri|iu|us|s','Core','KRKNSTMNLSMKRTRS','oreg','oriu','Coregonus'),
 (83403,'Coregonus clupeaformis',' C|Co|or|re|eg|go|on|nu|us|s | c|cl|lu|up|pe|ea|af|fo|or|rm|mi|is|s','Core','KRKNSKLPFRMS','oreg','ormi','Coregonus');
INSERT INTO `m_spelling_dictionary` VALUES  (83404,'Coregonus hoyi',' C|Co|or|re|eg|go|on|nu|us|s | h|ho|oy|yi|i','Core','KRKNSHY','oreg',' hoy','Coregonus'),
 (83405,'Coregonus johannae',' C|Co|or|re|eg|go|on|nu|us|s | j|jo|oh|ha|an|nn|na|ae|e','Core','KRKNSJHN','oreg','anna','Coregonus'),
 (83406,'Coregonus kiyi',' C|Co|or|re|eg|go|on|nu|us|s | k|ki|iy|yi|i','Core','KRKNSKY','oreg',' kiy','Coregonus'),
 (83407,'Coregonus laurettae',' C|Co|or|re|eg|go|on|nu|us|s | l|la|au|ur|re|et|tt|ta|ae|e','Core','KRKNSLRT','oreg','etta','Coregonus'),
 (83408,'Coregonus lavaretus',' C|Co|or|re|eg|go|on|nu|us|s | l|la|av|va|ar|re|et|tu|us|s','Core','KRKNSLFRTS','oreg','retu','Coregonus'),
 (83409,'Coregonus nasus',' C|Co|or|re|eg|go|on|nu|us|s | n|na|as|su|us|s','Core','KRKNSNSS','oreg','nasu','Coregonus'),
 (83410,'Coregonus nelsoni',' C|Co|or|re|eg|go|on|nu|us|s | n|ne|el|ls|so|on|ni|i','Core','KRKNSNLSN','oreg','lson','Coregonus'),
 (83411,'Coregonus nigripinnis',' C|Co|or|re|eg|go|on|nu|us|s | n|ni|ig|gr|ri|ip|pi|in|nn|ni|is|s','Core','KRKNSNKRPNS','oreg','inni','Coregonus'),
 (83412,'Coregonus peled',' C|Co|or|re|eg|go|on|nu|us|s | p|pe|el|le|ed|d','Core','KRKNSPLT','oreg','pele','Coregonus');
INSERT INTO `m_spelling_dictionary` VALUES  (83413,'Coregonus pidschian',' C|Co|or|re|eg|go|on|nu|us|s | p|pi|id|ds|sc|ch|hi|ia|an|n','Core','KRKNSPTSXN','oreg','chia','Coregonus'),
 (83414,'Coregonus reighardi',' C|Co|or|re|eg|go|on|nu|us|s | r|re|ei|ig|gh|ha|ar|rd|di|i','Core','KRKNSRFRT','oreg','hard','Coregonus'),
 (83415,'Coregonus sardinella',' C|Co|or|re|eg|go|on|nu|us|s | s|sa|ar|rd|di|in|ne|el|ll|la|a','Core','KRKNSSRTNL','oreg','nell','Coregonus'),
 (83416,'Coregonus zenithicus',' C|Co|or|re|eg|go|on|nu|us|s | z|ze|en|ni|it|th|hi|ic|cu|us|s','Core','KRKNSSN0KS','oreg','hicu','Coregonus'),
 (83417,'coregulate',' c|co|or|re|eg|gu|ul|la|at|te|e','core','KRKLT','oreg','ulat','coregulate'),
 (83418,'coregulated',' c|co|or|re|eg|gu|ul|la|at|te|ed|d','core','KRKLTT','oreg','late','coregulate'),
 (83419,'coregulates',' c|co|or|re|eg|gu|ul|la|at|te|es|s','core','KRKLTS','oreg','late','coregulate'),
 (83420,'coregulating',' c|co|or|re|eg|gu|ul|la|at|ti|in|ng|g','core','KRKLTNK','oreg','atin','coregulati'),
 (83421,'coregulation',' c|co|or|re|eg|gu|ul|la|at|ti|io|on|n','core','KRKLXN','oreg','atio','coregulati');
INSERT INTO `m_spelling_dictionary` VALUES  (83422,'coregulator',' c|co|or|re|eg|gu|ul|la|at|to|or|r','core','KRKLTR','oreg','lato','coregulato'),
 (83423,'coregulators',' c|co|or|re|eg|gu|ul|la|at|to|or|rs|s','core','KRKLTRS','oreg','ator','coregulato'),
 (83424,'corelation',' c|co|or|re|el|la|at|ti|io|on|n','core','KRLXN','orel','atio','corelation'),
 (83425,'corelations',' c|co|or|re|el|la|at|ti|io|on|ns|s','core','KRLXNS','orel','tion','corelation'),
 (83426,'corelborin',' c|co|or|re|el|lb|bo|or|ri|in|n','core','KRLBRN','orel','bori','corelborin'),
 (83427,'corelborine',' c|co|or|re|el|lb|bo|or|ri|in|ne|e','core','KRLBRN','orel','orin','corelborin'),
 (83428,'corelease',' c|co|or|re|el|le|ea|as|se|e','core','KRLS','orel','leas','corelease'),
 (83429,'coreleased',' c|co|or|re|el|le|ea|as|se|ed|d','core','KRLST','orel','ease','coreleased'),
 (83430,'coreleases',' c|co|or|re|el|le|ea|as|se|es|s','core','KRLSS','orel','ease','coreleases'),
 (83431,'coreleasing',' c|co|or|re|el|le|ea|as|si|in|ng|g','core','KRLSNK','orel','asin','coreleasin'),
 (83432,'coreless',' c|co|or|re|el|le|es|ss|s','core','KRLS','orel','eles','coreless');
INSERT INTO `m_spelling_dictionary` VALUES  (83433,'Corella',' C|Co|or|re|el|ll|la|a','Core','KRL','orel','rell','Corella'),
 (83434,'Corella inflata',' C|Co|or|re|el|ll|la|a | i|in|nf|fl|la|at|ta|a','Core','KRLNFLT','orel','flat','Corella in'),
 (83435,'Corella japonica',' C|Co|or|re|el|ll|la|a | j|ja|ap|po|on|ni|ic|ca|a','Core','KRLJPNK','orel','onic','Corella ja'),
 (83436,'Corella parallelogramma',' C|Co|or|re|el|ll|la|a | p|pa|ar|ra|al|ll|le|el|lo|og|gr|ra|am|mm|ma|a','Core','KRLPRLLKRM','orel','ramm','Corella pa'),
 (83437,'corelyses',' c|co|or|re|el|ly|ys|se|es|s','core','KRLSS','orel','lyse','corelyses'),
 (83438,'corelysis',' c|co|or|re|el|ly|ys|si|is|s','core','KRLSS','orel','lysi','corelysis'),
 (83439,'corema',' c|co|or|re|em|ma|a','core','KRM','orem','orem','corema'),
 (83440,'coremaker',' c|co|or|re|em|ma|ak|ke|er|r','core','KRMKR','orem','make','coremaker'),
 (83441,'coremakers',' c|co|or|re|em|ma|ak|ke|er|rs|s','core','KRMKRS','orem','aker','coremakers'),
 (83442,'coremas',' c|co|or|re|em|ma|as|s','core','KRMS','orem','rema','coremas'),
 (83443,'coremata',' c|co|or|re|em|ma|at|ta|a','core','KRMT','orem','emat','coremata');
INSERT INTO `m_spelling_dictionary` VALUES  (83444,'Coremiocnemis',' C|Co|or|re|em|mi|io|oc|cn|ne|em|mi|is|s','Core','KRMKNMS','orem','nemi','Coremiocne'),
 (83445,'Coremiocnemis validus',' C|Co|or|re|em|mi|io|oc|cn|ne|em|mi|is|s | v|va|al|li|id|du|us|s','Core','KRMKNMSFLTS','orem','lidu','Coremiocne'),
 (83446,'coreoplasties',' c|co|or|re|eo|op|pl|la|as|st|ti|ie|es|s','core','KRPLSTS','oreo','stie','coreoplast'),
 (83447,'coreoplasty',' c|co|or|re|eo|op|pl|la|as|st|ty|y','core','KRPLST','oreo','last','coreoplast'),
 (83448,'Coreopsis',' C|Co|or|re|eo|op|ps|si|is|s','Core','KRPSS','oreo','opsi','Coreopsis'),
 (83449,'Coreopsis grandiflora',' C|Co|or|re|eo|op|ps|si|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Core','KRPSSKRNTFLR','oreo','flor','Coreopsis'),
 (83450,'Coreopsis mutica',' C|Co|or|re|eo|op|ps|si|is|s | m|mu|ut|ti|ic|ca|a','Core','KRPSSMTK','oreo','utic','Coreopsis'),
 (83451,'Coreopsis tinctoria',' C|Co|or|re|eo|op|ps|si|is|s | t|ti|in|nc|ct|to|or|ri|ia|a','Core','KRPSSTNKTR','oreo','tori','Coreopsis'),
 (83452,'corepressor',' c|co|or|re|ep|pr|re|es|ss|so|or|r','core','KRPRSR','orep','esso','corepresso');
INSERT INTO `m_spelling_dictionary` VALUES  (83453,'corepressors',' c|co|or|re|ep|pr|re|es|ss|so|or|rs|s','core','KRPRSRS','orep','ssor','corepresso'),
 (83454,'corequirement',' c|co|or|re|eq|qu|ui|ir|re|em|me|en|nt|t','core','KRKRMNT','oreq','emen','corequirem'),
 (83455,'corequirements',' c|co|or|re|eq|qu|ui|ir|re|em|me|en|nt|ts|s','core','KRKRMNTS','oreq','ment','corequirem'),
 (83456,'cores',' c|co|or|re|es|s','core','KRS','ores','core','cores'),
 (83457,'coresidence',' c|co|or|re|es|si|id|de|en|nc|ce|e','core','KRSTNS','ores','denc','coresidenc'),
 (83458,'coresidency',' c|co|or|re|es|si|id|de|en|nc|cy|y','core','KRSTNS','ores','denc','coresidenc'),
 (83459,'coresident',' c|co|or|re|es|si|id|de|en|nt|t','core','KRSTNT','ores','iden','coresident'),
 (83460,'coresidents',' c|co|or|re|es|si|id|de|en|nt|ts|s','core','KRSTNTS','ores','dent','coresident'),
 (83461,'coresistance',' c|co|or|re|es|si|is|st|ta|an|nc|ce|e','core','KRSSTNS','ores','tanc','coresistan'),
 (83462,'coresistant',' c|co|or|re|es|si|is|st|ta|an|nt|t','core','KRSSTNT','ores','stan','coresistan'),
 (83463,'corethamid',' c|co|or|re|et|th|ha|am|mi|id|d','core','KR0MT','oret','hami','corethamid');
INSERT INTO `m_spelling_dictionary` VALUES  (83464,'corethamids',' c|co|or|re|et|th|ha|am|mi|id|ds|s','core','KR0MTS','oret','amid','corethamid'),
 (83465,'Corgard',' C|Co|or|rg|ga|ar|rd|d','Corg','KRKRT','orga','rgar','Corgard'),
 (83466,'Corgards',' C|Co|or|rg|ga|ar|rd|ds|s','Corg','KRKRTS','orga','gard','Corgards'),
 (83467,'corgi',' c|co|or|rg|gi|i','corg','KRJ','orgi','corg','corgi'),
 (83468,'corgis',' c|co|or|rg|gi|is|s','corg','KRJS','orgi','orgi','corgis'),
 (83469,'corglycon',' c|co|or|rg|gl|ly|yc|co|on|n','corg','KRKLKN','orgl','lyco','corglycon'),
 (83470,'corglycone',' c|co|or|rg|gl|ly|yc|co|on|ne|e','corg','KRKLKN','orgl','ycon','corglycone'),
 (83471,'corhormone',' c|co|or|rh|ho|or|rm|mo|on|ne|e','corh','KRHRMN','orho','rmon','corhormone'),
 (83472,'corhormones',' c|co|or|rh|ho|or|rm|mo|on|ne|es|s','corh','KRHRMNS','orho','mone','corhormone'),
 (83473,'Cori',' C|Co|or|ri|i','Cori','KR','ori','Cori','Cori'),
 (83474,'Cori\'s disease','','','',NULL,NULL,''),
 (83475,'Cori\'s diseases','','','',NULL,NULL,''),
 (83476,'coria',' c|co|or|ri|ia|a','cori','KR','oria','cori','coria');
INSERT INTO `m_spelling_dictionary` VALUES  (83477,'coriaceous',' c|co|or|ri|ia|ac|ce|eo|ou|us|s','cori','KRSS','oria','ceou','coriaceous'),
 (83478,'coriander',' c|co|or|ri|ia|an|nd|de|er|r','cori','KRNTR','oria','ande','coriander'),
 (83479,'coriander oil',' c|co|or|ri|ia|an|nd|de|er|r | o|oi|il|l','cori','KRNTRL','oria','r oi','coriander'),
 (83480,'coriander seed',' c|co|or|ri|ia|an|nd|de|er|r | s|se|ee|ed|d','cori','KRNTRST','oria',' see','coriander'),
 (83481,'coriander seeds',' c|co|or|ri|ia|an|nd|de|er|r | s|se|ee|ed|ds|s','cori','KRNTRSTS','oria','seed','coriander'),
 (83482,'coriandrin',' c|co|or|ri|ia|an|nd|dr|ri|in|n','cori','KRNTRN','oria','ndri','coriandrin'),
 (83483,'Coriandrum',' C|Co|or|ri|ia|an|nd|dr|ru|um|m','Cori','KRNTRM','oria','ndru','Coriandrum'),
 (83484,'Coriandrum sativum',' C|Co|or|ri|ia|an|nd|dr|ru|um|m | s|sa|at|ti|iv|vu|um|m','Cori','KRNTRMSTFM','oria','tivu','Coriandrum'),
 (83485,'Coriaria',' C|Co|or|ri|ia|ar|ri|ia|a','Cori','KRR','oria','iari','Coriaria'),
 (83486,'Coriaria arborea',' C|Co|or|ri|ia|ar|ri|ia|a | a|ar|rb|bo|or|re|ea|a','Cori','KRRRBR','oria','bore','Coriaria a');
INSERT INTO `m_spelling_dictionary` VALUES  (83487,'Coriaria nepalensis',' C|Co|or|ri|ia|ar|ri|ia|a | n|ne|ep|pa|al|le|en|ns|si|is|s','Cori','KRRNPLNSS','oria','ensi','Coriaria n'),
 (83488,'Coriaria plumosa',' C|Co|or|ri|ia|ar|ri|ia|a | p|pl|lu|um|mo|os|sa|a','Cori','KRRPLMS','oria','umos','Coriaria p'),
 (83489,'Coriaria ruscifolia',' C|Co|or|ri|ia|ar|ri|ia|a | r|ru|us|sc|ci|if|fo|ol|li|ia|a','Cori','KRRRSFL','oria','foli','Coriaria r'),
 (83490,'Coriariaceae',' C|Co|or|ri|ia|ar|ri|ia|ac|ce|ea|ae|e','Cori','KRRS','oria','acea','Coriariace'),
 (83491,'Coriban',' C|Co|or|ri|ib|ba|an|n','Cori','KRBN','orib','riba','Coriban'),
 (83492,'corilagin',' c|co|or|ri|il|la|ag|gi|in|n','cori','KRLJN','oril','lagi','corilagin'),
 (83493,'corin',' c|co|or|ri|in|n','cori','KRN','orin','cori','corin'),
 (83494,'corindolan',' c|co|or|ri|in|nd|do|ol|la|an|n','cori','KRNTLN','orin','dola','corindolan'),
 (83495,'Corinfar',' C|Co|or|ri|in|nf|fa|ar|r','Cori','KRNFR','orin','infa','Corinfar'),
 (83496,'Corinfars',' C|Co|or|ri|in|nf|fa|ar|rs|s','Cori','KRNFRS','orin','nfar','Corinfars'),
 (83497,'coring',' c|co|or|ri|in|ng|g','cori','KRNK','orin','orin','coring');
INSERT INTO `m_spelling_dictionary` VALUES  (83498,'corinth',' c|co|or|ri|in|nt|th|h','cori','KRN0','orin','rint','corinth'),
 (83499,'corinths',' c|co|or|ri|in|nt|th|hs|s','cori','KRN0S','orin','inth','corinths'),
 (83500,'Coriobacteriaceae',' C|Co|or|ri|io|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Cori','KRBKTRS','orio','acea','Coriobacte'),
 (83501,'Coriobacterium',' C|Co|or|ri|io|ob|ba|ac|ct|te|er|ri|iu|um|m','Cori','KRBKTRM','orio','eriu','Coriobacte'),
 (83502,'Coriobacterium glomerans',' C|Co|or|ri|io|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lo|om|me|er|ra|an|ns|s','Cori','KRBKTRMKLMRNS','orio','eran','Coriobacte'),
 (83503,'coriolan',' c|co|or|ri|io|ol|la|an|n','cori','KRLN','orio','iola','coriolan'),
 (83504,'coriolin',' c|co|or|ri|io|ol|li|in|n','cori','KRLN','orio','ioli','coriolin'),
 (83505,'Coriolis',' C|Co|or|ri|io|ol|li|is|s','Cori','KRLS','orio','ioli','Coriolis'),
 (83506,'Coriolis acceleration',' C|Co|or|ri|io|ol|li|is|s | a|ac|cc|ce|el|le|er|ra|at|ti|io|on|n','Cori','KRLSKSLRXN','orio','atio','Coriolis a'),
 (83507,'Coriolis accelerations',' C|Co|or|ri|io|ol|li|is|s | a|ac|cc|ce|el|le|er|ra|at|ti|io|on|ns|s','Cori','KRLSKSLRXNS','orio','tion','Coriolis a');
INSERT INTO `m_spelling_dictionary` VALUES  (83508,'Coriolis effect',' C|Co|or|ri|io|ol|li|is|s | e|ef|ff|fe|ec|ct|t','Cori','KRLSFKT','orio','ffec','Coriolis e'),
 (83509,'Coriolis effects',' C|Co|or|ri|io|ol|li|is|s | e|ef|ff|fe|ec|ct|ts|s','Cori','KRLSFKTS','orio','fect','Coriolis e'),
 (83510,'Coriolis force',' C|Co|or|ri|io|ol|li|is|s | f|fo|or|rc|ce|e','Cori','KRLSFRS','orio','forc','Coriolis f'),
 (83511,'Coriolis forces',' C|Co|or|ri|io|ol|li|is|s | f|fo|or|rc|ce|es|s','Cori','KRLSFRSS','orio','orce','Coriolis f'),
 (83512,'Coriolis interaction',' C|Co|or|ri|io|ol|li|is|s | i|in|nt|te|er|ra|ac|ct|ti|io|on|n','Cori','KRLSNTRKXN','orio','ctio','Coriolis i'),
 (83513,'Coriolis interactions',' C|Co|or|ri|io|ol|li|is|s | i|in|nt|te|er|ra|ac|ct|ti|io|on|ns|s','Cori','KRLSNTRKXNS','orio','tion','Coriolis i'),
 (83514,'Coriolis stimulation',' C|Co|or|ri|io|ol|li|is|s | s|st|ti|im|mu|ul|la|at|ti|io|on|n','Cori','KRLSSTMLXN','orio','atio','Coriolis s'),
 (83515,'Coriolis stimulations',' C|Co|or|ri|io|ol|li|is|s | s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','Cori','KRLSSTMLXNS','orio','tion','Coriolis s'),
 (83516,'Coriolises',' C|Co|or|ri|io|ol|li|is|se|es|s','Cori','KRLSS','orio','lise','Coriolises');
INSERT INTO `m_spelling_dictionary` VALUES  (83517,'Coriolopsis',' C|Co|or|ri|io|ol|lo|op|ps|si|is|s','Cori','KRLPSS','orio','opsi','Coriolopsi'),
 (83518,'Coriolopsis occidentalis',' C|Co|or|ri|io|ol|lo|op|ps|si|is|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Cori','KRLPSSKSTNTLS','orio','tali','Coriolopsi'),
 (83519,'Coriolus',' C|Co|or|ri|io|ol|lu|us|s','Cori','KRLS','orio','iolu','Coriolus'),
 (83520,'Coriolus hirsutus',' C|Co|or|ri|io|ol|lu|us|s | h|hi|ir|rs|su|ut|tu|us|s','Cori','KRLSHRSTS','orio','sutu','Coriolus h'),
 (83521,'Coriolus versicolor',' C|Co|or|ri|io|ol|lu|us|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Cori','KRLSFRSKLR','orio','colo','Coriolus v'),
 (83522,'coriphosphine',' c|co|or|ri|ip|ph|ho|os|sp|ph|hi|in|ne|e','cori','KRFSFN','orip','phin','coriphosph'),
 (83523,'Coris',' C|Co|or|ri|is|s','Cori','KRS','oris','Cori','Coris'),
 (83524,'Coris julis',' C|Co|or|ri|is|s | j|ju|ul|li|is|s','Cori','KRSJLS','oris','juli','Coris juli'),
 (83525,'corium',' c|co|or|ri|iu|um|m','cori','KRM','oriu','oriu','corium'),
 (83526,'corium parietis',' c|co|or|ri|iu|um|m | p|pa|ar|ri|ie|et|ti|is|s','cori','KRMPRTS','oriu','ieti','corium par');
INSERT INTO `m_spelling_dictionary` VALUES  (83527,'corium solae',' c|co|or|ri|iu|um|m | s|so|ol|la|ae|e','cori','KRMSL','oriu','sola','corium sol'),
 (83528,'cork',' c|co|or|rk|k','cork','KRK','ork','cork','cork'),
 (83529,'cork oak',' c|co|or|rk|k | o|oa|ak|k','cork','KRKK','ork','k oa','cork oak'),
 (83530,'cork oaks',' c|co|or|rk|k | o|oa|ak|ks|s','cork','KRKKS','ork',' oak','cork oaks'),
 (83531,'cork-screw',' c|co|or|rk|k-|-s|sc|cr|re|ew|w','cork','KRKSKR','ork-','scre','cork-screw'),
 (83532,'cork-screws',' c|co|or|rk|k-|-s|sc|cr|re|ew|ws|s','cork','KRKSKRS','ork-','crew','cork-screw'),
 (83533,'corked',' c|co|or|rk|ke|ed|d','cork','KRKT','orke','orke','corked'),
 (83534,'corkier',' c|co|or|rk|ki|ie|er|r','cork','KRKR','orki','rkie','corkier'),
 (83535,'corkiest',' c|co|or|rk|ki|ie|es|st|t','cork','KRKST','orki','kies','corkiest'),
 (83536,'corkiness',' c|co|or|rk|ki|in|ne|es|ss|s','cork','KRKNS','orki','ines','corkiness'),
 (83537,'corking',' c|co|or|rk|ki|in|ng|g','cork','KRKNK','orki','rkin','corking'),
 (83538,'corks',' c|co|or|rk|ks|s','cork','KRKS','orks','cork','corks');
INSERT INTO `m_spelling_dictionary` VALUES  (83539,'corkscrew',' c|co|or|rk|ks|sc|cr|re|ew|w','cork','KRKSKR','orks','scre','corkscrew'),
 (83540,'corkscrewed',' c|co|or|rk|ks|sc|cr|re|ew|we|ed|d','cork','KRKSKRWT','orks','rewe','corkscrewe'),
 (83541,'corkscrewing',' c|co|or|rk|ks|sc|cr|re|ew|wi|in|ng|g','cork','KRKSKRWNK','orks','ewin','corkscrewi'),
 (83542,'corkscrews',' c|co|or|rk|ks|sc|cr|re|ew|ws|s','cork','KRKSKRS','orks','crew','corkscrews'),
 (83543,'corkwood',' c|co|or|rk|kw|wo|oo|od|d','cork','KRKWT','orkw','kwoo','corkwood'),
 (83544,'corkwoods',' c|co|or|rk|kw|wo|oo|od|ds|s','cork','KRKWTS','orkw','wood','corkwoods'),
 (83545,'corky',' c|co|or|rk|ky|y','cork','KRK','orky','cork','corky'),
 (83546,'corm',' c|co|or|rm|m','corm','KRM','orm','corm','corm'),
 (83547,'Cormelian',' C|Co|or|rm|me|el|li|ia|an|n','Corm','KRMLN','orme','elia','Cormelian'),
 (83548,'cormi',' c|co|or|rm|mi|i','corm','KRM','ormi','corm','cormi'),
 (83549,'cormorant',' c|co|or|rm|mo|or|ra|an|nt|t','corm','KRMRNT','ormo','oran','cormorant'),
 (83550,'cormorants',' c|co|or|rm|mo|or|ra|an|nt|ts|s','corm','KRMRNTS','ormo','rant','cormorants');
INSERT INTO `m_spelling_dictionary` VALUES  (83551,'corms',' c|co|or|rm|ms|s','corm','KRMS','orms','corm','corms'),
 (83552,'cormus',' c|co|or|rm|mu|us|s','corm','KRMS','ormu','ormu','cormus'),
 (83553,'corn',' c|co|or|rn|n','corn','KRN','orn','corn','corn'),
 (83554,'corn borer',' c|co|or|rn|n | b|bo|or|re|er|r','corn','KRNBRR','orn','bore','corn borer'),
 (83555,'corn borers',' c|co|or|rn|n | b|bo|or|re|er|rs|s','corn','KRNBRRS','orn','orer','corn borer'),
 (83556,'corn bunting',' c|co|or|rn|n | b|bu|un|nt|ti|in|ng|g','corn','KRNBNTNK','orn','ntin','corn bunti'),
 (83557,'corn buntings',' c|co|or|rn|n | b|bu|un|nt|ti|in|ng|gs|s','corn','KRNBNTNKS','orn','ting','corn bunti'),
 (83558,'corn cob',' c|co|or|rn|n | c|co|ob|b','corn','KRNKB','orn','n co','corn cob'),
 (83559,'corn cobs',' c|co|or|rn|n | c|co|ob|bs|s','corn','KRNKBS','orn',' cob','corn cobs'),
 (83560,'corn cockle poisoning',' c|co|or|rn|n | c|co|oc|ck|kl|le|e | p|po|oi|is|so|on|ni|in|ng|g','corn','KRNKKLPSNNK','orn','onin','corn cockl'),
 (83561,'corn crake',' c|co|or|rn|n | c|cr|ra|ak|ke|e','corn','KRNKRK','orn','crak','corn crake');
INSERT INTO `m_spelling_dictionary` VALUES  (83562,'corn crakes',' c|co|or|rn|n | c|cr|ra|ak|ke|es|s','corn','KRNKRKS','orn','rake','corn crake'),
 (83563,'corn cyst nematode',' c|co|or|rn|n | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|e','corn','KRNSSTNMTT','orn','atod','corn cyst'),
 (83564,'corn cyst nematodes',' c|co|or|rn|n | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|es|s','corn','KRNSSTNMTTS','orn','tode','corn cyst'),
 (83565,'corn earworm',' c|co|or|rn|n | e|ea|ar|rw|wo|or|rm|m','corn','KRNRWRM','orn','rwor','corn earwo'),
 (83566,'corn earworms',' c|co|or|rn|n | e|ea|ar|rw|wo|or|rm|ms|s','corn','KRNRWRMS','orn','worm','corn earwo'),
 (83567,'corn flour',' c|co|or|rn|n | f|fl|lo|ou|ur|r','corn','KRNFLR','orn','flou','corn flour'),
 (83568,'corn fritter',' c|co|or|rn|n | f|fr|ri|it|tt|te|er|r','corn','KRNFRTR','orn','itte','corn fritt'),
 (83569,'corn fritters',' c|co|or|rn|n | f|fr|ri|it|tt|te|er|rs|s','corn','KRNFRTRS','orn','tter','corn fritt'),
 (83570,'corn gromwell',' c|co|or|rn|n | g|gr|ro|om|mw|we|el|ll|l','corn','KRNKRMWL','orn','mwel','corn gromw'),
 (83571,'corn gromwells',' c|co|or|rn|n | g|gr|ro|om|mw|we|el|ll|ls|s','corn','KRNKRMWLS','orn','well','corn gromw');
INSERT INTO `m_spelling_dictionary` VALUES  (83572,'corn oil',' c|co|or|rn|n | o|oi|il|l','corn','KRNL','orn','n oi','corn oil'),
 (83573,'corn poppies',' c|co|or|rn|n | p|po|op|pp|pi|ie|es|s','corn','KRNPPS','orn','ppie','corn poppi'),
 (83574,'corn poppy',' c|co|or|rn|n | p|po|op|pp|py|y','corn','KRNPP','orn','popp','corn poppy'),
 (83575,'corn rootworm',' c|co|or|rn|n | r|ro|oo|ot|tw|wo|or|rm|m','corn','KRNRTWRM','orn','twor','corn rootw'),
 (83576,'corn rootworms',' c|co|or|rn|n | r|ro|oo|ot|tw|wo|or|rm|ms|s','corn','KRNRTWRMS','orn','worm','corn rootw'),
 (83577,'corn snake',' c|co|or|rn|n | s|sn|na|ak|ke|e','corn','KRNSNK','orn','snak','corn snake'),
 (83578,'corn snakes',' c|co|or|rn|n | s|sn|na|ak|ke|es|s','corn','KRNSNKS','orn','nake','corn snake'),
 (83579,'corn stalk',' c|co|or|rn|n | s|st|ta|al|lk|k','corn','KRNSTLK','orn','stal','corn stalk'),
 (83580,'corn stalks',' c|co|or|rn|n | s|st|ta|al|lk|ks|s','corn','KRNSTLKS','orn','talk','corn stalk'),
 (83581,'corn starch',' c|co|or|rn|n | s|st|ta|ar|rc|ch|h','corn','KRNSTRX','orn','tarc','corn starc'),
 (83582,'corn starches',' c|co|or|rn|n | s|st|ta|ar|rc|ch|he|es|s','corn','KRNSTRXS','orn','rche','corn starc');
INSERT INTO `m_spelling_dictionary` VALUES  (83583,'corn syrup',' c|co|or|rn|n | s|sy|yr|ru|up|p','corn','KRNSRP','orn','syru','corn syrup'),
 (83584,'corn-cob',' c|co|or|rn|n-|-c|co|ob|b','corn','KRNKB','orn-','n-co','corn-cob'),
 (83585,'corn-cobs',' c|co|or|rn|n-|-c|co|ob|bs|s','corn','KRNKBS','orn-','-cob','corn-cobs'),
 (83586,'corn-cockle poisoning',' c|co|or|rn|n-|-c|co|oc|ck|kl|le|e | p|po|oi|is|so|on|ni|in|ng|g','corn','KRNKKLPSNNK','orn-','onin','corn-cockl'),
 (83587,'corn-oil',' c|co|or|rn|n-|-o|oi|il|l','corn','KRNL','orn-','n-oi','corn-oil'),
 (83588,'corn-soy milk',' c|co|or|rn|n-|-s|so|oy|y | m|mi|il|lk|k','corn','KRNSMLK','orn-',' mil','corn-soy m'),
 (83589,'Cornaceae',' C|Co|or|rn|na|ac|ce|ea|ae|e','Corn','KRNS','orna','acea','Cornaceae'),
 (83590,'cornbird',' c|co|or|rn|nb|bi|ir|rd|d','corn','KRNBRT','ornb','nbir','cornbird'),
 (83591,'cornbirds',' c|co|or|rn|nb|bi|ir|rd|ds|s','corn','KRNBRTS','ornb','bird','cornbirds'),
 (83592,'corncob',' c|co|or|rn|nc|co|ob|b','corn','KRNKB','ornc','rnco','corncob'),
 (83593,'corncobs',' c|co|or|rn|nc|co|ob|bs|s','corn','KRNKBS','ornc','ncob','corncobs');
INSERT INTO `m_spelling_dictionary` VALUES  (83594,'corncockle poisoning',' c|co|or|rn|nc|co|oc|ck|kl|le|e | p|po|oi|is|so|on|ni|in|ng|g','corn','KRNKKLPSNNK','ornc','onin','corncockle'),
 (83595,'cornea',' c|co|or|rn|ne|ea|a','corn','KRN','orne','orne','cornea'),
 (83596,'cornea globosa',' c|co|or|rn|ne|ea|a | g|gl|lo|ob|bo|os|sa|a','corn','KRNKLBS','orne','obos','cornea glo'),
 (83597,'cornea guttata',' c|co|or|rn|ne|ea|a | g|gu|ut|tt|ta|at|ta|a','corn','KRNKTT','orne','ttat','cornea gut'),
 (83598,'cornea plana',' c|co|or|rn|ne|ea|a | p|pl|la|an|na|a','corn','KRNPLN','orne','plan','cornea pla'),
 (83599,'corneae',' c|co|or|rn|ne|ea|ae|e','corn','KRN','orne','rnea','corneae'),
 (83600,'corneal',' c|co|or|rn|ne|ea|al|l','corn','KRNL','orne','rnea','corneal'),
 (83601,'corneal corpuscle',' c|co|or|rn|ne|ea|al|l | c|co|or|rp|pu|us|sc|cl|le|e','corn','KRNLKRPSKL','orne','uscl','corneal co'),
 (83602,'corneal corpuscles',' c|co|or|rn|ne|ea|al|l | c|co|or|rp|pu|us|sc|cl|le|es|s','corn','KRNLKRPSKLS','orne','scle','corneal co'),
 (83603,'corneal dellen',' c|co|or|rn|ne|ea|al|l | d|de|el|ll|le|en|n','corn','KRNLTLN','orne','elle','corneal de');
INSERT INTO `m_spelling_dictionary` VALUES  (83604,'corneal dermoid',' c|co|or|rn|ne|ea|al|l | d|de|er|rm|mo|oi|id|d','corn','KRNLTRMT','orne','rmoi','corneal de'),
 (83605,'corneal dermoids',' c|co|or|rn|ne|ea|al|l | d|de|er|rm|mo|oi|id|ds|s','corn','KRNLTRMTS','orne','moid','corneal de'),
 (83606,'corneal dystrophies',' c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','corn','KRNLTSTRFS','orne','phie','corneal dy'),
 (83607,'corneal dystrophy',' c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','corn','KRNLTSTRF','orne','roph','corneal dy'),
 (83608,'corneal ectasia',' c|co|or|rn|ne|ea|al|l | e|ec|ct|ta|as|si|ia|a','corn','KRNLKTX','orne','tasi','corneal ec'),
 (83609,'corneal endothelia',' c|co|or|rn|ne|ea|al|l | e|en|nd|do|ot|th|he|el|li|ia|a','corn','KRNLNT0L','orne','heli','corneal en'),
 (83610,'corneal endothelium',' c|co|or|rn|ne|ea|al|l | e|en|nd|do|ot|th|he|el|li|iu|um|m','corn','KRNLNT0LM','orne','eliu','corneal en'),
 (83611,'corneal epithelia',' c|co|or|rn|ne|ea|al|l | e|ep|pi|it|th|he|el|li|ia|a','corn','KRNLP0L','orne','heli','corneal ep'),
 (83612,'corneal epithelium',' c|co|or|rn|ne|ea|al|l | e|ep|pi|it|th|he|el|li|iu|um|m','corn','KRNLP0LM','orne','eliu','corneal ep');
INSERT INTO `m_spelling_dictionary` VALUES  (83613,'corneal epitheliums',' c|co|or|rn|ne|ea|al|l | e|ep|pi|it|th|he|el|li|iu|um|ms|s','corn','KRNLP0LMS','orne','lium','corneal ep'),
 (83614,'corneal guttata',' c|co|or|rn|ne|ea|al|l | g|gu|ut|tt|ta|at|ta|a','corn','KRNLKTT','orne','ttat','corneal gu'),
 (83615,'corneal reflex',' c|co|or|rn|ne|ea|al|l | r|re|ef|fl|le|ex|x','corn','KRNLRFLKS','orne','efle','corneal re'),
 (83616,'corneal reflexes',' c|co|or|rn|ne|ea|al|l | r|re|ef|fl|le|ex|xe|es|s','corn','KRNLRFLKSS','orne','lexe','corneal re'),
 (83617,'corneal shaper',' c|co|or|rn|ne|ea|al|l | s|sh|ha|ap|pe|er|r','corn','KRNLXPR','orne','hape','corneal sh'),
 (83618,'corneal shapers',' c|co|or|rn|ne|ea|al|l | s|sh|ha|ap|pe|er|rs|s','corn','KRNLXPRS','orne','aper','corneal sh'),
 (83619,'corneal space',' c|co|or|rn|ne|ea|al|l | s|sp|pa|ac|ce|e','corn','KRNLSPS','orne','spac','corneal sp'),
 (83620,'corneal spaces',' c|co|or|rn|ne|ea|al|l | s|sp|pa|ac|ce|es|s','corn','KRNLSPSS','orne','pace','corneal sp'),
 (83621,'corneal staphyloma',' c|co|or|rn|ne|ea|al|l | s|st|ta|ap|ph|hy|yl|lo|om|ma|a','corn','KRNLSTFLM','orne','ylom','corneal st');
INSERT INTO `m_spelling_dictionary` VALUES  (83622,'corneal staphylomas',' c|co|or|rn|ne|ea|al|l | s|st|ta|ap|ph|hy|yl|lo|om|ma|as|s','corn','KRNLSTFLMS','orne','loma','corneal st'),
 (83623,'corneal staphylomata',' c|co|or|rn|ne|ea|al|l | s|st|ta|ap|ph|hy|yl|lo|om|ma|at|ta|a','corn','KRNLSTFLMT','orne','omat','corneal st'),
 (83624,'corneal transplant',' c|co|or|rn|ne|ea|al|l | t|tr|ra|an|ns|sp|pl|la|an|nt|t','corn','KRNLTRNSPLNT','orne','plan','corneal tr'),
 (83625,'corneal transplants',' c|co|or|rn|ne|ea|al|l | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','corn','KRNLTRNSPLNTS','orne','lant','corneal tr'),
 (83626,'corneal ulcer',' c|co|or|rn|ne|ea|al|l | u|ul|lc|ce|er|r','corn','KRNLLSR','orne','ulce','corneal ul'),
 (83627,'corneal ulcers',' c|co|or|rn|ne|ea|al|l | u|ul|lc|ce|er|rs|s','corn','KRNLLSRS','orne','lcer','corneal ul'),
 (83628,'corneal xeroses',' c|co|or|rn|ne|ea|al|l | x|xe|er|ro|os|se|es|s','corn','KRNLKSRSS','orne','rose','corneal xe'),
 (83629,'corneal xerosis',' c|co|or|rn|ne|ea|al|l | x|xe|er|ro|os|si|is|s','corn','KRNLKSRSS','orne','rosi','corneal xe'),
 (83630,'corneas',' c|co|or|rn|ne|ea|as|s','corn','KRNS','orne','rnea','corneas');
INSERT INTO `m_spelling_dictionary` VALUES  (83631,'corned',' c|co|or|rn|ne|ed|d','corn','KRNT','orne','orne','corned'),
 (83632,'corneitides',' c|co|or|rn|ne|ei|it|ti|id|de|es|s','corn','KRNTTS','orne','tide','corneitide'),
 (83633,'corneitis',' c|co|or|rn|ne|ei|it|ti|is|s','corn','KRNTS','orne','eiti','corneitis'),
 (83634,'cornel',' c|co|or|rn|ne|el|l','corn','KRNL','orne','orne','cornel'),
 (83635,'Cornelia',' C|Co|or|rn|ne|el|li|ia|a','Corn','KRNL','orne','neli','Cornelia'),
 (83636,'Cornelia de Lange',' C|Co|or|rn|ne|el|li|ia|a | d|de|e | L|La|an|ng|ge|e','Corn','KRNLTLNJ','orne','Lang','Cornelia d'),
 (83637,'Cornelia de Lange syndrome',' C|Co|or|rn|ne|el|li|ia|a | d|de|e | L|La|an|ng|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Corn','KRNLTLNJSNTRM','orne','drom','Cornelia d'),
 (83638,'Cornelia de Lange\'s syndrome','','','',NULL,NULL,''),
 (83639,'cornelian cherries',' c|co|or|rn|ne|el|li|ia|an|n | c|ch|he|er|rr|ri|ie|es|s','corn','KRNLNXRS','orne','rrie','cornelian'),
 (83640,'cornelian cherry',' c|co|or|rn|ne|el|li|ia|an|n | c|ch|he|er|rr|ry|y','corn','KRNLNXR','orne','herr','cornelian'),
 (83641,'Cornelias',' C|Co|or|rn|ne|el|li|ia|as|s','Corn','KRNLS','orne','elia','Cornelias');
INSERT INTO `m_spelling_dictionary` VALUES  (83642,'Cornell',' C|Co|or|rn|ne|el|ll|l','Corn','KRNL','orne','rnel','Cornell'),
 (83643,'Cornell Medical Index',' C|Co|or|rn|ne|el|ll|l | M|Me|ed|di|ic|ca|al|l | I|In|nd|de|ex|x','Corn','KRNLMTKLNTKS','orne','Inde','Cornell Me'),
 (83644,'Cornell Medical Indexes',' C|Co|or|rn|ne|el|ll|l | M|Me|ed|di|ic|ca|al|l | I|In|nd|de|ex|xe|es|s','Corn','KRNLMTKLNTKSS','orne','dexe','Cornell Me'),
 (83645,'Cornell Medical Indices',' C|Co|or|rn|ne|el|ll|l | M|Me|ed|di|ic|ca|al|l | I|In|nd|di|ic|ce|es|s','Corn','KRNLMTKLNTSS','orne','dice','Cornell Me'),
 (83646,'Cornells',' C|Co|or|rn|ne|el|ll|ls|s','Corn','KRNLS','orne','nell','Cornells'),
 (83647,'corneo-conjunctival',' c|co|or|rn|ne|eo|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l','corn','KRNKNJNKTFL','orne','tiva','corneo-con'),
 (83648,'corneo-retinal',' c|co|or|rn|ne|eo|o-|-r|re|et|ti|in|na|al|l','corn','KRNRTNL','orne','tina','corneo-ret'),
 (83649,'corneo-scleral',' c|co|or|rn|ne|eo|o-|-s|sc|cl|le|er|ra|al|l','corn','KRNSKLRL','orne','lera','corneo-scl'),
 (83650,'corneo-scleral junction',' c|co|or|rn|ne|eo|o-|-s|sc|cl|le|er|ra|al|l | j|ju|un|nc|ct|ti|io|on|n','corn','KRNSKLRLJNKXN','orne','ctio','corneo-scl');
INSERT INTO `m_spelling_dictionary` VALUES  (83651,'corneo-scleral junctions',' c|co|or|rn|ne|eo|o-|-s|sc|cl|le|er|ra|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','corn','KRNSKLRLJNKXNS','orne','tion','corneo-scl'),
 (83652,'corneoconjunctival',' c|co|or|rn|ne|eo|oc|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l','corn','KRNKNJNKTFL','orne','tiva','corneoconj'),
 (83653,'corneoconjunctivoplasties',' c|co|or|rn|ne|eo|oc|co|on|nj|ju|un|nc|ct|ti|iv|vo|op|pl|la|as|st|ti|ie|es|s','corn','KRNKNJNKTFPLSTS','orne','stie','corneoconj'),
 (83654,'corneoconjunctivoplasty',' c|co|or|rn|ne|eo|oc|co|on|nj|ju|un|nc|ct|ti|iv|vo|op|pl|la|as|st|ty|y','corn','KRNKNJNKTFPLST','orne','last','corneoconj'),
 (83655,'corneocyte',' c|co|or|rn|ne|eo|oc|cy|yt|te|e','corn','KRNST','orne','ocyt','corneocyte'),
 (83656,'corneocytes',' c|co|or|rn|ne|eo|oc|cy|yt|te|es|s','corn','KRNSTS','orne','cyte','corneocyte'),
 (83657,'corneoiritides',' c|co|or|rn|ne|eo|oi|ir|ri|it|ti|id|de|es|s','corn','KRNRTTS','orne','tide','corneoirit'),
 (83658,'corneoiritis',' c|co|or|rn|ne|eo|oi|ir|ri|it|ti|is|s','corn','KRNRTS','orne','riti','corneoirit'),
 (83659,'corneoretinal',' c|co|or|rn|ne|eo|or|re|et|ti|in|na|al|l','corn','KRNRTNL','orne','tina','corneoreti');
INSERT INTO `m_spelling_dictionary` VALUES  (83660,'corneoretinal potential',' c|co|or|rn|ne|eo|or|re|et|ti|in|na|al|l | p|po|ot|te|en|nt|ti|ia|al|l','corn','KRNRTNLPTNXL','orne','ntia','corneoreti'),
 (83661,'corneoretinal potentials',' c|co|or|rn|ne|eo|or|re|et|ti|in|na|al|l | p|po|ot|te|en|nt|ti|ia|al|ls|s','corn','KRNRTNLPTNXLS','orne','tial','corneoreti'),
 (83662,'corneoscleral',' c|co|or|rn|ne|eo|os|sc|cl|le|er|ra|al|l','corn','KRNSKLRL','orne','lera','corneoscle'),
 (83663,'corneoscleral junction',' c|co|or|rn|ne|eo|os|sc|cl|le|er|ra|al|l | j|ju|un|nc|ct|ti|io|on|n','corn','KRNSKLRLJNKXN','orne','ctio','corneoscle'),
 (83664,'corneoscleral junctions',' c|co|or|rn|ne|eo|os|sc|cl|le|er|ra|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','corn','KRNSKLRLJNKXNS','orne','tion','corneoscle'),
 (83665,'corneoscleral trephination',' c|co|or|rn|ne|eo|os|sc|cl|le|er|ra|al|l | t|tr|re|ep|ph|hi|in|na|at|ti|io|on|n','corn','KRNSKLRLTRFNXN','orne','atio','corneoscle'),
 (83666,'corneoscleral trephinations',' c|co|or|rn|ne|eo|os|sc|cl|le|er|ra|al|l | t|tr|re|ep|ph|hi|in|na|at|ti|io|on|ns|s','corn','KRNSKLRLTRFNXNS','orne','tion','corneoscle'),
 (83667,'corneoscope',' c|co|or|rn|ne|eo|os|sc|co|op|pe|e','corn','KRNSKP','orne','scop','corneoscop');
INSERT INTO `m_spelling_dictionary` VALUES  (83668,'corneoscopes',' c|co|or|rn|ne|eo|os|sc|co|op|pe|es|s','corn','KRNSKPS','orne','cope','corneoscop'),
 (83669,'corneoscopies',' c|co|or|rn|ne|eo|os|sc|co|op|pi|ie|es|s','corn','KRNSKPS','orne','opie','corneoscop'),
 (83670,'corneoscopy',' c|co|or|rn|ne|eo|os|sc|co|op|py|y','corn','KRNSKP','orne','scop','corneoscop'),
 (83671,'corneous',' c|co|or|rn|ne|eo|ou|us|s','corn','KRNS','orne','neou','corneous'),
 (83672,'corner',' c|co|or|rn|ne|er|r','corn','KRNR','orne','orne','corner'),
 (83673,'corner-stone',' c|co|or|rn|ne|er|r-|-s|st|to|on|ne|e','corn','KRNRSTN','orne','ston','corner-sto'),
 (83674,'corner-stones',' c|co|or|rn|ne|er|r-|-s|st|to|on|ne|es|s','corn','KRNRSTNS','orne','tone','corner-sto'),
 (83675,'cornered',' c|co|or|rn|ne|er|re|ed|d','corn','KRNRT','orne','nere','cornered'),
 (83676,'cornering',' c|co|or|rn|ne|er|ri|in|ng|g','corn','KRNRNK','orne','erin','cornering'),
 (83677,'corners',' c|co|or|rn|ne|er|rs|s','corn','KRNRS','orne','rner','corners'),
 (83678,'cornerstone',' c|co|or|rn|ne|er|rs|st|to|on|ne|e','corn','KRNRSTN','orne','ston','cornerston');
INSERT INTO `m_spelling_dictionary` VALUES  (83679,'cornerstones',' c|co|or|rn|ne|er|rs|st|to|on|ne|es|s','corn','KRNRSTNS','orne','tone','cornerston'),
 (83680,'cornet',' c|co|or|rn|ne|et|t','corn','KRNT','orne','orne','cornet'),
 (83681,'cornetfish',' c|co|or|rn|ne|et|tf|fi|is|sh|h','corn','KRNTFX','orne','tfis','cornetfish'),
 (83682,'cornets',' c|co|or|rn|ne|et|ts|s','corn','KRNTS','orne','rnet','cornets'),
 (83683,'corneum',' c|co|or|rn|ne|eu|um|m','corn','KRNM','orne','rneu','corneum'),
 (83684,'cornfield',' c|co|or|rn|nf|fi|ie|el|ld|d','corn','KRNFLT','ornf','fiel','cornfield'),
 (83685,'cornfields',' c|co|or|rn|nf|fi|ie|el|ld|ds|s','corn','KRNFLTS','ornf','ield','cornfields'),
 (83686,'cornflake',' c|co|or|rn|nf|fl|la|ak|ke|e','corn','KRNFLK','ornf','flak','cornflake'),
 (83687,'cornflakes',' c|co|or|rn|nf|fl|la|ak|ke|es|s','corn','KRNFLKS','ornf','lake','cornflakes'),
 (83688,'cornflour',' c|co|or|rn|nf|fl|lo|ou|ur|r','corn','KRNFLR','ornf','flou','cornflour'),
 (83689,'cornflower',' c|co|or|rn|nf|fl|lo|ow|we|er|r','corn','KRNFLWR','ornf','lowe','cornflower'),
 (83690,'cornflowers',' c|co|or|rn|nf|fl|lo|ow|we|er|rs|s','corn','KRNFLWRS','ornf','ower','cornflower');
INSERT INTO `m_spelling_dictionary` VALUES  (83691,'corniculate',' c|co|or|rn|ni|ic|cu|ul|la|at|te|e','corn','KRNKLT','orni','ulat','corniculat'),
 (83692,'corniculate cartilage',' c|co|or|rn|ni|ic|cu|ul|la|at|te|e | c|ca|ar|rt|ti|il|la|ag|ge|e','corn','KRNKLTKRTLJ','orni','ilag','corniculat'),
 (83693,'corniculate cartilages',' c|co|or|rn|ni|ic|cu|ul|la|at|te|e | c|ca|ar|rt|ti|il|la|ag|ge|es|s','corn','KRNKLTKRTLJS','orni','lage','corniculat'),
 (83694,'corniculate tubercle',' c|co|or|rn|ni|ic|cu|ul|la|at|te|e | t|tu|ub|be|er|rc|cl|le|e','corn','KRNKLTTBRKL','orni','ercl','corniculat'),
 (83695,'corniculate tubercles',' c|co|or|rn|ni|ic|cu|ul|la|at|te|e | t|tu|ub|be|er|rc|cl|le|es|s','corn','KRNKLTTBRKLS','orni','rcle','corniculat'),
 (83696,'cornier',' c|co|or|rn|ni|ie|er|r','corn','KRNR','orni','rnie','cornier'),
 (83697,'corniest',' c|co|or|rn|ni|ie|es|st|t','corn','KRNST','orni','nies','corniest'),
 (83698,'cornification',' c|co|or|rn|ni|if|fi|ic|ca|at|ti|io|on|n','corn','KRNFKXN','orni','atio','cornificat'),
 (83699,'cornified',' c|co|or|rn|ni|if|fi|ie|ed|d','corn','KRNFT','orni','ifie','cornified');
INSERT INTO `m_spelling_dictionary` VALUES  (83700,'cornifies',' c|co|or|rn|ni|if|fi|ie|es|s','corn','KRNFS','orni','ifie','cornifies'),
 (83701,'cornifin',' c|co|or|rn|ni|if|fi|in|n','corn','KRNFN','orni','nifi','cornifin'),
 (83702,'corniform',' c|co|or|rn|ni|if|fo|or|rm|m','corn','KRNFRM','orni','ifor','corniform'),
 (83703,'cornify',' c|co|or|rn|ni|if|fy|y','corn','KRNF','orni','rnif','cornify'),
 (83704,'cornifying',' c|co|or|rn|ni|if|fy|yi|in|ng|g','corn','KRNFYNK','orni','fyin','cornifying'),
 (83705,'Corniger',' C|Co|or|rn|ni|ig|ge|er|r','Corn','KRNJR','orni','nige','Corniger'),
 (83706,'Corniger spinosus',' C|Co|or|rn|ni|ig|ge|er|r | s|sp|pi|in|no|os|su|us|s','Corn','KRNJRSPNSS','orni','nosu','Corniger s'),
 (83707,'cornin',' c|co|or|rn|ni|in|n','corn','KRNN','orni','orni','cornin'),
 (83708,'corning',' c|co|or|rn|ni|in|ng|g','corn','KRNNK','orni','rnin','corning'),
 (83709,'cornins',' c|co|or|rn|ni|in|ns|s','corn','KRNNS','orni','rnin','cornins'),
 (83710,'Cornish',' C|Co|or|rn|ni|is|sh|h','Corn','KRNX','orni','rnis','Cornish'),
 (83711,'Cornishes',' C|Co|or|rn|ni|is|sh|he|es|s','Corn','KRNXS','orni','ishe','Cornishes');
INSERT INTO `m_spelling_dictionary` VALUES  (83712,'cornmeal',' c|co|or|rn|nm|me|ea|al|l','corn','KRNML','ornm','nmea','cornmeal'),
 (83713,'cornoid',' c|co|or|rn|no|oi|id|d','corn','KRNT','orno','rnoi','cornoid'),
 (83714,'Cornoldi',' C|Co|or|rn|no|ol|ld|di|i','Corn','KRNLT','orno','nold','Cornoldi'),
 (83715,'Cornoldis',' C|Co|or|rn|no|ol|ld|di|is|s','Corn','KRNLTS','orno','oldi','Cornoldis'),
 (83716,'Cornops',' C|Co|or|rn|no|op|ps|s','Corn','KRNPS','orno','rnop','Cornops'),
 (83717,'Cornops aquaticum',' C|Co|or|rn|no|op|ps|s | a|aq|qu|ua|at|ti|ic|cu|um|m','Corn','KRNPSKTKM','orno','ticu','Cornops aq'),
 (83718,'cornpicker\'s pupils','','','',NULL,NULL,''),
 (83719,'corns',' c|co|or|rn|ns|s','corn','KRNS','orns','corn','corns'),
 (83720,'cornstalk',' c|co|or|rn|ns|st|ta|al|lk|k','corn','KRNSTLK','orns','stal','cornstalk'),
 (83721,'cornstalk disease',' c|co|or|rn|ns|st|ta|al|lk|k | d|di|is|se|ea|as|se|e','corn','KRNSTLKTSS','orns','seas','cornstalk'),
 (83722,'cornstalk diseases',' c|co|or|rn|ns|st|ta|al|lk|k | d|di|is|se|ea|as|se|es|s','corn','KRNSTLKTSSS','orns','ease','cornstalk'),
 (83723,'cornstalks',' c|co|or|rn|ns|st|ta|al|lk|ks|s','corn','KRNSTLKS','orns','talk','cornstalks');
INSERT INTO `m_spelling_dictionary` VALUES  (83724,'cornstarch',' c|co|or|rn|ns|st|ta|ar|rc|ch|h','corn','KRNSTRX','orns','tarc','cornstarch'),
 (83725,'cornstarches',' c|co|or|rn|ns|st|ta|ar|rc|ch|he|es|s','corn','KRNSTRXS','orns','rche','cornstarch'),
 (83726,'cornu',' c|co|or|rn|nu|u','corn','KRN','ornu','corn','cornu'),
 (83727,'cornu ammonis',' c|co|or|rn|nu|u | a|am|mm|mo|on|ni|is|s','corn','KRNMNS','ornu','moni','cornu ammo'),
 (83728,'cornu anterius medullaris',' c|co|or|rn|nu|u | a|an|nt|te|er|ri|iu|us|s | m|me|ed|du|ul|ll|la|ar|ri|is|s','corn','KRNNTRSMTLRS','ornu','lari','cornu ante'),
 (83729,'cornu anterius ventriculi lateralis',' c|co|or|rn|nu|u | a|an|nt|te|er|ri|iu|us|s | v|ve|en|nt|tr|ri|ic|cu|ul|li|i | l|la|at|te|er|ra|al|li|is|s','corn','KRNNTRSFNTRKLLTRLS','ornu','rali','cornu ante'),
 (83730,'cornu cutaneum',' c|co|or|rn|nu|u | c|cu|ut|ta|an|ne|eu|um|m','corn','KRNKTNM','ornu','aneu','cornu cuta'),
 (83731,'cornu inferius ventriculi lateralis',' c|co|or|rn|nu|u | i|in|nf|fe|er|ri|iu|us|s | v|ve|en|nt|tr|ri|ic|cu|ul|li|i | l|la|at|te|er|ra|al|li|is|s','corn','KRNNFRSFNTRKLLTRLS','ornu','rali','cornu infe'),
 (83732,'cornu majus ossis hyoidei',' c|co|or|rn|nu|u | m|ma|aj|ju|us|s | o|os|ss|si|is|s | h|hy|yo|oi|id|de|ei|i','corn','KRNMJSSSYT','ornu','oide','cornu maju');
INSERT INTO `m_spelling_dictionary` VALUES  (83733,'cornu posterius ventriculi lateralis',' c|co|or|rn|nu|u | p|po|os|st|te|er|ri|iu|us|s | v|ve|en|nt|tr|ri|ic|cu|ul|li|i | l|la|at|te|er|ra|al|li|is|s','corn','KRNPSTRSFNTRKLLTRLS','ornu','rali','cornu post'),
 (83734,'cornu sacrale',' c|co|or|rn|nu|u | s|sa|ac|cr|ra|al|le|e','corn','KRNSKRL','ornu','cral','cornu sacr'),
 (83735,'cornu temporale',' c|co|or|rn|nu|u | t|te|em|mp|po|or|ra|al|le|e','corn','KRNTMPRL','ornu','oral','cornu temp'),
 (83736,'cornual',' c|co|or|rn|nu|ua|al|l','corn','KRNL','ornu','rnua','cornual'),
 (83737,'cornual coagulation',' c|co|or|rn|nu|ua|al|l | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','corn','KRNLKKLXN','ornu','atio','cornual co'),
 (83738,'cornual myelitides',' c|co|or|rn|nu|ua|al|l | m|my|ye|el|li|it|ti|id|de|es|s','corn','KRNLMYLTTS','ornu','tide','cornual my'),
 (83739,'cornual myelitis',' c|co|or|rn|nu|ua|al|l | m|my|ye|el|li|it|ti|is|s','corn','KRNLMYLTS','ornu','liti','cornual my'),
 (83740,'cornual pregnancies',' c|co|or|rn|nu|ua|al|l | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','corn','KRNLPRKNNSS','ornu','ncie','cornual pr'),
 (83741,'cornual pregnancy',' c|co|or|rn|nu|ua|al|l | p|pr|re|eg|gn|na|an|nc|cy|y','corn','KRNLPRKNNS','ornu','nanc','cornual pr');
INSERT INTO `m_spelling_dictionary` VALUES  (83742,'cornuate',' c|co|or|rn|nu|ua|at|te|e','corn','KRNT','ornu','nuat','cornuate'),
 (83743,'cornuate pregnancies',' c|co|or|rn|nu|ua|at|te|e | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','corn','KRNTPRKNNSS','ornu','ncie','cornuate p'),
 (83744,'cornuate pregnancy',' c|co|or|rn|nu|ua|at|te|e | p|pr|re|eg|gn|na|an|nc|cy|y','corn','KRNTPRKNNS','ornu','nanc','cornuate p'),
 (83745,'cornucommissural',' c|co|or|rn|nu|uc|co|om|mm|mi|is|ss|su|ur|ra|al|l','corn','KRNKMSRL','ornu','sura','cornucommi'),
 (83746,'cornucopia',' c|co|or|rn|nu|uc|co|op|pi|ia|a','corn','KRNKP','ornu','copi','cornucopia'),
 (83747,'cornucopias',' c|co|or|rn|nu|uc|co|op|pi|ia|as|s','corn','KRNKPS','ornu','opia','cornucopia'),
 (83748,'Cornus',' C|Co|or|rn|nu|us|s','Corn','KRNS','ornu','ornu','Cornus'),
 (83749,'Cornus alba',' C|Co|or|rn|nu|us|s | a|al|lb|ba|a','Corn','KRNSLB','ornu',' alb','Cornus alb'),
 (83750,'Cornus alternifolia',' C|Co|or|rn|nu|us|s | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','Corn','KRNSLTRNFL','ornu','foli','Cornus alt'),
 (83751,'Cornus amomum',' C|Co|or|rn|nu|us|s | a|am|mo|om|mu|um|m','Corn','KRNSMMM','ornu','momu','Cornus amo');
INSERT INTO `m_spelling_dictionary` VALUES  (83752,'Cornus capitata',' C|Co|or|rn|nu|us|s | c|ca|ap|pi|it|ta|at|ta|a','Corn','KRNSKPTT','ornu','itat','Cornus cap'),
 (83753,'Cornus circinata',' C|Co|or|rn|nu|us|s | c|ci|ir|rc|ci|in|na|at|ta|a','Corn','KRNSSRSNT','ornu','inat','Cornus cir'),
 (83754,'Cornus florida',' C|Co|or|rn|nu|us|s | f|fl|lo|or|ri|id|da|a','Corn','KRNSFLRT','ornu','orid','Cornus flo'),
 (83755,'Cornus kousa',' C|Co|or|rn|nu|us|s | k|ko|ou|us|sa|a','Corn','KRNSKS','ornu','kous','Cornus kou'),
 (83756,'Cornus nuttallii',' C|Co|or|rn|nu|us|s | n|nu|ut|tt|ta|al|ll|li|ii|i','Corn','KRNSNTL','ornu','alli','Cornus nut'),
 (83757,'Cornus officinalis',' C|Co|or|rn|nu|us|s | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Corn','KRNSFSNLS','ornu','nali','Cornus off'),
 (83758,'Cornus racemosa',' C|Co|or|rn|nu|us|s | r|ra|ac|ce|em|mo|os|sa|a','Corn','KRNSRSMS','ornu','emos','Cornus rac'),
 (83759,'Cornus sericea',' C|Co|or|rn|nu|us|s | s|se|er|ri|ic|ce|ea|a','Corn','KRNSSRS','ornu','rice','Cornus ser'),
 (83760,'Cornus stolonifera',' C|Co|or|rn|nu|us|s | s|st|to|ol|lo|on|ni|if|fe|er|ra|a','Corn','KRNSSTLNFR','ornu','ifer','Cornus sto');
INSERT INTO `m_spelling_dictionary` VALUES  (83761,'cornuside',' c|co|or|rn|nu|us|si|id|de|e','corn','KRNST','ornu','usid','cornuside'),
 (83762,'Cornutamine',' C|Co|or|rn|nu|ut|ta|am|mi|in|ne|e','Corn','KRNTMN','ornu','amin','Cornutamin'),
 (83763,'Cornwall',' C|Co|or|rn|nw|wa|al|ll|l','Corn','KRNWL','ornw','nwal','Cornwall'),
 (83764,'corny',' c|co|or|rn|ny|y','corn','KRN','orny','corn','corny'),
 (83765,'corolla',' c|co|or|ro|ol|ll|la|a','coro','KRL','orol','roll','corolla'),
 (83766,'corollaries',' c|co|or|ro|ol|ll|la|ar|ri|ie|es|s','coro','KRLRS','orol','arie','corollarie'),
 (83767,'corollary',' c|co|or|ro|ol|ll|la|ar|ry|y','coro','KRLR','orol','llar','corollary'),
 (83768,'corollas',' c|co|or|ro|ol|ll|la|as|s','coro','KRLS','orol','olla','corollas'),
 (83769,'Corollospora',' C|Co|or|ro|ol|ll|lo|os|sp|po|or|ra|a','Coro','KRLSPR','orol','spor','Corollospo'),
 (83770,'Corollospora intermedia',' C|Co|or|ro|ol|ll|lo|os|sp|po|or|ra|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Coro','KRLSPRNTRMT','orol','medi','Corollospo'),
 (83771,'Corollospora maritima',' C|Co|or|ro|ol|ll|lo|os|sp|po|or|ra|a | m|ma|ar|ri|it|ti|im|ma|a','Coro','KRLSPRMRTM','orol','itim','Corollospo');
INSERT INTO `m_spelling_dictionary` VALUES  (83772,'Corollospora pulchella',' C|Co|or|ro|ol|ll|lo|os|sp|po|or|ra|a | p|pu|ul|lc|ch|he|el|ll|la|a','Coro','KRLSPRPLXL','orol','hell','Corollospo'),
 (83773,'corona',' c|co|or|ro|on|na|a','coro','KRN','oron','oron','corona'),
 (83774,'corona ciliaris',' c|co|or|ro|on|na|a | c|ci|il|li|ia|ar|ri|is|s','coro','KRNSLRS','oron','iari','corona cil'),
 (83775,'corona clinica',' c|co|or|ro|on|na|a | c|cl|li|in|ni|ic|ca|a','coro','KRNKLNK','oron','inic','corona cli'),
 (83776,'corona dentis',' c|co|or|ro|on|na|a | d|de|en|nt|ti|is|s','coro','KRNTNTS','oron','enti','corona den'),
 (83777,'corona radiata',' c|co|or|ro|on|na|a | r|ra|ad|di|ia|at|ta|a','coro','KRNRTT','oron','diat','corona rad'),
 (83778,'corona radiatas',' c|co|or|ro|on|na|a | r|ra|ad|di|ia|at|ta|as|s','coro','KRNRTTS','oron','iata','corona rad'),
 (83779,'corona veneris',' c|co|or|ro|on|na|a | v|ve|en|ne|er|ri|is|s','coro','KRNFNRS','oron','neri','corona ven'),
 (83780,'corona virus',' c|co|or|ro|on|na|a | v|vi|ir|ru|us|s','coro','KRNFRS','oron','viru','corona vir'),
 (83781,'corona viruses',' c|co|or|ro|on|na|a | v|vi|ir|ru|us|se|es|s','coro','KRNFRSS','oron','ruse','corona vir');
INSERT INTO `m_spelling_dictionary` VALUES  (83782,'corona-penetrating enzyme',' c|co|or|ro|on|na|a-|-p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | e|en|nz|zy|ym|me|e','coro','KRNPNTRTNKNSM','oron','nzym','corona-pen'),
 (83783,'corona-penetrating enzymes',' c|co|or|ro|on|na|a-|-p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','coro','KRNPNTRTNKNSMS','oron','zyme','corona-pen'),
 (83784,'corona-viral',' c|co|or|ro|on|na|a-|-v|vi|ir|ra|al|l','coro','KRNFRL','oron','vira','corona-vir'),
 (83785,'corona-virus',' c|co|or|ro|on|na|a-|-v|vi|ir|ru|us|s','coro','KRNFRS','oron','viru','corona-vir'),
 (83786,'corona-viruses',' c|co|or|ro|on|na|a-|-v|vi|ir|ru|us|se|es|s','coro','KRNFRSS','oron','ruse','corona-vir'),
 (83787,'coronad',' c|co|or|ro|on|na|ad|d','coro','KRNT','oron','rona','coronad'),
 (83788,'coronae',' c|co|or|ro|on|na|ae|e','coro','KRN','oron','rona','coronae'),
 (83789,'coronafacate',' c|co|or|ro|on|na|af|fa|ac|ca|at|te|e','coro','KRNFKT','oron','acat','coronafaca'),
 (83790,'coronafacate ligase',' c|co|or|ro|on|na|af|fa|ac|ca|at|te|e | l|li|ig|ga|as|se|e','coro','KRNFKTLKS','oron','igas','coronafaca'),
 (83791,'coronafacate ligase-encoding gene',' c|co|or|ro|on|na|af|fa|ac|ca|at|te|e | l|li|ig|ga|as|se|e-|-e|en|nc|co|od|di|in|ng|g | g|ge|en|ne|e','coro','KRNFKTLKSNKTNKJN','oron',' gen','coronafaca');
INSERT INTO `m_spelling_dictionary` VALUES  (83792,'coronafacic acid',' c|co|or|ro|on|na|af|fa|ac|ci|ic|c | a|ac|ci|id|d','coro','KRNFSKST','oron',' aci','coronafaci'),
 (83793,'coronagraph',' c|co|or|ro|on|na|ag|gr|ra|ap|ph|h','coro','KRNKRF','oron','grap','coronagrap'),
 (83794,'coronagraphic',' c|co|or|ro|on|na|ag|gr|ra|ap|ph|hi|ic|c','coro','KRNKRFK','oron','aphi','coronagrap'),
 (83795,'coronagraphs',' c|co|or|ro|on|na|ag|gr|ra|ap|ph|hs|s','coro','KRNKRFS','oron','raph','coronagrap'),
 (83796,'coronal',' c|co|or|ro|on|na|al|l','coro','KRNL','oron','rona','coronal'),
 (83797,'coronal plane',' c|co|or|ro|on|na|al|l | p|pl|la|an|ne|e','coro','KRNLPLN','oron','plan','coronal pl'),
 (83798,'coronal planes',' c|co|or|ro|on|na|al|l | p|pl|la|an|ne|es|s','coro','KRNLPLNS','oron','lane','coronal pl'),
 (83799,'coronal pulp',' c|co|or|ro|on|na|al|l | p|pu|ul|lp|p','coro','KRNLPLP','oron',' pul','coronal pu'),
 (83800,'coronal pulps',' c|co|or|ro|on|na|al|l | p|pu|ul|lp|ps|s','coro','KRNLPLPS','oron','pulp','coronal pu'),
 (83801,'coronale',' c|co|or|ro|on|na|al|le|e','coro','KRNL','oron','onal','coronale');
INSERT INTO `m_spelling_dictionary` VALUES  (83802,'coronales',' c|co|or|ro|on|na|al|le|es|s','coro','KRNLS','oron','nale','coronales'),
 (83803,'coronally',' c|co|or|ro|on|na|al|ll|ly|y','coro','KRNL','oron','nall','coronally'),
 (83804,'coronamic acid',' c|co|or|ro|on|na|am|mi|ic|c | a|ac|ci|id|d','coro','KRNMKST','oron',' aci','coronamic'),
 (83805,'coronardine',' c|co|or|ro|on|na|ar|rd|di|in|ne|e','coro','KRNRTN','oron','rdin','coronardin'),
 (83806,'coronaridine',' c|co|or|ro|on|na|ar|ri|id|di|in|ne|e','coro','KRNRTN','oron','idin','coronaridi'),
 (83807,'coronaries',' c|co|or|ro|on|na|ar|ri|ie|es|s','coro','KRNRS','oron','arie','coronaries'),
 (83808,'coronariographic',' c|co|or|ro|on|na|ar|ri|io|og|gr|ra|ap|ph|hi|ic|c','coro','KRNRKRFK','oron','aphi','coronariog'),
 (83809,'coronariographies',' c|co|or|ro|on|na|ar|ri|io|og|gr|ra|ap|ph|hi|ie|es|s','coro','KRNRKRFS','oron','phie','coronariog'),
 (83810,'coronariography',' c|co|or|ro|on|na|ar|ri|io|og|gr|ra|ap|ph|hy|y','coro','KRNRKRF','oron','raph','coronariog'),
 (83811,'coronaritides',' c|co|or|ro|on|na|ar|ri|it|ti|id|de|es|s','coro','KRNRTTS','oron','tide','coronariti');
INSERT INTO `m_spelling_dictionary` VALUES  (83812,'coronaritis',' c|co|or|ro|on|na|ar|ri|it|ti|is|s','coro','KRNRTS','oron','riti','coronariti'),
 (83813,'coronarogenic',' c|co|or|ro|on|na|ar|ro|og|ge|en|ni|ic|c','coro','KRNRJNK','oron','geni','coronaroge'),
 (83814,'coronarographic',' c|co|or|ro|on|na|ar|ro|og|gr|ra|ap|ph|hi|ic|c','coro','KRNRKRFK','oron','aphi','coronarogr'),
 (83815,'coronarographies',' c|co|or|ro|on|na|ar|ro|og|gr|ra|ap|ph|hi|ie|es|s','coro','KRNRKRFS','oron','phie','coronarogr'),
 (83816,'coronarography',' c|co|or|ro|on|na|ar|ro|og|gr|ra|ap|ph|hy|y','coro','KRNRKRF','oron','raph','coronarogr'),
 (83817,'coronaropathies',' c|co|or|ro|on|na|ar|ro|op|pa|at|th|hi|ie|es|s','coro','KRNRP0S','oron','thie','coronaropa'),
 (83818,'coronaropathy',' c|co|or|ro|on|na|ar|ro|op|pa|at|th|hy|y','coro','KRNRP0','oron','path','coronaropa'),
 (83819,'coronary',' c|co|or|ro|on|na|ar|ry|y','coro','KRNR','oron','onar','coronary'),
 (83820,'coronary aneurism',' c|co|or|ro|on|na|ar|ry|y | a|an|ne|eu|ur|ri|is|sm|m','coro','KRNRNRSM','oron','uris','coronary a'),
 (83821,'coronary aneurisms',' c|co|or|ro|on|na|ar|ry|y | a|an|ne|eu|ur|ri|is|sm|ms|s','coro','KRNRNRSMS','oron','rism','coronary a');
INSERT INTO `m_spelling_dictionary` VALUES  (83822,'coronary aneurysm',' c|co|or|ro|on|na|ar|ry|y | a|an|ne|eu|ur|ry|ys|sm|m','coro','KRNRNRSM','oron','urys','coronary a'),
 (83823,'coronary aneurysms',' c|co|or|ro|on|na|ar|ry|y | a|an|ne|eu|ur|ry|ys|sm|ms|s','coro','KRNRNRSMS','oron','rysm','coronary a'),
 (83824,'coronary angiographies',' c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','coro','KRNRNJKRFS','oron','phie','coronary a'),
 (83825,'coronary angiography',' c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','coro','KRNRNJKRF','oron','raph','coronary a'),
 (83826,'coronary angioplasties',' c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','coro','KRNRNJPLSTS','oron','stie','coronary a'),
 (83827,'coronary angioplasty',' c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|op|pl|la|as|st|ty|y','coro','KRNRNJPLST','oron','last','coronary a'),
 (83828,'coronary arteries',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','coro','KRNRRTRS','oron','erie','coronary a'),
 (83829,'coronary arterioscleroses',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','coro','KRNRRTRSKLRSS','oron','rose','coronary a');
INSERT INTO `m_spelling_dictionary` VALUES  (83830,'coronary arteriosclerosis',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','coro','KRNRRTRSKLRSS','oron','rosi','coronary a'),
 (83831,'coronary arteriovenous fistula',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|a','coro','KRNRRTRFNSFSTL','oron','stul','coronary a'),
 (83832,'coronary arteriovenous fistulae',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','coro','KRNRRTRFNSFSTL','oron','tula','coronary a'),
 (83833,'coronary arteriovenous fistulas',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|io|ov|ve|en|no|ou|us|s | f|fi|is|st|tu|ul|la|as|s','coro','KRNRRTRFNSFSTLS','oron','tula','coronary a'),
 (83834,'coronary arteritides',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|it|ti|id|de|es|s','coro','KRNRRTRTTS','oron','tide','coronary a'),
 (83835,'coronary arteritis',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|it|ti|is|s','coro','KRNRRTRTS','oron','riti','coronary a'),
 (83836,'coronary artery',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','coro','KRNRRTR','oron','rter','coronary a');
INSERT INTO `m_spelling_dictionary` VALUES  (83837,'coronary artery aneurysm',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | a|an|ne|eu|ur|ry|ys|sm|m','coro','KRNRRTRNRSM','oron','urys','coronary a'),
 (83838,'coronary artery aneurysms',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | a|an|ne|eu|ur|ry|ys|sm|ms|s','coro','KRNRRTRNRSMS','oron','rysm','coronary a'),
 (83839,'coronary artery angiographies',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','coro','KRNRRTRNJKRFS','oron','phie','coronary a'),
 (83840,'coronary artery angiography',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','coro','KRNRRTRNJKRF','oron','raph','coronary a'),
 (83841,'coronary artery balloon dilatation',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|ba|al|ll|lo|oo|on|n | d|di|il|la|at|ta|at|ti|io|on|n','coro','KRNRRTRBLNTLTXN','oron','atio','coronary a'),
 (83842,'coronary artery balloon dilatations',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|ba|al|ll|lo|oo|on|n | d|di|il|la|at|ta|at|ti|io|on|ns|s','coro','KRNRRTRBLNTLTXNS','oron','tion','coronary a'),
 (83843,'coronary artery bypass',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s','coro','KRNRRTRBPS','oron','ypas','coronary a');
INSERT INTO `m_spelling_dictionary` VALUES  (83844,'coronary artery bypass grafting',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s | g|gr|ra|af|ft|ti|in|ng|g','coro','KRNRRTRBPSKRFTNK','oron','ftin','coronary a'),
 (83845,'coronary artery bypass graftings',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s | g|gr|ra|af|ft|ti|in|ng|gs|s','coro','KRNRRTRBPSKRFTNKS','oron','ting','coronary a'),
 (83846,'coronary artery bypass surgeries',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s | s|su|ur|rg|ge|er|ri|ie|es|s','coro','KRNRRTRBPSSRJRS','oron','erie','coronary a'),
 (83847,'coronary artery bypass surgery',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s | s|su|ur|rg|ge|er|ry|y','coro','KRNRRTRBPSSRJR','oron','rger','coronary a'),
 (83848,'coronary artery bypasses',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|se|es|s','coro','KRNRRTRBPSS','oron','asse','coronary a'),
 (83849,'coronary artery calcification',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','coro','KRNRRTRKLSFKXN','oron','atio','coronary a'),
 (83850,'coronary artery calcifications',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','coro','KRNRRTRKLSFKXNS','oron','tion','coronary a');
INSERT INTO `m_spelling_dictionary` VALUES  (83851,'coronary artery calcium',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | c|ca|al|lc|ci|iu|um|m','coro','KRNRRTRKLSM','oron','lciu','coronary a'),
 (83852,'coronary artery disease',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | d|di|is|se|ea|as|se|e','coro','KRNRRTRTSS','oron','seas','coronary a'),
 (83853,'coronary artery diseases',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | d|di|is|se|ea|as|se|es|s','coro','KRNRRTRTSSS','oron','ease','coronary a'),
 (83854,'coronary artery fistula',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | f|fi|is|st|tu|ul|la|a','coro','KRNRRTRFSTL','oron','stul','coronary a'),
 (83855,'coronary artery fistulae',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | f|fi|is|st|tu|ul|la|ae|e','coro','KRNRRTRFSTL','oron','tula','coronary a'),
 (83856,'coronary artery fistulas',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | f|fi|is|st|tu|ul|la|as|s','coro','KRNRRTRFSTLS','oron','tula','coronary a'),
 (83857,'coronary artery vasospasm',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | v|va|as|so|os|sp|pa|as|sm|m','coro','KRNRRTRFSSPSM','oron','spas','coronary a'),
 (83858,'coronary artery vasospasms',' c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y | v|va|as|so|os|sp|pa|as|sm|ms|s','coro','KRNRRTRFSSPSMS','oron','pasm','coronary a');
INSERT INTO `m_spelling_dictionary` VALUES  (83859,'coronary atheroscleroses',' c|co|or|ro|on|na|ar|ry|y | a|at|th|he|er|ro|os|sc|cl|le|er|ro|os|se|es|s','coro','KRNR0RSKLRSS','oron','rose','coronary a'),
 (83860,'coronary atherosclerosis',' c|co|or|ro|on|na|ar|ry|y | a|at|th|he|er|ro|os|sc|cl|le|er|ro|os|si|is|s','coro','KRNR0RSKLRSS','oron','rosi','coronary a'),
 (83861,'coronary balloon angioplasties',' c|co|or|ro|on|na|ar|ry|y | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','coro','KRNRBLNNJPLSTS','oron','stie','coronary b'),
 (83862,'coronary balloon angioplasty',' c|co|or|ro|on|na|ar|ry|y | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ty|y','coro','KRNRBLNNJPLST','oron','last','coronary b'),
 (83863,'coronary band',' c|co|or|ro|on|na|ar|ry|y | b|ba|an|nd|d','coro','KRNRBNT','oron',' ban','coronary b'),
 (83864,'coronary bands',' c|co|or|ro|on|na|ar|ry|y | b|ba|an|nd|ds|s','coro','KRNRBNTS','oron','band','coronary b'),
 (83865,'coronary bypass',' c|co|or|ro|on|na|ar|ry|y | b|by|yp|pa|as|ss|s','coro','KRNRBPS','oron','ypas','coronary b'),
 (83866,'coronary bypass graft',' c|co|or|ro|on|na|ar|ry|y | b|by|yp|pa|as|ss|s | g|gr|ra|af|ft|t','coro','KRNRBPSKRFT','oron','graf','coronary b');
INSERT INTO `m_spelling_dictionary` VALUES  (83867,'coronary bypass grafts',' c|co|or|ro|on|na|ar|ry|y | b|by|yp|pa|as|ss|s | g|gr|ra|af|ft|ts|s','coro','KRNRBPSKRFTS','oron','raft','coronary b'),
 (83868,'coronary bypasses',' c|co|or|ro|on|na|ar|ry|y | b|by|yp|pa|as|ss|se|es|s','coro','KRNRBPSS','oron','asse','coronary b'),
 (83869,'coronary care unit',' c|co|or|ro|on|na|ar|ry|y | c|ca|ar|re|e | u|un|ni|it|t','coro','KRNRKRNT','oron',' uni','coronary c'),
 (83870,'coronary care units',' c|co|or|ro|on|na|ar|ry|y | c|ca|ar|re|e | u|un|ni|it|ts|s','coro','KRNRKRNTS','oron','unit','coronary c'),
 (83871,'coronary cataract',' c|co|or|ro|on|na|ar|ry|y | c|ca|at|ta|ar|ra|ac|ct|t','coro','KRNRKTRKT','oron','arac','coronary c'),
 (83872,'coronary cataracts',' c|co|or|ro|on|na|ar|ry|y | c|ca|at|ta|ar|ra|ac|ct|ts|s','coro','KRNRKTRKTS','oron','ract','coronary c'),
 (83873,'coronary circulation',' c|co|or|ro|on|na|ar|ry|y | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','coro','KRNRSRKLXN','oron','atio','coronary c'),
 (83874,'coronary circulations',' c|co|or|ro|on|na|ar|ry|y | c|ci|ir|rc|cu|ul|la|at|ti|io|on|ns|s','coro','KRNRSRKLXNS','oron','tion','coronary c');
INSERT INTO `m_spelling_dictionary` VALUES  (83875,'coronary disease',' c|co|or|ro|on|na|ar|ry|y | d|di|is|se|ea|as|se|e','coro','KRNRTSS','oron','seas','coronary d'),
 (83876,'coronary diseases',' c|co|or|ro|on|na|ar|ry|y | d|di|is|se|ea|as|se|es|s','coro','KRNRTSSS','oron','ease','coronary d'),
 (83877,'coronary drug project',' c|co|or|ro|on|na|ar|ry|y | d|dr|ru|ug|g | p|pr|ro|oj|je|ec|ct|t','coro','KRNRTRKPRJKT','oron','ojec','coronary d'),
 (83878,'coronary drug projects',' c|co|or|ro|on|na|ar|ry|y | d|dr|ru|ug|g | p|pr|ro|oj|je|ec|ct|ts|s','coro','KRNRTRKPRJKTS','oron','ject','coronary d'),
 (83879,'coronary embolism',' c|co|or|ro|on|na|ar|ry|y | e|em|mb|bo|ol|li|is|sm|m','coro','KRNRMLSM','oron','olis','coronary e'),
 (83880,'coronary embolisms',' c|co|or|ro|on|na|ar|ry|y | e|em|mb|bo|ol|li|is|sm|ms|s','coro','KRNRMLSMS','oron','lism','coronary e'),
 (83881,'coronary heart disease',' c|co|or|ro|on|na|ar|ry|y | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','coro','KRNRHRTTSS','oron','seas','coronary h'),
 (83882,'coronary heart diseases',' c|co|or|ro|on|na|ar|ry|y | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|es|s','coro','KRNRHRTTSSS','oron','ease','coronary h');
INSERT INTO `m_spelling_dictionary` VALUES  (83883,'coronary insufficiencies',' c|co|or|ro|on|na|ar|ry|y | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','coro','KRNRNSFSNSS','oron','ncie','coronary i'),
 (83884,'coronary insufficiency',' c|co|or|ro|on|na|ar|ry|y | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','coro','KRNRNSFSNS','oron','ienc','coronary i'),
 (83885,'coronary ligament',' c|co|or|ro|on|na|ar|ry|y | l|li|ig|ga|am|me|en|nt|t','coro','KRNRLKMNT','oron','amen','coronary l'),
 (83886,'coronary ligaments',' c|co|or|ro|on|na|ar|ry|y | l|li|ig|ga|am|me|en|nt|ts|s','coro','KRNRLKMNTS','oron','ment','coronary l'),
 (83887,'coronary occlusion',' c|co|or|ro|on|na|ar|ry|y | o|oc|cc|cl|lu|us|si|io|on|n','coro','KRNRKKLXN','oron','usio','coronary o'),
 (83888,'coronary occlusions',' c|co|or|ro|on|na|ar|ry|y | o|oc|cc|cl|lu|us|si|io|on|ns|s','coro','KRNRKKLXNS','oron','sion','coronary o'),
 (83889,'coronary ostia',' c|co|or|ro|on|na|ar|ry|y | o|os|st|ti|ia|a','coro','KRNRSX','oron','osti','coronary o'),
 (83890,'coronary ostium',' c|co|or|ro|on|na|ar|ry|y | o|os|st|ti|iu|um|m','coro','KRNRSTM','oron','stiu','coronary o');
INSERT INTO `m_spelling_dictionary` VALUES  (83891,'coronary ostiums',' c|co|or|ro|on|na|ar|ry|y | o|os|st|ti|iu|um|ms|s','coro','KRNRSTMS','oron','tium','coronary o'),
 (83892,'coronary prone personalities',' c|co|or|ro|on|na|ar|ry|y | p|pr|ro|on|ne|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','coro','KRNRPRNPRSNLTS','oron','itie','coronary p'),
 (83893,'coronary prone personality',' c|co|or|ro|on|na|ar|ry|y | p|pr|ro|on|ne|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','coro','KRNRPRNPRSNLT','oron','alit','coronary p'),
 (83894,'coronary rehabilitation program',' c|co|or|ro|on|na|ar|ry|y | r|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|m','coro','KRNRRHBLTXNPRKRM','oron','ogra','coronary r'),
 (83895,'coronary rehabilitation programs',' c|co|or|ro|on|na|ar|ry|y | r|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|ms|s','coro','KRNRRHBLTXNPRKRMS','oron','gram','coronary r'),
 (83896,'coronary reperfusion',' c|co|or|ro|on|na|ar|ry|y | r|re|ep|pe|er|rf|fu|us|si|io|on|n','coro','KRNRRPRFXN','oron','usio','coronary r'),
 (83897,'coronary reperfusions',' c|co|or|ro|on|na|ar|ry|y | r|re|ep|pe|er|rf|fu|us|si|io|on|ns|s','coro','KRNRRPRFXNS','oron','sion','coronary r');
INSERT INTO `m_spelling_dictionary` VALUES  (83898,'coronary scleroses',' c|co|or|ro|on|na|ar|ry|y | s|sc|cl|le|er|ro|os|se|es|s','coro','KRNRSKLRSS','oron','rose','coronary s'),
 (83899,'coronary sclerosis',' c|co|or|ro|on|na|ar|ry|y | s|sc|cl|le|er|ro|os|si|is|s','coro','KRNRSKLRSS','oron','rosi','coronary s'),
 (83900,'coronary sinus',' c|co|or|ro|on|na|ar|ry|y | s|si|in|nu|us|s','coro','KRNRSNS','oron','sinu','coronary s'),
 (83901,'coronary sinuses',' c|co|or|ro|on|na|ar|ry|y | s|si|in|nu|us|se|es|s','coro','KRNRSNSS','oron','nuse','coronary s'),
 (83902,'coronary spastic angina',' c|co|or|ro|on|na|ar|ry|y | s|sp|pa|as|st|ti|ic|c | a|an|ng|gi|in|na|a','coro','KRNRSPSTKNJN','oron','ngin','coronary s'),
 (83903,'coronary sulci',' c|co|or|ro|on|na|ar|ry|y | s|su|ul|lc|ci|i','coro','KRNRSLS','oron','sulc','coronary s'),
 (83904,'coronary sulcus',' c|co|or|ro|on|na|ar|ry|y | s|su|ul|lc|cu|us|s','coro','KRNRSLKS','oron','ulcu','coronary s'),
 (83905,'coronary thromboses',' c|co|or|ro|on|na|ar|ry|y | t|th|hr|ro|om|mb|bo|os|se|es|s','coro','KRNR0RMSS','oron','bose','coronary t'),
 (83906,'coronary thrombosis',' c|co|or|ro|on|na|ar|ry|y | t|th|hr|ro|om|mb|bo|os|si|is|s','coro','KRNR0RMSS','oron','bosi','coronary t');
INSERT INTO `m_spelling_dictionary` VALUES  (83907,'coronary valve',' c|co|or|ro|on|na|ar|ry|y | v|va|al|lv|ve|e','coro','KRNRFLF','oron','valv','coronary v'),
 (83908,'coronary valves',' c|co|or|ro|on|na|ar|ry|y | v|va|al|lv|ve|es|s','coro','KRNRFLFS','oron','alve','coronary v'),
 (83909,'coronary vasospasm',' c|co|or|ro|on|na|ar|ry|y | v|va|as|so|os|sp|pa|as|sm|m','coro','KRNRFSSPSM','oron','spas','coronary v'),
 (83910,'coronary vasospasms',' c|co|or|ro|on|na|ar|ry|y | v|va|as|so|os|sp|pa|as|sm|ms|s','coro','KRNRFSSPSMS','oron','pasm','coronary v'),
 (83911,'coronary vein',' c|co|or|ro|on|na|ar|ry|y | v|ve|ei|in|n','coro','KRNRFN','oron',' vei','coronary v'),
 (83912,'coronary veins',' c|co|or|ro|on|na|ar|ry|y | v|ve|ei|in|ns|s','coro','KRNRFNS','oron','vein','coronary v'),
 (83913,'coronary vessel',' c|co|or|ro|on|na|ar|ry|y | v|ve|es|ss|se|el|l','coro','KRNRFSL','oron','esse','coronary v'),
 (83914,'coronary vessel aneurysm',' c|co|or|ro|on|na|ar|ry|y | v|ve|es|ss|se|el|l | a|an|ne|eu|ur|ry|ys|sm|m','coro','KRNRFSLNRSM','oron','urys','coronary v'),
 (83915,'coronary vessel aneurysms',' c|co|or|ro|on|na|ar|ry|y | v|ve|es|ss|se|el|l | a|an|ne|eu|ur|ry|ys|sm|ms|s','coro','KRNRFSLNRSMS','oron','rysm','coronary v');
INSERT INTO `m_spelling_dictionary` VALUES  (83916,'coronary vessel anomalies',' c|co|or|ro|on|na|ar|ry|y | v|ve|es|ss|se|el|l | a|an|no|om|ma|al|li|ie|es|s','coro','KRNRFSLNMLS','oron','alie','coronary v'),
 (83917,'coronary vessel anomaly',' c|co|or|ro|on|na|ar|ry|y | v|ve|es|ss|se|el|l | a|an|no|om|ma|al|ly|y','coro','KRNRFSLNML','oron','omal','coronary v'),
 (83918,'coronary vessels',' c|co|or|ro|on|na|ar|ry|y | v|ve|es|ss|se|el|ls|s','coro','KRNRFSLS','oron','ssel','coronary v'),
 (83919,'coronary-arteries',' c|co|or|ro|on|na|ar|ry|y-|-a|ar|rt|te|er|ri|ie|es|s','coro','KRNRRTRS','oron','erie','coronary-a'),
 (83920,'coronary-artery',' c|co|or|ro|on|na|ar|ry|y-|-a|ar|rt|te|er|ry|y','coro','KRNRRTR','oron','rter','coronary-a'),
 (83921,'coronary-prone',' c|co|or|ro|on|na|ar|ry|y-|-p|pr|ro|on|ne|e','coro','KRNRPRN','oron','pron','coronary-p'),
 (83922,'coronas',' c|co|or|ro|on|na|as|s','coro','KRNS','oron','rona','coronas'),
 (83923,'coronate',' c|co|or|ro|on|na|at|te|e','coro','KRNT','oron','onat','coronate'),
 (83924,'coronated',' c|co|or|ro|on|na|at|te|ed|d','coro','KRNTT','oron','nate','coronated');
INSERT INTO `m_spelling_dictionary` VALUES  (83925,'coronates',' c|co|or|ro|on|na|at|te|es|s','coro','KRNTS','oron','nate','coronates'),
 (83926,'coronatine',' c|co|or|ro|on|na|at|ti|in|ne|e','coro','KRNTN','oron','atin','coronatine'),
 (83927,'coronating',' c|co|or|ro|on|na|at|ti|in|ng|g','coro','KRNTNK','oron','atin','coronating'),
 (83928,'coronation',' c|co|or|ro|on|na|at|ti|io|on|n','coro','KRNXN','oron','atio','coronation'),
 (83929,'coronations',' c|co|or|ro|on|na|at|ti|io|on|ns|s','coro','KRNXNS','oron','tion','coronation'),
 (83930,'coronaviral',' c|co|or|ro|on|na|av|vi|ir|ra|al|l','coro','KRNFRL','oron','vira','coronavira'),
 (83931,'Coronaviridae',' C|Co|or|ro|on|na|av|vi|ir|ri|id|da|ae|e','Coro','KRNFRT','oron','rida','Coronaviri'),
 (83932,'coronavirus',' c|co|or|ro|on|na|av|vi|ir|ru|us|s','coro','KRNFRS','oron','viru','coronaviru'),
 (83933,'coronavirus infection',' c|co|or|ro|on|na|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','coro','KRNFRSNFKXN','oron','ctio','coronaviru'),
 (83934,'coronavirus infections',' c|co|or|ro|on|na|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','coro','KRNFRSNFKXNS','oron','tion','coronaviru');
INSERT INTO `m_spelling_dictionary` VALUES  (83935,'coronaviruses',' c|co|or|ro|on|na|av|vi|ir|ru|us|se|es|s','coro','KRNFRSS','oron','ruse','coronaviru'),
 (83936,'coronene',' c|co|or|ro|on|ne|en|ne|e','coro','KRNN','oron','onen','coronene'),
 (83937,'coroner',' c|co|or|ro|on|ne|er|r','coro','KRNR','oron','rone','coroner'),
 (83938,'coroners',' c|co|or|ro|on|ne|er|rs|s','coro','KRNRS','oron','oner','coroners'),
 (83939,'coronet',' c|co|or|ro|on|ne|et|t','coro','KRNT','oron','rone','coronet'),
 (83940,'coronets',' c|co|or|ro|on|ne|et|ts|s','coro','KRNTS','oron','onet','coronets'),
 (83941,'coronial',' c|co|or|ro|on|ni|ia|al|l','coro','KRNL','oron','onia','coronial'),
 (83942,'Coronilla',' C|Co|or|ro|on|ni|il|ll|la|a','Coro','KRNL','oron','nill','Coronilla'),
 (83943,'Coronilla hyrcana',' C|Co|or|ro|on|ni|il|ll|la|a | h|hy|yr|rc|ca|an|na|a','Coro','KRNLRKN','oron','rcan','Coronilla'),
 (83944,'Coronilla scorpioides',' C|Co|or|ro|on|ni|il|ll|la|a | s|sc|co|or|rp|pi|io|oi|id|de|es|s','Coro','KRNLSKRPTS','oron','oide','Coronilla'),
 (83945,'Coronilla varia',' C|Co|or|ro|on|ni|il|ll|la|a | v|va|ar|ri|ia|a','Coro','KRNLFR','oron','vari','Coronilla');
INSERT INTO `m_spelling_dictionary` VALUES  (83946,'coronin',' c|co|or|ro|on|ni|in|n','coro','KRNN','oron','roni','coronin'),
 (83947,'coronitides',' c|co|or|ro|on|ni|it|ti|id|de|es|s','coro','KRNTTS','oron','tide','coronitide'),
 (83948,'coronitis',' c|co|or|ro|on|ni|it|ti|is|s','coro','KRNTS','oron','niti','coronitis'),
 (83949,'Coronocyclus',' C|Co|or|ro|on|no|oc|cy|yc|cl|lu|us|s','Coro','KRNSKLS','oron','yclu','Coronocycl'),
 (83950,'Coronocyclus coronatus',' C|Co|or|ro|on|no|oc|cy|yc|cl|lu|us|s | c|co|or|ro|on|na|at|tu|us|s','Coro','KRNSKLSKRNTS','oron','natu','Coronocycl'),
 (83951,'Coronocyclus labiatus',' C|Co|or|ro|on|no|oc|cy|yc|cl|lu|us|s | l|la|ab|bi|ia|at|tu|us|s','Coro','KRNSKLSLBTS','oron','iatu','Coronocycl'),
 (83952,'Coronocyclus labratus',' C|Co|or|ro|on|no|oc|cy|yc|cl|lu|us|s | l|la|ab|br|ra|at|tu|us|s','Coro','KRNSKLSLBRTS','oron','ratu','Coronocycl'),
 (83953,'Coronocyclus ulambajari',' C|Co|or|ro|on|no|oc|cy|yc|cl|lu|us|s | u|ul|la|am|mb|ba|aj|ja|ar|ri|i','Coro','KRNSKLSLMJR','oron','ajar','Coronocycl'),
 (83954,'coronofrontal',' c|co|or|ro|on|no|of|fr|ro|on|nt|ta|al|l','coro','KRNFRNTL','oron','onta','coronofron');
INSERT INTO `m_spelling_dictionary` VALUES  (83955,'coronofrontal index',' c|co|or|ro|on|no|of|fr|ro|on|nt|ta|al|l | i|in|nd|de|ex|x','coro','KRNFRNTLNTKS','oron','inde','coronofron'),
 (83956,'coronofrontal indexes',' c|co|or|ro|on|no|of|fr|ro|on|nt|ta|al|l | i|in|nd|de|ex|xe|es|s','coro','KRNFRNTLNTKSS','oron','dexe','coronofron'),
 (83957,'coronofrontal indices',' c|co|or|ro|on|no|of|fr|ro|on|nt|ta|al|l | i|in|nd|di|ic|ce|es|s','coro','KRNFRNTLNTSS','oron','dice','coronofron'),
 (83958,'coronograph',' c|co|or|ro|on|no|og|gr|ra|ap|ph|h','coro','KRNKRF','oron','grap','coronograp'),
 (83959,'coronographic',' c|co|or|ro|on|no|og|gr|ra|ap|ph|hi|ic|c','coro','KRNKRFK','oron','aphi','coronograp'),
 (83960,'coronographs',' c|co|or|ro|on|no|og|gr|ra|ap|ph|hs|s','coro','KRNKRFS','oron','raph','coronograp'),
 (83961,'coronoid',' c|co|or|ro|on|no|oi|id|d','coro','KRNT','oron','onoi','coronoid'),
 (83962,'coronoid fossa',' c|co|or|ro|on|no|oi|id|d | f|fo|os|ss|sa|a','coro','KRNTFS','oron','foss','coronoid f'),
 (83963,'coronoid fossae',' c|co|or|ro|on|no|oi|id|d | f|fo|os|ss|sa|ae|e','coro','KRNTFS','oron','ossa','coronoid f');
INSERT INTO `m_spelling_dictionary` VALUES  (83964,'coronoid fossas',' c|co|or|ro|on|no|oi|id|d | f|fo|os|ss|sa|as|s','coro','KRNTFSS','oron','ossa','coronoid f'),
 (83965,'coronoid process',' c|co|or|ro|on|no|oi|id|d | p|pr|ro|oc|ce|es|ss|s','coro','KRNTPRSS','oron','oces','coronoid p'),
 (83966,'coronoid processes',' c|co|or|ro|on|no|oi|id|d | p|pr|ro|oc|ce|es|ss|se|es|s','coro','KRNTPRSSS','oron','esse','coronoid p'),
 (83967,'coronoidectomies',' c|co|or|ro|on|no|oi|id|de|ec|ct|to|om|mi|ie|es|s','coro','KRNTKTMS','oron','omie','coronoidec'),
 (83968,'coronoidectomy',' c|co|or|ro|on|no|oi|id|de|ec|ct|to|om|my|y','coro','KRNTKTM','oron','ctom','coronoidec'),
 (83969,'Coronopus didymus',' C|Co|or|ro|on|no|op|pu|us|s | d|di|id|dy|ym|mu|us|s','Coro','KRNPSTTMS','oron','dymu','Coronopus'),
 (83970,'Corontin',' C|Co|or|ro|on|nt|ti|in|n','Coro','KRNTN','oron','onti','Corontin'),
 (83971,'Corophium voluntator',' C|Co|or|ro|op|ph|hi|iu|um|m | v|vo|ol|lu|un|nt|ta|at|to|or|r','Coro','KRFMFLNTTR','orop','tato','Corophium'),
 (83972,'cororubicin',' c|co|or|ro|or|ru|ub|bi|ic|ci|in|n','coro','KRRBSN','oror','bici','cororubici');
INSERT INTO `m_spelling_dictionary` VALUES  (83973,'coroxon',' c|co|or|ro|ox|xo|on|n','coro','KRKSN','orox','roxo','coroxon'),
 (83974,'corp',' c|co|or|rp|p','corp','KRP','orp','corp','corp'),
 (83975,'corp\'s','','','',NULL,NULL,''),
 (83976,'corpectomies',' c|co|or|rp|pe|ec|ct|to|om|mi|ie|es|s','corp','KRPKTMS','orpe','omie','corpectomi'),
 (83977,'corpectomy',' c|co|or|rp|pe|ec|ct|to|om|my|y','corp','KRPKTM','orpe','ctom','corpectomy'),
 (83978,'corporal',' c|co|or|rp|po|or|ra|al|l','corp','KRPRL','orpo','pora','corporal'),
 (83979,'corporals',' c|co|or|rp|po|or|ra|al|ls|s','corp','KRPRLS','orpo','oral','corporals'),
 (83980,'corporate',' c|co|or|rp|po|or|ra|at|te|e','corp','KRPRT','orpo','orat','corporate'),
 (83981,'corporate culture',' c|co|or|rp|po|or|ra|at|te|e | c|cu|ul|lt|tu|ur|re|e','corp','KRPRTKLTR','orpo','ltur','corporate'),
 (83982,'corporate practice',' c|co|or|rp|po|or|ra|at|te|e | p|pr|ra|ac|ct|ti|ic|ce|e','corp','KRPRTPRKTS','orpo','ctic','corporate'),
 (83983,'corporate practices',' c|co|or|rp|po|or|ra|at|te|e | p|pr|ra|ac|ct|ti|ic|ce|es|s','corp','KRPRTPRKTSS','orpo','tice','corporate'),
 (83984,'corporation',' c|co|or|rp|po|or|ra|at|ti|io|on|n','corp','KRPRXN','orpo','atio','corporatio');
INSERT INTO `m_spelling_dictionary` VALUES  (83985,'corporations',' c|co|or|rp|po|or|ra|at|ti|io|on|ns|s','corp','KRPRXNS','orpo','tion','corporatio'),
 (83986,'corporative',' c|co|or|rp|po|or|ra|at|ti|iv|ve|e','corp','KRPRTF','orpo','ativ','corporativ'),
 (83987,'corporatization',' c|co|or|rp|po|or|ra|at|ti|iz|za|at|ti|io|on|n','corp','KRPRTSXN','orpo','atio','corporatiz'),
 (83988,'corporatize',' c|co|or|rp|po|or|ra|at|ti|iz|ze|e','corp','KRPRTS','orpo','atiz','corporatiz'),
 (83989,'corporatized',' c|co|or|rp|po|or|ra|at|ti|iz|ze|ed|d','corp','KRPRTST','orpo','tize','corporatiz'),
 (83990,'corporatizes',' c|co|or|rp|po|or|ra|at|ti|iz|ze|es|s','corp','KRPRTSS','orpo','tize','corporatiz'),
 (83991,'corporatizing',' c|co|or|rp|po|or|ra|at|ti|iz|zi|in|ng|g','corp','KRPRTSNK','orpo','izin','corporatiz'),
 (83992,'corporeal',' c|co|or|rp|po|or|re|ea|al|l','corp','KRPRL','orpo','orea','corporeal'),
 (83993,'corporeal caesarean section',' c|co|or|rp|po|or|re|ea|al|l | c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','corp','KRPRLKSRNSKXN','orpo','ctio','corporeal'),
 (83994,'corporeal caesarean sections',' c|co|or|rp|po|or|re|ea|al|l | c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','corp','KRPRLKSRNSKXNS','orpo','tion','corporeal');
INSERT INTO `m_spelling_dictionary` VALUES  (83995,'corporeal caesarian section',' c|co|or|rp|po|or|re|ea|al|l | c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','corp','KRPRLKSRNSKXN','orpo','ctio','corporeal'),
 (83996,'corporeal caesarian sections',' c|co|or|rp|po|or|re|ea|al|l | c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','corp','KRPRLKSRNSKXNS','orpo','tion','corporeal'),
 (83997,'corporeal cesarean section',' c|co|or|rp|po|or|re|ea|al|l | c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','corp','KRPRLSSRNSKXN','orpo','ctio','corporeal'),
 (83998,'corporeal cesarean sections',' c|co|or|rp|po|or|re|ea|al|l | c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','corp','KRPRLSSRNSKXNS','orpo','tion','corporeal'),
 (83999,'corporeal cesarian section',' c|co|or|rp|po|or|re|ea|al|l | c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','corp','KRPRLSSRNSKXN','orpo','ctio','corporeal'),
 (84000,'corporeal cesarian sections',' c|co|or|rp|po|or|re|ea|al|l | c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','corp','KRPRLSSRNSKXNS','orpo','tion','corporeal'),
 (84001,'corporeal veno-occlusive function',' c|co|or|rp|po|or|re|ea|al|l | v|ve|en|no|o-|-o|oc|cc|cl|lu|us|si|iv|ve|e | f|fu|un|nc|ct|ti|io|on|n','corp','KRPRLFNKKLSFFNKXN','orpo','ctio','corporeal');
INSERT INTO `m_spelling_dictionary` VALUES  (84002,'corporeality',' c|co|or|rp|po|or|re|ea|al|li|it|ty|y','corp','KRPRLT','orpo','alit','corporeali'),
 (84003,'corporectomies',' c|co|or|rp|po|or|re|ec|ct|to|om|mi|ie|es|s','corp','KRPRKTMS','orpo','omie','corporecto'),
 (84004,'corporectomy',' c|co|or|rp|po|or|re|ec|ct|to|om|my|y','corp','KRPRKTM','orpo','ctom','corporecto'),
 (84005,'corporic',' c|co|or|rp|po|or|ri|ic|c','corp','KRPRK','orpo','pori','corporic'),
 (84006,'corporotomies',' c|co|or|rp|po|or|ro|ot|to|om|mi|ie|es|s','corp','KRPRTMS','orpo','omie','corporotom'),
 (84007,'corporotomy',' c|co|or|rp|po|or|ro|ot|to|om|my|y','corp','KRPRTM','orpo','otom','corporotom'),
 (84008,'corps',' c|co|or|rp|ps|s','corp','KRPS','orps','corp','corps'),
 (84009,'corps ronds',' c|co|or|rp|ps|s | r|ro|on|nd|ds|s','corp','KRPSRNTS','orps','rond','corps rond'),
 (84010,'corpse',' c|co|or|rp|ps|se|e','corp','KRPS','orps','orps','corpse'),
 (84011,'corpses',' c|co|or|rp|ps|se|es|s','corp','KRPSS','orps','rpse','corpses'),
 (84012,'corpsman',' c|co|or|rp|ps|sm|ma|an|n','corp','KRPSMN','orps','psma','corpsman');
INSERT INTO `m_spelling_dictionary` VALUES  (84013,'corpulence',' c|co|or|rp|pu|ul|le|en|nc|ce|e','corp','KRPLNS','orpu','lenc','corpulence'),
 (84014,'corpulency',' c|co|or|rp|pu|ul|le|en|nc|cy|y','corp','KRPLNS','orpu','lenc','corpulency'),
 (84015,'corpulent',' c|co|or|rp|pu|ul|le|en|nt|t','corp','KRPLNT','orpu','ulen','corpulent'),
 (84016,'corpus',' c|co|or|rp|pu|us|s','corp','KRPS','orpu','orpu','corpus'),
 (84017,'corpus adiposum buccae',' c|co|or|rp|pu|us|s | a|ad|di|ip|po|os|su|um|m | b|bu|uc|cc|ca|ae|e','corp','KRPSTPSMBKK','orpu','ucca','corpus adi'),
 (84018,'corpus adiposum orbitae',' c|co|or|rp|pu|us|s | a|ad|di|ip|po|os|su|um|m | o|or|rb|bi|it|ta|ae|e','corp','KRPSTPSMRBT','orpu','bita','corpus adi'),
 (84019,'corpus adiposum pararenale',' c|co|or|rp|pu|us|s | a|ad|di|ip|po|os|su|um|m | p|pa|ar|ra|ar|re|en|na|al|le|e','corp','KRPSTPSMPRRNL','orpu','enal','corpus adi'),
 (84020,'corpus albicans',' c|co|or|rp|pu|us|s | a|al|lb|bi|ic|ca|an|ns|s','corp','KRPSLBKNS','orpu','ican','corpus alb'),
 (84021,'corpus allatum',' c|co|or|rp|pu|us|s | a|al|ll|la|at|tu|um|m','corp','KRPSLTM','orpu','latu','corpus all');
INSERT INTO `m_spelling_dictionary` VALUES  (84022,'corpus amygdaloideum',' c|co|or|rp|pu|us|s | a|am|my|yg|gd|da|al|lo|oi|id|de|eu|um|m','corp','KRPSMKTLTM','orpu','ideu','corpus amy'),
 (84023,'corpus amylaceum',' c|co|or|rp|pu|us|s | a|am|my|yl|la|ac|ce|eu|um|m','corp','KRPSMLSM','orpu','aceu','corpus amy'),
 (84024,'corpus atreticum',' c|co|or|rp|pu|us|s | a|at|tr|re|et|ti|ic|cu|um|m','corp','KRPSTRTKM','orpu','ticu','corpus atr'),
 (84025,'corpus bigeminum',' c|co|or|rp|pu|us|s | b|bi|ig|ge|em|mi|in|nu|um|m','corp','KRPSBJMNM','orpu','minu','corpus big'),
 (84026,'corpus callosum',' c|co|or|rp|pu|us|s | c|ca|al|ll|lo|os|su|um|m','corp','KRPSKLSM','orpu','losu','corpus cal'),
 (84027,'corpus carcinoma',' c|co|or|rp|pu|us|s | c|ca|ar|rc|ci|in|no|om|ma|a','corp','KRPSKRSNM','orpu','inom','corpus car'),
 (84028,'corpus carcinomas',' c|co|or|rp|pu|us|s | c|ca|ar|rc|ci|in|no|om|ma|as|s','corp','KRPSKRSNMS','orpu','noma','corpus car'),
 (84029,'corpus carcinomata',' c|co|or|rp|pu|us|s | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','corp','KRPSKRSNMT','orpu','omat','corpus car'),
 (84030,'corpus cardiacum',' c|co|or|rp|pu|us|s | c|ca|ar|rd|di|ia|ac|cu|um|m','corp','KRPSKRTKM','orpu','iacu','corpus car');
INSERT INTO `m_spelling_dictionary` VALUES  (84031,'corpus cavernosum',' c|co|or|rp|pu|us|s | c|ca|av|ve|er|rn|no|os|su|um|m','corp','KRPSKFRNSM','orpu','nosu','corpus cav'),
 (84032,'corpus cavernosum clitoridis',' c|co|or|rp|pu|us|s | c|ca|av|ve|er|rn|no|os|su|um|m | c|cl|li|it|to|or|ri|id|di|is|s','corp','KRPSKFRNSMKLTRTS','orpu','ridi','corpus cav'),
 (84033,'corpus cavernosum penis',' c|co|or|rp|pu|us|s | c|ca|av|ve|er|rn|no|os|su|um|m | p|pe|en|ni|is|s','corp','KRPSKFRNSMPNS','orpu','peni','corpus cav'),
 (84034,'corpus cerebelli',' c|co|or|rp|pu|us|s | c|ce|er|re|eb|be|el|ll|li|i','corp','KRPSSRBL','orpu','bell','corpus cer'),
 (84035,'corpus ciliare',' c|co|or|rp|pu|us|s | c|ci|il|li|ia|ar|re|e','corp','KRPSSLR','orpu','liar','corpus cil'),
 (84036,'corpus claviculae',' c|co|or|rp|pu|us|s | c|cl|la|av|vi|ic|cu|ul|la|ae|e','corp','KRPSKLFKL','orpu','cula','corpus cla'),
 (84037,'corpus clitoridis',' c|co|or|rp|pu|us|s | c|cl|li|it|to|or|ri|id|di|is|s','corp','KRPSKLTRTS','orpu','ridi','corpus cli'),
 (84038,'corpus costae',' c|co|or|rp|pu|us|s | c|co|os|st|ta|ae|e','corp','KRPSKST','orpu','osta','corpus cos');
INSERT INTO `m_spelling_dictionary` VALUES  (84039,'corpus epididymidis',' c|co|or|rp|pu|us|s | e|ep|pi|id|di|id|dy|ym|mi|id|di|is|s','corp','KRPSPTTMTS','orpu','midi','corpus epi'),
 (84040,'corpus fibrosum',' c|co|or|rp|pu|us|s | f|fi|ib|br|ro|os|su|um|m','corp','KRPSFBRSM','orpu','rosu','corpus fib'),
 (84041,'corpus fibulae',' c|co|or|rp|pu|us|s | f|fi|ib|bu|ul|la|ae|e','corp','KRPSFBL','orpu','bula','corpus fib'),
 (84042,'corpus fornicis',' c|co|or|rp|pu|us|s | f|fo|or|rn|ni|ic|ci|is|s','corp','KRPSFRNSS','orpu','nici','corpus for'),
 (84043,'corpus geniculatum laterale',' c|co|or|rp|pu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|um|m | l|la|at|te|er|ra|al|le|e','corp','KRPSJNKLTMLTRL','orpu','eral','corpus gen'),
 (84044,'corpus geniculatum mediale',' c|co|or|rp|pu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|um|m | m|me|ed|di|ia|al|le|e','corp','KRPSJNKLTMMTL','orpu','dial','corpus gen'),
 (84045,'corpus geniculatus medialis',' c|co|or|rp|pu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s | m|me|ed|di|ia|al|li|is|s','corp','KRPSJNKLTSMTLS','orpu','iali','corpus gen'),
 (84046,'corpus haemorrhagicum',' c|co|or|rp|pu|us|s | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|cu|um|m','corp','KRPSHMRHJKM','orpu','gicu','corpus hae');
INSERT INTO `m_spelling_dictionary` VALUES  (84047,'corpus hemorrhagicum',' c|co|or|rp|pu|us|s | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|cu|um|m','corp','KRPSHMRHJKM','orpu','gicu','corpus hem'),
 (84048,'corpus humeri',' c|co|or|rp|pu|us|s | h|hu|um|me|er|ri|i','corp','KRPSHMR','orpu','umer','corpus hum'),
 (84049,'corpus hypothalamicum',' c|co|or|rp|pu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|cu|um|m','corp','KRPSP0LMKM','orpu','micu','corpus hyp'),
 (84050,'corpus incudis',' c|co|or|rp|pu|us|s | i|in|nc|cu|ud|di|is|s','corp','KRPSNKTS','orpu','cudi','corpus inc'),
 (84051,'corpus linguae',' c|co|or|rp|pu|us|s | l|li|in|ng|gu|ua|ae|e','corp','KRPSLNK','orpu','ngua','corpus lin'),
 (84052,'corpus luteum',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m','corp','KRPSLTM','orpu','uteu','corpus lut'),
 (84053,'corpus luteum atreticum',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | a|at|tr|re|et|ti|ic|cu|um|m','corp','KRPSLTMTRTKM','orpu','ticu','corpus lut'),
 (84054,'corpus luteum cyst',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | c|cy|ys|st|t','corp','KRPSLTMSST','orpu',' cys','corpus lut'),
 (84055,'corpus luteum cysts',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | c|cy|ys|st|ts|s','corp','KRPSLTMSSTS','orpu','cyst','corpus lut');
INSERT INTO `m_spelling_dictionary` VALUES  (84056,'corpus luteum hormone',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | h|ho|or|rm|mo|on|ne|e','corp','KRPSLTMHRMN','orpu','rmon','corpus lut'),
 (84057,'corpus luteum hormones',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | h|ho|or|rm|mo|on|ne|es|s','corp','KRPSLTMHRMNS','orpu','mone','corpus lut'),
 (84058,'corpus luteum maintenance',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | m|ma|ai|in|nt|te|en|na|an|nc|ce|e','corp','KRPSLTMMNTNNS','orpu','nanc','corpus lut'),
 (84059,'corpus luteum regression',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | r|re|eg|gr|re|es|ss|si|io|on|n','corp','KRPSLTMRKRSN','orpu','ssio','corpus lut'),
 (84060,'corpus luteum regressions',' c|co|or|rp|pu|us|s | l|lu|ut|te|eu|um|m | r|re|eg|gr|re|es|ss|si|io|on|ns|s','corp','KRPSLTMRKRSNS','orpu','sion','corpus lut'),
 (84061,'corpus mamillare',' c|co|or|rp|pu|us|s | m|ma|am|mi|il|ll|la|ar|re|e','corp','KRPSMMLR','orpu','llar','corpus mam'),
 (84062,'corpus mammae',' c|co|or|rp|pu|us|s | m|ma|am|mm|ma|ae|e','corp','KRPSMM','orpu','amma','corpus mam'),
 (84063,'corpus mandibulae',' c|co|or|rp|pu|us|s | m|ma|an|nd|di|ib|bu|ul|la|ae|e','corp','KRPSMNTBL','orpu','bula','corpus man');
INSERT INTO `m_spelling_dictionary` VALUES  (84064,'corpus maxillae',' c|co|or|rp|pu|us|s | m|ma|ax|xi|il|ll|la|ae|e','corp','KRPSMKSL','orpu','illa','corpus max'),
 (84065,'corpus medullare cerebelli',' c|co|or|rp|pu|us|s | m|me|ed|du|ul|ll|la|ar|re|e | c|ce|er|re|eb|be|el|ll|li|i','corp','KRPSMTLRSRBL','orpu','bell','corpus med'),
 (84066,'corpus nuclei caudati',' c|co|or|rp|pu|us|s | n|nu|uc|cl|le|ei|i | c|ca|au|ud|da|at|ti|i','corp','KRPSNKLKTT','orpu','udat','corpus nuc'),
 (84067,'corpus ossis hyoidei',' c|co|or|rp|pu|us|s | o|os|ss|si|is|s | h|hy|yo|oi|id|de|ei|i','corp','KRPSSSYT','orpu','oide','corpus oss'),
 (84068,'corpus ossis ischii',' c|co|or|rp|pu|us|s | o|os|ss|si|is|s | i|is|sc|ch|hi|ii|i','corp','KRPSSSSX','orpu','schi','corpus oss'),
 (84069,'corpus ossis pubis',' c|co|or|rp|pu|us|s | o|os|ss|si|is|s | p|pu|ub|bi|is|s','corp','KRPSSSPBS','orpu','pubi','corpus oss'),
 (84070,'corpus pancreatis',' c|co|or|rp|pu|us|s | p|pa|an|nc|cr|re|ea|at|ti|is|s','corp','KRPSPNKRTS','orpu','eati','corpus pan'),
 (84071,'corpus penis',' c|co|or|rp|pu|us|s | p|pe|en|ni|is|s','corp','KRPSPNS','orpu','peni','corpus pen');
INSERT INTO `m_spelling_dictionary` VALUES  (84072,'corpus perineale',' c|co|or|rp|pu|us|s | p|pe|er|ri|in|ne|ea|al|le|e','corp','KRPSPRNL','orpu','neal','corpus per'),
 (84073,'corpus pineale',' c|co|or|rp|pu|us|s | p|pi|in|ne|ea|al|le|e','corp','KRPSPNL','orpu','neal','corpus pin'),
 (84074,'corpus quadrigeminum',' c|co|or|rp|pu|us|s | q|qu|ua|ad|dr|ri|ig|ge|em|mi|in|nu|um|m','corp','KRPSKTRJMNM','orpu','minu','corpus qua'),
 (84075,'corpus quadrigeminum superius',' c|co|or|rp|pu|us|s | q|qu|ua|ad|dr|ri|ig|ge|em|mi|in|nu|um|m | s|su|up|pe|er|ri|iu|us|s','corp','KRPSKTRJMNMSPRS','orpu','eriu','corpus qua'),
 (84076,'corpus radii',' c|co|or|rp|pu|us|s | r|ra|ad|di|ii|i','corp','KRPSRT','orpu','radi','corpus rad'),
 (84077,'corpus spongiosum',' c|co|or|rp|pu|us|s | s|sp|po|on|ng|gi|io|os|su|um|m','corp','KRPSSPNJSM','orpu','iosu','corpus spo'),
 (84078,'corpus spongiosum penis',' c|co|or|rp|pu|us|s | s|sp|po|on|ng|gi|io|os|su|um|m | p|pe|en|ni|is|s','corp','KRPSSPNJSMPNS','orpu','peni','corpus spo'),
 (84079,'corpus sterni',' c|co|or|rp|pu|us|s | s|st|te|er|rn|ni|i','corp','KRPSSTRN','orpu','tern','corpus ste');
INSERT INTO `m_spelling_dictionary` VALUES  (84080,'corpus striatum',' c|co|or|rp|pu|us|s | s|st|tr|ri|ia|at|tu|um|m','corp','KRPSSTRTM','orpu','iatu','corpus str'),
 (84081,'corpus subfornicale',' c|co|or|rp|pu|us|s | s|su|ub|bf|fo|or|rn|ni|ic|ca|al|le|e','corp','KRPSSBFRNKL','orpu','ical','corpus sub'),
 (84082,'corpus subthalamicum',' c|co|or|rp|pu|us|s | s|su|ub|bt|th|ha|al|la|am|mi|ic|cu|um|m','corp','KRPSSB0LMKM','orpu','micu','corpus sub'),
 (84083,'corpus tali',' c|co|or|rp|pu|us|s | t|ta|al|li|i','corp','KRPSTL','orpu',' tal','corpus tal'),
 (84084,'corpus tibiae',' c|co|or|rp|pu|us|s | t|ti|ib|bi|ia|ae|e','corp','KRPSTB','orpu','ibia','corpus tib'),
 (84085,'corpus trapezoideum',' c|co|or|rp|pu|us|s | t|tr|ra|ap|pe|ez|zo|oi|id|de|eu|um|m','corp','KRPSTRPSTM','orpu','ideu','corpus tra'),
 (84086,'corpus ulnae',' c|co|or|rp|pu|us|s | u|ul|ln|na|ae|e','corp','KRPSLN','orpu','ulna','corpus uln'),
 (84087,'corpus unguis',' c|co|or|rp|pu|us|s | u|un|ng|gu|ui|is|s','corp','KRPSNKS','orpu','ngui','corpus ung'),
 (84088,'corpus uteri',' c|co|or|rp|pu|us|s | u|ut|te|er|ri|i','corp','KRPSTR','orpu','uter','corpus ute');
INSERT INTO `m_spelling_dictionary` VALUES  (84089,'corpus vasculare paracloacale',' c|co|or|rp|pu|us|s | v|va|as|sc|cu|ul|la|ar|re|e | p|pa|ar|ra|ac|cl|lo|oa|ac|ca|al|le|e','corp','KRPSFSKLRPRKLKL','orpu','acal','corpus vas'),
 (84090,'corpus vesicae biliaris',' c|co|or|rp|pu|us|s | v|ve|es|si|ic|ca|ae|e | b|bi|il|li|ia|ar|ri|is|s','corp','KRPSFSKBLRS','orpu','iari','corpus ves'),
 (84091,'corpus vitrea',' c|co|or|rp|pu|us|s | v|vi|it|tr|re|ea|a','corp','KRPSFTR','orpu','itre','corpus vit'),
 (84092,'corpus vitreum',' c|co|or|rp|pu|us|s | v|vi|it|tr|re|eu|um|m','corp','KRPSFTRM','orpu','treu','corpus vit'),
 (84093,'corpuscle',' c|co|or|rp|pu|us|sc|cl|le|e','corp','KRPSKL','orpu','uscl','corpuscle'),
 (84094,'corpuscles',' c|co|or|rp|pu|us|sc|cl|le|es|s','corp','KRPSKLS','orpu','scle','corpuscles'),
 (84095,'corpuscula',' c|co|or|rp|pu|us|sc|cu|ul|la|a','corp','KRPSKL','orpu','scul','corpuscula'),
 (84096,'corpuscula lamellosa',' c|co|or|rp|pu|us|sc|cu|ul|la|a | l|la|am|me|el|ll|lo|os|sa|a','corp','KRPSKLLMLS','orpu','llos','corpuscula'),
 (84097,'corpuscula lamellosas',' c|co|or|rp|pu|us|sc|cu|ul|la|a | l|la|am|me|el|ll|lo|os|sa|as|s','corp','KRPSKLLMLSS','orpu','losa','corpuscula');
INSERT INTO `m_spelling_dictionary` VALUES  (84098,'corpuscular',' c|co|or|rp|pu|us|sc|cu|ul|la|ar|r','corp','KRPSKLR','orpu','cula','corpuscula'),
 (84099,'corpuscule',' c|co|or|rp|pu|us|sc|cu|ul|le|e','corp','KRPSKL','orpu','scul','corpuscule'),
 (84100,'corpuscules',' c|co|or|rp|pu|us|sc|cu|ul|le|es|s','corp','KRPSKLS','orpu','cule','corpuscule'),
 (84101,'corpusculum',' c|co|or|rp|pu|us|sc|cu|ul|lu|um|m','corp','KRPSKLM','orpu','culu','corpusculu'),
 (84102,'corpuses',' c|co|or|rp|pu|us|se|es|s','corp','KRPSS','orpu','puse','corpuses'),
 (84103,'corral',' c|co|or|rr|ra|al|l','corr','KRL','orra','orra','corral'),
 (84104,'corraled',' c|co|or|rr|ra|al|le|ed|d','corr','KRLT','orra','rale','corraled'),
 (84105,'corraling',' c|co|or|rr|ra|al|li|in|ng|g','corr','KRLNK','orra','alin','corraling'),
 (84106,'corralled',' c|co|or|rr|ra|al|ll|le|ed|d','corr','KRLT','orra','alle','corralled'),
 (84107,'corralling',' c|co|or|rr|ra|al|ll|li|in|ng|g','corr','KRLNK','orra','llin','corralling'),
 (84108,'corrals',' c|co|or|rr|ra|al|ls|s','corr','KRLS','orra','rral','corrals'),
 (84109,'Correa',' C|Co|or|rr|re|ea|a','Corr','KR','orre','orre','Correa');
INSERT INTO `m_spelling_dictionary` VALUES  (84110,'Correa pulchella',' C|Co|or|rr|re|ea|a | p|pu|ul|lc|ch|he|el|ll|la|a','Corr','KRPLXL','orre','hell','Correa pul'),
 (84111,'Correa reflexa',' C|Co|or|rr|re|ea|a | r|re|ef|fl|le|ex|xa|a','Corr','KRRFLKS','orre','flex','Correa ref'),
 (84112,'correct',' c|co|or|rr|re|ec|ct|t','corr','KRKT','orre','rrec','correct'),
 (84113,'correctability',' c|co|or|rr|re|ec|ct|ta|ab|bi|il|li|it|ty|y','corr','KRKTBLT','orre','ilit','correctabi'),
 (84114,'correctable',' c|co|or|rr|re|ec|ct|ta|ab|bl|le|e','corr','KRKTBL','orre','tabl','correctabl'),
 (84115,'corrected',' c|co|or|rr|re|ec|ct|te|ed|d','corr','KRKTT','orre','ecte','corrected'),
 (84116,'corrected pattern standard deviation',' c|co|or|rr|re|ec|ct|te|ed|d | p|pa|at|tt|te|er|rn|n | s|st|ta|an|nd|da|ar|rd|d | d|de|ev|vi|ia|at|ti|io|on|n','corr','KRKTTPTRNSTNTRTTFXN','orre','atio','corrected'),
 (84117,'corrected pattern standard deviations',' c|co|or|rr|re|ec|ct|te|ed|d | p|pa|at|tt|te|er|rn|n | s|st|ta|an|nd|da|ar|rd|d | d|de|ev|vi|ia|at|ti|io|on|ns|s','corr','KRKTTPTRNSTNTRTTFXNS','orre','tion','corrected'),
 (84118,'corrected retention time',' c|co|or|rr|re|ec|ct|te|ed|d | r|re|et|te|en|nt|ti|io|on|n | t|ti|im|me|e','corr','KRKTTRTNXNTM','orre',' tim','corrected');
INSERT INTO `m_spelling_dictionary` VALUES  (84119,'corrected retention times',' c|co|or|rr|re|ec|ct|te|ed|d | r|re|et|te|en|nt|ti|io|on|n | t|ti|im|me|es|s','corr','KRKTTRTNXNTMS','orre','time','corrected'),
 (84120,'corrected transposition',' c|co|or|rr|re|ec|ct|te|ed|d | t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|n','corr','KRKTTTRNSPSXN','orre','itio','corrected'),
 (84121,'corrected transpositions',' c|co|or|rr|re|ec|ct|te|ed|d | t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|ns|s','corr','KRKTTTRNSPSXNS','orre','tion','corrected'),
 (84122,'correcting',' c|co|or|rr|re|ec|ct|ti|in|ng|g','corr','KRKTNK','orre','ctin','correcting'),
 (84123,'correction',' c|co|or|rr|re|ec|ct|ti|io|on|n','corr','KRKXN','orre','ctio','correction'),
 (84124,'correctional',' c|co|or|rr|re|ec|ct|ti|io|on|na|al|l','corr','KRKXNL','orre','iona','correction'),
 (84125,'corrections',' c|co|or|rr|re|ec|ct|ti|io|on|ns|s','corr','KRKXNS','orre','tion','correction'),
 (84126,'Corrections Services Canada',' C|Co|or|rr|re|ec|ct|ti|io|on|ns|s | S|Se|er|rv|vi|ic|ce|es|s | C|Ca|an|na|ad|da|a','Corr','KRKXNSSRFSSKNT','orre','anad','Correction'),
 (84127,'corrective',' c|co|or|rr|re|ec|ct|ti|iv|ve|e','corr','KRKTF','orre','ctiv','corrective');
INSERT INTO `m_spelling_dictionary` VALUES  (84128,'corrective lens problem',' c|co|or|rr|re|ec|ct|ti|iv|ve|e | l|le|en|ns|s | p|pr|ro|ob|bl|le|em|m','corr','KRKTFLNSPRBLM','orre','oble','corrective'),
 (84129,'corrective lens problems',' c|co|or|rr|re|ec|ct|ti|iv|ve|e | l|le|en|ns|s | p|pr|ro|ob|bl|le|em|ms|s','corr','KRKTFLNSPRBLMS','orre','blem','corrective'),
 (84130,'corrective orthodontia',' c|co|or|rr|re|ec|ct|ti|iv|ve|e | o|or|rt|th|ho|od|do|on|nt|ti|ia|a','corr','KRKTFR0TNX','orre','onti','corrective'),
 (84131,'corrective orthodontics',' c|co|or|rr|re|ec|ct|ti|iv|ve|e | o|or|rt|th|ho|od|do|on|nt|ti|ic|cs|s','corr','KRKTFR0TNTKS','orre','ntic','corrective'),
 (84132,'correctiveness',' c|co|or|rr|re|ec|ct|ti|iv|ve|en|ne|es|ss|s','corr','KRKTFNS','orre','enes','corrective'),
 (84133,'correctives',' c|co|or|rr|re|ec|ct|ti|iv|ve|es|s','corr','KRKTFS','orre','tive','corrective'),
 (84134,'correctlier',' c|co|or|rr|re|ec|ct|tl|li|ie|er|r','corr','KRKTLR','orre','tlie','correctlie'),
 (84135,'correctliest',' c|co|or|rr|re|ec|ct|tl|li|ie|es|st|t','corr','KRKTLST','orre','lies','correctlie');
INSERT INTO `m_spelling_dictionary` VALUES  (84136,'correctly',' c|co|or|rr|re|ec|ct|tl|ly|y','corr','KRKTL','orre','ectl','correctly'),
 (84137,'correctness',' c|co|or|rr|re|ec|ct|tn|ne|es|ss|s','corr','KRKTNS','orre','tnes','correctnes'),
 (84138,'corrector',' c|co|or|rr|re|ec|ct|to|or|r','corr','KRKTR','orre','ecto','corrector'),
 (84139,'correctors',' c|co|or|rr|re|ec|ct|to|or|rs|s','corr','KRKTRS','orre','ctor','correctors'),
 (84140,'corrects',' c|co|or|rr|re|ec|ct|ts|s','corr','KRKTS','orre','rect','corrects'),
 (84141,'correlate',' c|co|or|rr|re|el|la|at|te|e','corr','KRLT','orre','elat','correlate'),
 (84142,'correlated',' c|co|or|rr|re|el|la|at|te|ed|d','corr','KRLTT','orre','late','correlated'),
 (84143,'correlates',' c|co|or|rr|re|el|la|at|te|es|s','corr','KRLTS','orre','late','correlates'),
 (84144,'correlating',' c|co|or|rr|re|el|la|at|ti|in|ng|g','corr','KRLTNK','orre','atin','correlatin'),
 (84145,'correlation',' c|co|or|rr|re|el|la|at|ti|io|on|n','corr','KRLXN','orre','atio','correlatio'),
 (84146,'correlation coefficient',' c|co|or|rr|re|el|la|at|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','corr','KRLXNKFSNT','orre','cien','correlatio');
INSERT INTO `m_spelling_dictionary` VALUES  (84147,'correlation coefficients',' c|co|or|rr|re|el|la|at|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','corr','KRLXNKFSNTS','orre','ient','correlatio'),
 (84148,'correlation spectroscopies',' c|co|or|rr|re|el|la|at|ti|io|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','corr','KRLXNSPKTRSKPS','orre','opie','correlatio'),
 (84149,'correlation spectroscopy',' c|co|or|rr|re|el|la|at|ti|io|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','corr','KRLXNSPKTRSKP','orre','scop','correlatio'),
 (84150,'correlation studies',' c|co|or|rr|re|el|la|at|ti|io|on|n | s|st|tu|ud|di|ie|es|s','corr','KRLXNSTTS','orre','udie','correlatio'),
 (84151,'correlation study',' c|co|or|rr|re|el|la|at|ti|io|on|n | s|st|tu|ud|dy|y','corr','KRLXNSTT','orre','stud','correlatio'),
 (84152,'correlational',' c|co|or|rr|re|el|la|at|ti|io|on|na|al|l','corr','KRLXNL','orre','iona','correlatio'),
 (84153,'correlations',' c|co|or|rr|re|el|la|at|ti|io|on|ns|s','corr','KRLXNS','orre','tion','correlatio'),
 (84154,'correlationship',' c|co|or|rr|re|el|la|at|ti|io|on|ns|sh|hi|ip|p','corr','KRLXNXP','orre','nshi','correlatio');
INSERT INTO `m_spelling_dictionary` VALUES  (84155,'correlationships',' c|co|or|rr|re|el|la|at|ti|io|on|ns|sh|hi|ip|ps|s','corr','KRLXNXPS','orre','ship','correlatio'),
 (84156,'correlative',' c|co|or|rr|re|el|la|at|ti|iv|ve|e','corr','KRLTF','orre','ativ','correlativ'),
 (84157,'correlatively',' c|co|or|rr|re|el|la|at|ti|iv|ve|el|ly|y','corr','KRLTFL','orre','ivel','correlativ'),
 (84158,'correlatives',' c|co|or|rr|re|el|la|at|ti|iv|ve|es|s','corr','KRLTFS','orre','tive','correlativ'),
 (84159,'correlator',' c|co|or|rr|re|el|la|at|to|or|r','corr','KRLTR','orre','lato','correlator'),
 (84160,'correlators',' c|co|or|rr|re|el|la|at|to|or|rs|s','corr','KRLTRS','orre','ator','correlator'),
 (84161,'correlogram',' c|co|or|rr|re|el|lo|og|gr|ra|am|m','corr','KRLKRM','orre','ogra','correlogra'),
 (84162,'correlograms',' c|co|or|rr|re|el|lo|og|gr|ra|am|ms|s','corr','KRLKRMS','orre','gram','correlogra'),
 (84163,'correndonuclease',' c|co|or|rr|re|en|nd|do|on|nu|uc|cl|le|ea|as|se|e','corr','KRNTNKLS','orre','leas','correndonu'),
 (84164,'corrente',' c|co|or|rr|re|en|nt|te|e','corr','KRNT','orre','rent','corrente');
INSERT INTO `m_spelling_dictionary` VALUES  (84165,'correntes',' c|co|or|rr|re|en|nt|te|es|s','corr','KRNTS','orre','ente','correntes'),
 (84166,'correspond',' c|co|or|rr|re|es|sp|po|on|nd|d','corr','KRSPNT','orre','spon','correspond'),
 (84167,'corresponded',' c|co|or|rr|re|es|sp|po|on|nd|de|ed|d','corr','KRSPNTT','orre','onde','correspond'),
 (84168,'correspondence',' c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|e','corr','KRSPNTNS','orre','denc','correspond'),
 (84169,'correspondence course',' c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|e | c|co|ou|ur|rs|se|e','corr','KRSPNTNSKRS','orre','ours','correspond'),
 (84170,'correspondence courses',' c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|e | c|co|ou|ur|rs|se|es|s','corr','KRSPNTNSKRSS','orre','urse','correspond'),
 (84171,'correspondences',' c|co|or|rr|re|es|sp|po|on|nd|de|en|nc|ce|es|s','corr','KRSPNTNSS','orre','ence','correspond'),
 (84172,'correspondent',' c|co|or|rr|re|es|sp|po|on|nd|de|en|nt|t','corr','KRSPNTNT','orre','nden','correspond'),
 (84173,'correspondents',' c|co|or|rr|re|es|sp|po|on|nd|de|en|nt|ts|s','corr','KRSPNTNTS','orre','dent','correspond');
INSERT INTO `m_spelling_dictionary` VALUES  (84174,'corresponding',' c|co|or|rr|re|es|sp|po|on|nd|di|in|ng|g','corr','KRSPNTNK','orre','ndin','correspond'),
 (84175,'correspondingly',' c|co|or|rr|re|es|sp|po|on|nd|di|in|ng|gl|ly|y','corr','KRSPNTNKL','orre','ingl','correspond'),
 (84176,'corresponds',' c|co|or|rr|re|es|sp|po|on|nd|ds|s','corr','KRSPNTS','orre','pond','correspond'),
 (84177,'correxonuclease',' c|co|or|rr|re|ex|xo|on|nu|uc|cl|le|ea|as|se|e','corr','KRKSNKLS','orre','leas','correxonuc'),
 (84178,'corridor',' c|co|or|rr|ri|id|do|or|r','corr','KRTR','orri','rido','corridor'),
 (84179,'corridor disease',' c|co|or|rr|ri|id|do|or|r | d|di|is|se|ea|as|se|e','corr','KRTRTSS','orri','seas','corridor d'),
 (84180,'corridor diseases',' c|co|or|rr|ri|id|do|or|r | d|di|is|se|ea|as|se|es|s','corr','KRTRTSSS','orri','ease','corridor d'),
 (84181,'corridors',' c|co|or|rr|ri|id|do|or|rs|s','corr','KRTRS','orri','idor','corridors'),
 (84182,'Corriedale',' C|Co|or|rr|ri|ie|ed|da|al|le|e','Corr','KRTL','orri','edal','Corriedale'),
 (84183,'Corriedales',' C|Co|or|rr|ri|ie|ed|da|al|le|es|s','Corr','KRTLS','orri','dale','Corriedale');
INSERT INTO `m_spelling_dictionary` VALUES  (84184,'Corrigan',' C|Co|or|rr|ri|ig|ga|an|n','Corr','KRKN','orri','riga','Corrigan'),
 (84185,'Corrigan\'s disease','','','',NULL,NULL,''),
 (84186,'Corrigan\'s diseases','','','',NULL,NULL,''),
 (84187,'Corrigan\'s pneumonia','','','',NULL,NULL,''),
 (84188,'Corrigan\'s pulse','','','',NULL,NULL,''),
 (84189,'Corrigan\'s pulses','','','',NULL,NULL,''),
 (84190,'Corrigans',' C|Co|or|rr|ri|ig|ga|an|ns|s','Corr','KRKNS','orri','igan','Corrigans'),
 (84191,'corrigenda',' c|co|or|rr|ri|ig|ge|en|nd|da|a','corr','KRJNT','orri','gend','corrigenda'),
 (84192,'corrigendum',' c|co|or|rr|ri|ig|ge|en|nd|du|um|m','corr','KRJNTM','orri','endu','corrigendu'),
 (84193,'corrigent',' c|co|or|rr|ri|ig|ge|en|nt|t','corr','KRJNT','orri','igen','corrigent'),
 (84194,'corrigents',' c|co|or|rr|ri|ig|ge|en|nt|ts|s','corr','KRJNTS','orri','gent','corrigents'),
 (84195,'Corrigia',' C|Co|or|rr|ri|ig|gi|ia|a','Corr','KRJ','orri','rigi','Corrigia'),
 (84196,'Corrigia corrigia',' C|Co|or|rr|ri|ig|gi|ia|a | c|co|or|rr|ri|ig|gi|ia|a','Corr','KRJKRJ','orri','rigi','Corrigia c'),
 (84197,'Corrigia vitta',' C|Co|or|rr|ri|ig|gi|ia|a | v|vi|it|tt|ta|a','Corr','KRJFT','orri','vitt','Corrigia v');
INSERT INTO `m_spelling_dictionary` VALUES  (84198,'Corrigia vulturini',' C|Co|or|rr|ri|ig|gi|ia|a | v|vu|ul|lt|tu|ur|ri|in|ni|i','Corr','KRJFLTRN','orri','urin','Corrigia v'),
 (84199,'corrigibility',' c|co|or|rr|ri|ig|gi|ib|bi|il|li|it|ty|y','corr','KRJBLT','orri','ilit','corrigibil'),
 (84200,'corrigible',' c|co|or|rr|ri|ig|gi|ib|bl|le|e','corr','KRJBL','orri','gibl','corrigible'),
 (84201,'Corrigiola',' C|Co|or|rr|ri|ig|gi|io|ol|la|a','Corr','KRJL','orri','giol','Corrigiola'),
 (84202,'Corrigiola litoralis',' C|Co|or|rr|ri|ig|gi|io|ol|la|a | l|li|it|to|or|ra|al|li|is|s','Corr','KRJLLTRLS','orri','rali','Corrigiola'),
 (84203,'corrin',' c|co|or|rr|ri|in|n','corr','KRN','orri','orri','corrin'),
 (84204,'corrinoid',' c|co|or|rr|ri|in|no|oi|id|d','corr','KRNT','orri','inoi','corrinoid'),
 (84205,'corrinoids',' c|co|or|rr|ri|in|no|oi|id|ds|s','corr','KRNTS','orri','noid','corrinoids'),
 (84206,'corroborate',' c|co|or|rr|ro|ob|bo|or|ra|at|te|e','corr','KRBRT','orro','orat','corroborat'),
 (84207,'corroborated',' c|co|or|rr|ro|ob|bo|or|ra|at|te|ed|d','corr','KRBRTT','orro','rate','corroborat');
INSERT INTO `m_spelling_dictionary` VALUES  (84208,'corroborates',' c|co|or|rr|ro|ob|bo|or|ra|at|te|es|s','corr','KRBRTS','orro','rate','corroborat'),
 (84209,'corroborating',' c|co|or|rr|ro|ob|bo|or|ra|at|ti|in|ng|g','corr','KRBRTNK','orro','atin','corroborat'),
 (84210,'corroboration',' c|co|or|rr|ro|ob|bo|or|ra|at|ti|io|on|n','corr','KRBRXN','orro','atio','corroborat'),
 (84211,'corroborative',' c|co|or|rr|ro|ob|bo|or|ra|at|ti|iv|ve|e','corr','KRBRTF','orro','ativ','corroborat'),
 (84212,'corroboratory',' c|co|or|rr|ro|ob|bo|or|ra|at|to|or|ry|y','corr','KRBRTR','orro','ator','corroborat'),
 (84213,'corrode',' c|co|or|rr|ro|od|de|e','corr','KRT','orro','rrod','corrode'),
 (84214,'corroded',' c|co|or|rr|ro|od|de|ed|d','corr','KRTT','orro','rode','corroded'),
 (84215,'corrodes',' c|co|or|rr|ro|od|de|es|s','corr','KRTS','orro','rode','corrodes'),
 (84216,'corroding',' c|co|or|rr|ro|od|di|in|ng|g','corr','KRTNK','orro','odin','corroding'),
 (84217,'Corrodopsylla curvata',' C|Co|or|rr|ro|od|do|op|ps|sy|yl|ll|la|a | c|cu|ur|rv|va|at|ta|a','Corr','KRTPSLKRFT','orro','rvat','Corrodopsy'),
 (84218,'corrosion',' c|co|or|rr|ro|os|si|io|on|n','corr','KRXN','orro','osio','corrosion');
INSERT INTO `m_spelling_dictionary` VALUES  (84219,'corrosive',' c|co|or|rr|ro|os|si|iv|ve|e','corr','KRSF','orro','osiv','corrosive'),
 (84220,'corrosive gastritides',' c|co|or|rr|ro|os|si|iv|ve|e | g|ga|as|st|tr|ri|it|ti|id|de|es|s','corr','KRSFKSTRTTS','orro','tide','corrosive'),
 (84221,'corrosive gastritis',' c|co|or|rr|ro|os|si|iv|ve|e | g|ga|as|st|tr|ri|it|ti|is|s','corr','KRSFKSTRTS','orro','riti','corrosive'),
 (84222,'corrosive sublimate',' c|co|or|rr|ro|os|si|iv|ve|e | s|su|ub|bl|li|im|ma|at|te|e','corr','KRSFSBLMT','orro','imat','corrosive'),
 (84223,'corrosiveness',' c|co|or|rr|ro|os|si|iv|ve|en|ne|es|ss|s','corr','KRSFNS','orro','enes','corrosiven'),
 (84224,'corrosives',' c|co|or|rr|ro|os|si|iv|ve|es|s','corr','KRSFS','orro','sive','corrosives'),
 (84225,'corrosivity',' c|co|or|rr|ro|os|si|iv|vi|it|ty|y','corr','KRSFT','orro','ivit','corrosivit'),
 (84226,'corrugate',' c|co|or|rr|ru|ug|ga|at|te|e','corr','KRKT','orru','ugat','corrugate'),
 (84227,'corrugated',' c|co|or|rr|ru|ug|ga|at|te|ed|d','corr','KRKTT','orru','gate','corrugated'),
 (84228,'corrugates',' c|co|or|rr|ru|ug|ga|at|te|es|s','corr','KRKTS','orru','gate','corrugates');
INSERT INTO `m_spelling_dictionary` VALUES  (84229,'corrugating',' c|co|or|rr|ru|ug|ga|at|ti|in|ng|g','corr','KRKTNK','orru','atin','corrugatin'),
 (84230,'corrugation',' c|co|or|rr|ru|ug|ga|at|ti|io|on|n','corr','KRKXN','orru','atio','corrugatio'),
 (84231,'corrugations',' c|co|or|rr|ru|ug|ga|at|ti|io|on|ns|s','corr','KRKXNS','orru','tion','corrugatio'),
 (84232,'corrugator',' c|co|or|rr|ru|ug|ga|at|to|or|r','corr','KRKTR','orru','gato','corrugator'),
 (84233,'corrugator supercilii',' c|co|or|rr|ru|ug|ga|at|to|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i','corr','KRKTRSPRSL','orru','cili','corrugator'),
 (84234,'corrugator supercilii muscle',' c|co|or|rr|ru|ug|ga|at|to|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i | m|mu|us|sc|cl|le|e','corr','KRKTRSPRSLMSKL','orru','uscl','corrugator'),
 (84235,'corrugator supercilii muscles',' c|co|or|rr|ru|ug|ga|at|to|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i | m|mu|us|sc|cl|le|es|s','corr','KRKTRSPRSLMSKLS','orru','scle','corrugator'),
 (84236,'corrugators',' c|co|or|rr|ru|ug|ga|at|to|or|rs|s','corr','KRKTRS','orru','ator','corrugator'),
 (84237,'corrupt',' c|co|or|rr|ru|up|pt|t','corr','KRPT','orru','rrup','corrupt');
INSERT INTO `m_spelling_dictionary` VALUES  (84238,'corrupted',' c|co|or|rr|ru|up|pt|te|ed|d','corr','KRPTT','orru','upte','corrupted'),
 (84239,'corrupter',' c|co|or|rr|ru|up|pt|te|er|r','corr','KRPTR','orru','upte','corrupter'),
 (84240,'corrupters',' c|co|or|rr|ru|up|pt|te|er|rs|s','corr','KRPTRS','orru','pter','corrupters'),
 (84241,'corruptibility',' c|co|or|rr|ru|up|pt|ti|ib|bi|il|li|it|ty|y','corr','KRPTBLT','orru','ilit','corruptibi'),
 (84242,'corruptible',' c|co|or|rr|ru|up|pt|ti|ib|bl|le|e','corr','KRPTBL','orru','tibl','corruptibl'),
 (84243,'corrupting',' c|co|or|rr|ru|up|pt|ti|in|ng|g','corr','KRPTNK','orru','ptin','corrupting'),
 (84244,'corruption',' c|co|or|rr|ru|up|pt|ti|io|on|n','corr','KRPXN','orru','ptio','corruption'),
 (84245,'corruptions',' c|co|or|rr|ru|up|pt|ti|io|on|ns|s','corr','KRPXNS','orru','tion','corruption'),
 (84246,'corruptness',' c|co|or|rr|ru|up|pt|tn|ne|es|ss|s','corr','KRPTNS','orru','tnes','corruptnes'),
 (84247,'corruptor',' c|co|or|rr|ru|up|pt|to|or|r','corr','KRPTR','orru','upto','corruptor'),
 (84248,'corruptors',' c|co|or|rr|ru|up|pt|to|or|rs|s','corr','KRPTRS','orru','ptor','corruptors');
INSERT INTO `m_spelling_dictionary` VALUES  (84249,'corrupts',' c|co|or|rr|ru|up|pt|ts|s','corr','KRPTS','orru','rupt','corrupts'),
 (84250,'CORs',' C|CO|OR|Rs|s','CORs','KRS','ORs','CORs','CORs'),
 (84251,'corsac fox',' c|co|or|rs|sa|ac|c | f|fo|ox|x','cors','KRSKFKS','orsa','c fo','corsac fox'),
 (84252,'corsac foxes',' c|co|or|rs|sa|ac|c | f|fo|ox|xe|es|s','cors','KRSKFKSS','orsa','foxe','corsac fox'),
 (84253,'corset',' c|co|or|rs|se|et|t','cors','KRST','orse','orse','corset'),
 (84254,'corsetier',' c|co|or|rs|se|et|ti|ie|er|r','cors','KRSTR','orse','etie','corsetier'),
 (84255,'corsetiers',' c|co|or|rs|se|et|ti|ie|er|rs|s','cors','KRSTRS','orse','tier','corsetiers'),
 (84256,'corsets',' c|co|or|rs|se|et|ts|s','cors','KRSTS','orse','rset','corsets'),
 (84257,'Corsica',' C|Co|or|rs|si|ic|ca|a','Cors','KRSK','orsi','rsic','Corsica'),
 (84258,'Corsinia',' C|Co|or|rs|si|in|ni|ia|a','Cors','KRSN','orsi','sini','Corsinia'),
 (84259,'Corsinia coriandra',' C|Co|or|rs|si|in|ni|ia|a | c|co|or|ri|ia|an|nd|dr|ra|a','Cors','KRSNKRNTR','orsi','andr','Corsinia c'),
 (84260,'Cort-Dome',' C|Co|or|rt|t-|-D|Do|om|me|e','Cort','KRTTM','ort-','-Dom','Cort-Dome');
INSERT INTO `m_spelling_dictionary` VALUES  (84261,'cortactin',' c|co|or|rt|ta|ac|ct|ti|in|n','cort','KRTKTN','orta','acti','cortactin'),
 (84262,'Cortaderia',' C|Co|or|rt|ta|ad|de|er|ri|ia|a','Cort','KRTTR','orta','deri','Cortaderia'),
 (84263,'Cortaderia fulvida',' C|Co|or|rt|ta|ad|de|er|ri|ia|a | f|fu|ul|lv|vi|id|da|a','Cort','KRTTRFLFT','orta','lvid','Cortaderia'),
 (84264,'Cortaderia selloana',' C|Co|or|rt|ta|ad|de|er|ri|ia|a | s|se|el|ll|lo|oa|an|na|a','Cort','KRTTRSLN','orta','loan','Cortaderia'),
 (84265,'cortalceron',' c|co|or|rt|ta|al|lc|ce|er|ro|on|n','cort','KRTLSRN','orta','cero','cortalcero'),
 (84266,'cortalcerone',' c|co|or|rt|ta|al|lc|ce|er|ro|on|ne|e','cort','KRTLSRN','orta','eron','cortalcero'),
 (84267,'Cortancyl',' C|Co|or|rt|ta|an|nc|cy|yl|l','Cort','KRTNSL','orta','ancy','Cortancyl'),
 (84268,'Cortef',' C|Co|or|rt|te|ef|f','Cort','KRTF','orte','orte','Cortef'),
 (84269,'cortege',' c|co|or|rt|te|eg|ge|e','cort','KRTJ','orte','rteg','cortege'),
 (84270,'corteges',' c|co|or|rt|te|eg|ge|es|s','cort','KRTJS','orte','tege','corteges'),
 (84271,'Cortenema',' C|Co|or|rt|te|en|ne|em|ma|a','Cort','KRTNM','orte','enem','Cortenema');
INSERT INTO `m_spelling_dictionary` VALUES  (84272,'Cortenemas',' C|Co|or|rt|te|en|ne|em|ma|as|s','Cort','KRTNMS','orte','nema','Cortenemas'),
 (84273,'cortensor',' c|co|or|rt|te|en|ns|so|or|r','cort','KRTNSR','orte','enso','cortensor'),
 (84274,'cortex',' c|co|or|rt|te|ex|x','cort','KRTKS','orte','orte','cortex'),
 (84275,'cortex cerebellaris',' c|co|or|rt|te|ex|x | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s','cort','KRTKSSRBLRS','orte','lari','cortex cer'),
 (84276,'cortex cerebelli',' c|co|or|rt|te|ex|x | c|ce|er|re|eb|be|el|ll|li|i','cort','KRTKSSRBL','orte','bell','cortex cer'),
 (84277,'cortex cerebri',' c|co|or|rt|te|ex|x | c|ce|er|re|eb|br|ri|i','cort','KRTKSSRBR','orte','rebr','cortex cer'),
 (84278,'cortex lentis',' c|co|or|rt|te|ex|x | l|le|en|nt|ti|is|s','cort','KRTKSLNTS','orte','enti','cortex len'),
 (84279,'cortex of kidney',' c|co|or|rt|te|ex|x | o|of|f | k|ki|id|dn|ne|ey|y','cort','KRTKSFKTN','orte','idne','cortex of'),
 (84280,'cortex of kidneys',' c|co|or|rt|te|ex|x | o|of|f | k|ki|id|dn|ne|ey|ys|s','cort','KRTKSFKTNS','orte','dney','cortex of'),
 (84281,'cortexes',' c|co|or|rt|te|ex|xe|es|s','cort','KRTKSS','orte','texe','cortexes');
INSERT INTO `m_spelling_dictionary` VALUES  (84282,'cortexin',' c|co|or|rt|te|ex|xi|in|n','cort','KRTKSN','orte','texi','cortexin'),
 (84283,'cortexolone',' c|co|or|rt|te|ex|xo|ol|lo|on|ne|e','cort','KRTKSLN','orte','olon','cortexolon'),
 (84284,'cortexone',' c|co|or|rt|te|ex|xo|on|ne|e','cort','KRTKSN','orte','exon','cortexone'),
 (84285,'Corti',' C|Co|or|rt|ti|i','Cort','KRT','orti','Cort','Corti'),
 (84286,'Corti\'s ganglia','','','',NULL,NULL,''),
 (84287,'Corti\'s ganglion','','','',NULL,NULL,''),
 (84288,'cortiadrenal',' c|co|or|rt|ti|ia|ad|dr|re|en|na|al|l','cort','KRXTRNL','orti','rena','cortiadren'),
 (84289,'Corticaine',' C|Co|or|rt|ti|ic|ca|ai|in|ne|e','Cort','KRTKN','orti','cain','Corticaine'),
 (84290,'cortical',' c|co|or|rt|ti|ic|ca|al|l','cort','KRTKL','orti','tica','cortical'),
 (84291,'cortical alexia',' c|co|or|rt|ti|ic|ca|al|l | a|al|le|ex|xi|ia|a','cort','KRTKLLKS','orti','lexi','cortical a'),
 (84292,'cortical aphasia',' c|co|or|rt|ti|ic|ca|al|l | a|ap|ph|ha|as|si|ia|a','cort','KRTKLFX','orti','hasi','cortical a'),
 (84293,'cortical apraxia',' c|co|or|rt|ti|ic|ca|al|l | a|ap|pr|ra|ax|xi|ia|a','cort','KRTKLPRKS','orti','raxi','cortical a');
INSERT INTO `m_spelling_dictionary` VALUES  (84294,'cortical area',' c|co|or|rt|ti|ic|ca|al|l | a|ar|re|ea|a','cort','KRTKLR','orti',' are','cortical a'),
 (84295,'cortical areas',' c|co|or|rt|ti|ic|ca|al|l | a|ar|re|ea|as|s','cort','KRTKLRS','orti','area','cortical a'),
 (84296,'cortical auditory-evoked response',' c|co|or|rt|ti|ic|ca|al|l | a|au|ud|di|it|to|or|ry|y-|-e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|e','cort','KRTKLTTRFKTRSPNS','orti','pons','cortical a'),
 (84297,'cortical auditory-evoked responses',' c|co|or|rt|ti|ic|ca|al|l | a|au|ud|di|it|to|or|ry|y-|-e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|es|s','cort','KRTKLTTRFKTRSPNSS','orti','onse','cortical a'),
 (84298,'cortical blindness',' c|co|or|rt|ti|ic|ca|al|l | b|bl|li|in|nd|dn|ne|es|ss|s','cort','KRTKLBLNTNS','orti','dnes','cortical b'),
 (84299,'cortical bone',' c|co|or|rt|ti|ic|ca|al|l | b|bo|on|ne|e','cort','KRTKLBN','orti',' bon','cortical b'),
 (84300,'cortical bones',' c|co|or|rt|ti|ic|ca|al|l | b|bo|on|ne|es|s','cort','KRTKLBNS','orti','bone','cortical b'),
 (84301,'cortical cataract',' c|co|or|rt|ti|ic|ca|al|l | c|ca|at|ta|ar|ra|ac|ct|t','cort','KRTKLKTRKT','orti','arac','cortical c');
INSERT INTO `m_spelling_dictionary` VALUES  (84302,'cortical cataracts',' c|co|or|rt|ti|ic|ca|al|l | c|ca|at|ta|ar|ra|ac|ct|ts|s','cort','KRTKLKTRKTS','orti','ract','cortical c'),
 (84303,'cortical congenital hyperostoses',' c|co|or|rt|ti|ic|ca|al|l | c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|pe|er|ro|os|st|to|os|se|es|s','cort','KRTKLKNJNTLPRSTSS','orti','tose','cortical c'),
 (84304,'cortical congenital hyperostosis',' c|co|or|rt|ti|ic|ca|al|l | c|co|on|ng|ge|en|ni|it|ta|al|l | h|hy|yp|pe|er|ro|os|st|to|os|si|is|s','cort','KRTKLKNJNTLPRSTSS','orti','tosi','cortical c'),
 (84305,'cortical deafness',' c|co|or|rt|ti|ic|ca|al|l | d|de|ea|af|fn|ne|es|ss|s','cort','KRTKLTFNS','orti','fnes','cortical d'),
 (84306,'cortical desynchronization',' c|co|or|rt|ti|ic|ca|al|l | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|n','cort','KRTKLTSNXRNSXN','orti','atio','cortical d'),
 (84307,'cortical desynchronizations',' c|co|or|rt|ti|ic|ca|al|l | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|ns|s','cort','KRTKLTSNXRNSXNS','orti','tion','cortical d'),
 (84308,'cortical dysplasia',' c|co|or|rt|ti|ic|ca|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cort','KRTKLTSPLX','orti','lasi','cortical d');
INSERT INTO `m_spelling_dictionary` VALUES  (84309,'cortical dysplasias',' c|co|or|rt|ti|ic|ca|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','cort','KRTKLTSPLXS','orti','asia','cortical d'),
 (84310,'cortical encephalitides',' c|co|or|rt|ti|ic|ca|al|l | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','cort','KRTKLNSFLTTS','orti','tide','cortical e'),
 (84311,'cortical encephalitis',' c|co|or|rt|ti|ic|ca|al|l | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','cort','KRTKLNSFLTS','orti','liti','cortical e'),
 (84312,'cortical evoked response',' c|co|or|rt|ti|ic|ca|al|l | e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|e','cort','KRTKLFKTRSPNS','orti','pons','cortical e'),
 (84313,'cortical evoked responses',' c|co|or|rt|ti|ic|ca|al|l | e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|es|s','cort','KRTKLFKTRSPNSS','orti','onse','cortical e'),
 (84314,'cortical lobule',' c|co|or|rt|ti|ic|ca|al|l | l|lo|ob|bu|ul|le|e','cort','KRTKLLBL','orti','obul','cortical l'),
 (84315,'cortical lobules',' c|co|or|rt|ti|ic|ca|al|l | l|lo|ob|bu|ul|le|es|s','cort','KRTKLLBLS','orti','bule','cortical l'),
 (84316,'cortical osteitides',' c|co|or|rt|ti|ic|ca|al|l | o|os|st|te|ei|it|ti|id|de|es|s','cort','KRTKLSTTTS','orti','tide','cortical o');
INSERT INTO `m_spelling_dictionary` VALUES  (84317,'cortical osteitis',' c|co|or|rt|ti|ic|ca|al|l | o|os|st|te|ei|it|ti|is|s','cort','KRTKLSTTS','orti','eiti','cortical o'),
 (84318,'cortical paralyses',' c|co|or|rt|ti|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','cort','KRTKLPRLSS','orti','lyse','cortical p'),
 (84319,'cortical paralysis',' c|co|or|rt|ti|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','cort','KRTKLPRLSS','orti','lysi','cortical p'),
 (84320,'cortical synchronization',' c|co|or|rt|ti|ic|ca|al|l | s|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|n','cort','KRTKLSNXRNSXN','orti','atio','cortical s'),
 (84321,'cortical synchronizations',' c|co|or|rt|ti|ic|ca|al|l | s|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|ns|s','cort','KRTKLSNXRNSXNS','orti','tion','cortical s'),
 (84322,'corticalis',' c|co|or|rt|ti|ic|ca|al|li|is|s','cort','KRTKLS','orti','cali','corticalis'),
 (84323,'cortically',' c|co|or|rt|ti|ic|ca|al|ll|ly|y','cort','KRTKL','orti','call','cortically'),
 (84324,'cortically originating extrapyramidal system',' c|co|or|rt|ti|ic|ca|al|ll|ly|y | o|or|ri|ig|gi|in|na|at|ti|in|ng|g | e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | s|sy|ys|st|te|em|m','cort','KRTKLRJNTNKKSTRPRMTLSSTM','orti','yste','cortically'),
 (84325,'cortically originating extrapyramidal systems',' c|co|or|rt|ti|ic|ca|al|ll|ly|y | o|or|ri|ig|gi|in|na|at|ti|in|ng|g | e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | s|sy|ys|st|te|em|ms|s','cort','KRTKLRJNTNKKSTRPRMTLSSTMS','orti','stem','cortically');
INSERT INTO `m_spelling_dictionary` VALUES  (84326,'corticate',' c|co|or|rt|ti|ic|ca|at|te|e','cort','KRTKT','orti','icat','corticate'),
 (84327,'corticated',' c|co|or|rt|ti|ic|ca|at|te|ed|d','cort','KRTKTT','orti','cate','corticated'),
 (84328,'cortication',' c|co|or|rt|ti|ic|ca|at|ti|io|on|n','cort','KRTKXN','orti','atio','corticatio'),
 (84329,'corticectomies',' c|co|or|rt|ti|ic|ce|ec|ct|to|om|mi|ie|es|s','cort','KRTSKTMS','orti','omie','corticecto'),
 (84330,'corticectomy',' c|co|or|rt|ti|ic|ce|ec|ct|to|om|my|y','cort','KRTSKTM','orti','ctom','corticecto'),
 (84331,'cortices',' c|co|or|rt|ti|ic|ce|es|s','cort','KRTSS','orti','tice','cortices'),
 (84332,'corticifugal',' c|co|or|rt|ti|ic|ci|if|fu|ug|ga|al|l','cort','KRTSFKL','orti','fuga','corticifug'),
 (84333,'corticipetal',' c|co|or|rt|ti|ic|ci|ip|pe|et|ta|al|l','cort','KRTSPTL','orti','peta','corticipet'),
 (84334,'Corticium',' C|Co|or|rt|ti|ic|ci|iu|um|m','Cort','KRTSM','orti','iciu','Corticium'),
 (84335,'Corticium candelabrum',' C|Co|or|rt|ti|ic|ci|iu|um|m | c|ca|an|nd|de|el|la|ab|br|ru|um|m','Cort','KRTSMKNTLBRM','orti','abru','Corticium'),
 (84336,'Corticium polygonioides',' C|Co|or|rt|ti|ic|ci|iu|um|m | p|po|ol|ly|yg|go|on|ni|io|oi|id|de|es|s','Cort','KRTSMPLKNTS','orti','oide','Corticium');
INSERT INTO `m_spelling_dictionary` VALUES  (84337,'Corticium rolfsii',' C|Co|or|rt|ti|ic|ci|iu|um|m | r|ro|ol|lf|fs|si|ii|i','Cort','KRTSMRLFS','orti','lfsi','Corticium'),
 (84338,'Corticium roseum',' C|Co|or|rt|ti|ic|ci|iu|um|m | r|ro|os|se|eu|um|m','Cort','KRTSMRSM','orti','oseu','Corticium'),
 (84339,'cortico-adrenal',' c|co|or|rt|ti|ic|co|o-|-a|ad|dr|re|en|na|al|l','cort','KRTKTRNL','orti','rena','cortico-ad'),
 (84340,'cortico-amygdala',' c|co|or|rt|ti|ic|co|o-|-a|am|my|yg|gd|da|al|la|a','cort','KRTKMKTL','orti','gdal','cortico-am'),
 (84341,'cortico-amygdalae',' c|co|or|rt|ti|ic|co|o-|-a|am|my|yg|gd|da|al|la|ae|e','cort','KRTKMKTL','orti','dala','cortico-am'),
 (84342,'cortico-basal',' c|co|or|rt|ti|ic|co|o-|-b|ba|as|sa|al|l','cort','KRTKBSL','orti','basa','cortico-ba'),
 (84343,'cortico-bulbar',' c|co|or|rt|ti|ic|co|o-|-b|bu|ul|lb|ba|ar|r','cort','KRTKBLBR','orti','ulba','cortico-bu'),
 (84344,'cortico-bulbar tract',' c|co|or|rt|ti|ic|co|o-|-b|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|t','cort','KRTKBLBRTRKT','orti','trac','cortico-bu'),
 (84345,'cortico-bulbar tracts',' c|co|or|rt|ti|ic|co|o-|-b|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|ts|s','cort','KRTKBLBRTRKTS','orti','ract','cortico-bu');
INSERT INTO `m_spelling_dictionary` VALUES  (84346,'cortico-cancellous',' c|co|or|rt|ti|ic|co|o-|-c|ca|an|nc|ce|el|ll|lo|ou|us|s','cort','KRTKKNSLS','orti','llou','cortico-ca'),
 (84347,'cortico-cancellous autograft',' c|co|or|rt|ti|ic|co|o-|-c|ca|an|nc|ce|el|ll|lo|ou|us|s | a|au|ut|to|og|gr|ra|af|ft|t','cort','KRTKKNSLSTKRFT','orti','graf','cortico-ca'),
 (84348,'cortico-cancellous autografts',' c|co|or|rt|ti|ic|co|o-|-c|ca|an|nc|ce|el|ll|lo|ou|us|s | a|au|ut|to|og|gr|ra|af|ft|ts|s','cort','KRTKKNSLSTKRFTS','orti','raft','cortico-ca'),
 (84349,'cortico-caudate',' c|co|or|rt|ti|ic|co|o-|-c|ca|au|ud|da|at|te|e','cort','KRTKKTT','orti','udat','cortico-ca'),
 (84350,'cortico-cerebellar',' c|co|or|rt|ti|ic|co|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r','cort','KRTKSRBLR','orti','ella','cortico-ce'),
 (84351,'cortico-collicular',' c|co|or|rt|ti|ic|co|o-|-c|co|ol|ll|li|ic|cu|ul|la|ar|r','cort','KRTKKLKLR','orti','cula','cortico-co'),
 (84352,'cortico-cortical',' c|co|or|rt|ti|ic|co|o-|-c|co|or|rt|ti|ic|ca|al|l','cort','KRTKKRTKL','orti','tica','cortico-co'),
 (84353,'cortico-dependant',' c|co|or|rt|ti|ic|co|o-|-d|de|ep|pe|en|nd|da|an|nt|t','cort','KRTKTPNTNT','orti','ndan','cortico-de');
INSERT INTO `m_spelling_dictionary` VALUES  (84354,'cortico-dependence',' c|co|or|rt|ti|ic|co|o-|-d|de|ep|pe|en|nd|de|en|nc|ce|e','cort','KRTKTPNTNS','orti','denc','cortico-de'),
 (84355,'cortico-dependency',' c|co|or|rt|ti|ic|co|o-|-d|de|ep|pe|en|nd|de|en|nc|cy|y','cort','KRTKTPNTNS','orti','denc','cortico-de'),
 (84356,'cortico-dependent',' c|co|or|rt|ti|ic|co|o-|-d|de|ep|pe|en|nd|de|en|nt|t','cort','KRTKTPNTNT','orti','nden','cortico-de'),
 (84357,'cortico-fugal',' c|co|or|rt|ti|ic|co|o-|-f|fu|ug|ga|al|l','cort','KRTKFKL','orti','fuga','cortico-fu'),
 (84358,'cortico-hippocampal',' c|co|or|rt|ti|ic|co|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','cort','KRTKHPKMPL','orti','ampa','cortico-hi'),
 (84359,'cortico-limbic',' c|co|or|rt|ti|ic|co|o-|-l|li|im|mb|bi|ic|c','cort','KRTKLMK','orti','imbi','cortico-li'),
 (84360,'cortico-medial',' c|co|or|rt|ti|ic|co|o-|-m|me|ed|di|ia|al|l','cort','KRTKMTL','orti','edia','cortico-me'),
 (84361,'cortico-medullary',' c|co|or|rt|ti|ic|co|o-|-m|me|ed|du|ul|ll|la|ar|ry|y','cort','KRTKMTLR','orti','llar','cortico-me'),
 (84362,'cortico-medullary junction',' c|co|or|rt|ti|ic|co|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|n','cort','KRTKMTLRJNKXN','orti','ctio','cortico-me');
INSERT INTO `m_spelling_dictionary` VALUES  (84363,'cortico-medullary junctions',' c|co|or|rt|ti|ic|co|o-|-m|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|ns|s','cort','KRTKMTLRJNKXNS','orti','tion','cortico-me'),
 (84364,'cortico-motoneuron',' c|co|or|rt|ti|ic|co|o-|-m|mo|ot|to|on|ne|eu|ur|ro|on|n','cort','KRTKMTNRN','orti','euro','cortico-mo'),
 (84365,'cortico-motoneuronal',' c|co|or|rt|ti|ic|co|o-|-m|mo|ot|to|on|ne|eu|ur|ro|on|na|al|l','cort','KRTKMTNRNL','orti','rona','cortico-mo'),
 (84366,'cortico-motoneurons',' c|co|or|rt|ti|ic|co|o-|-m|mo|ot|to|on|ne|eu|ur|ro|on|ns|s','cort','KRTKMTNRNS','orti','uron','cortico-mo'),
 (84367,'cortico-motor',' c|co|or|rt|ti|ic|co|o-|-m|mo|ot|to|or|r','cort','KRTKMTR','orti','moto','cortico-mo'),
 (84368,'cortico-nuclear',' c|co|or|rt|ti|ic|co|o-|-n|nu|uc|cl|le|ea|ar|r','cort','KRTKNKLR','orti','clea','cortico-nu'),
 (84369,'cortico-peripheral',' c|co|or|rt|ti|ic|co|o-|-p|pe|er|ri|ip|ph|he|er|ra|al|l','cort','KRTKPRFRL','orti','hera','cortico-pe'),
 (84370,'cortico-pontine',' c|co|or|rt|ti|ic|co|o-|-p|po|on|nt|ti|in|ne|e','cort','KRTKPNTN','orti','ntin','cortico-po');
INSERT INTO `m_spelling_dictionary` VALUES  (84371,'cortico-pontine tract',' c|co|or|rt|ti|ic|co|o-|-p|po|on|nt|ti|in|ne|e | t|tr|ra|ac|ct|t','cort','KRTKPNTNTRKT','orti','trac','cortico-po'),
 (84372,'cortico-pontine tracts',' c|co|or|rt|ti|ic|co|o-|-p|po|on|nt|ti|in|ne|e | t|tr|ra|ac|ct|ts|s','cort','KRTKPNTNTRKTS','orti','ract','cortico-po'),
 (84373,'cortico-resistance',' c|co|or|rt|ti|ic|co|o-|-r|re|es|si|is|st|ta|an|nc|ce|e','cort','KRTKRSSTNS','orti','tanc','cortico-re'),
 (84374,'cortico-resistant',' c|co|or|rt|ti|ic|co|o-|-r|re|es|si|is|st|ta|an|nt|t','cort','KRTKRSSTNT','orti','stan','cortico-re'),
 (84375,'cortico-rubral tract',' c|co|or|rt|ti|ic|co|o-|-r|ru|ub|br|ra|al|l | t|tr|ra|ac|ct|t','cort','KRTKRBRLTRKT','orti','trac','cortico-ru'),
 (84376,'cortico-rubral tracts',' c|co|or|rt|ti|ic|co|o-|-r|ru|ub|br|ra|al|l | t|tr|ra|ac|ct|ts|s','cort','KRTKRBRLTRKTS','orti','ract','cortico-ru'),
 (84377,'cortico-rubrospinal',' c|co|or|rt|ti|ic|co|o-|-r|ru|ub|br|ro|os|sp|pi|in|na|al|l','cort','KRTKRBRSPNL','orti','pina','cortico-ru'),
 (84378,'cortico-sensitive',' c|co|or|rt|ti|ic|co|o-|-s|se|en|ns|si|it|ti|iv|ve|e','cort','KRTKSNSTF','orti','itiv','cortico-se');
INSERT INTO `m_spelling_dictionary` VALUES  (84379,'cortico-sensitivity',' c|co|or|rt|ti|ic|co|o-|-s|se|en|ns|si|it|ti|iv|vi|it|ty|y','cort','KRTKSNSTFT','orti','ivit','cortico-se'),
 (84380,'cortico-spinal',' c|co|or|rt|ti|ic|co|o-|-s|sp|pi|in|na|al|l','cort','KRTKSPNL','orti','pina','cortico-sp'),
 (84381,'cortico-spinal tract',' c|co|or|rt|ti|ic|co|o-|-s|sp|pi|in|na|al|l | t|tr|ra|ac|ct|t','cort','KRTKSPNLTRKT','orti','trac','cortico-sp'),
 (84382,'cortico-spinal tracts',' c|co|or|rt|ti|ic|co|o-|-s|sp|pi|in|na|al|l | t|tr|ra|ac|ct|ts|s','cort','KRTKSPNLTRKTS','orti','ract','cortico-sp'),
 (84383,'cortico-steroid',' c|co|or|rt|ti|ic|co|o-|-s|st|te|er|ro|oi|id|d','cort','KRTKSTRT','orti','eroi','cortico-st'),
 (84384,'cortico-steroids',' c|co|or|rt|ti|ic|co|o-|-s|st|te|er|ro|oi|id|ds|s','cort','KRTKSTRTS','orti','roid','cortico-st'),
 (84385,'cortico-striatal',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|ta|al|l','cort','KRTKSTRTL','orti','iata','cortico-st'),
 (84386,'cortico-striatal spinal degeneration',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|ta|al|l | s|sp|pi|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','cort','KRTKSTRTLSPNLTJNRXN','orti','atio','cortico-st'),
 (84387,'cortico-striatal spinal degenerations',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|ta|al|l | s|sp|pi|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','cort','KRTKSTRTLSPNLTJNRXNS','orti','tion','cortico-st');
INSERT INTO `m_spelling_dictionary` VALUES  (84388,'cortico-striatal-spinal degeneration',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|ta|al|l-|-s|sp|pi|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','cort','KRTKSTRTLSPNLTJNRXN','orti','atio','cortico-st'),
 (84389,'cortico-striatal-spinal degenerations',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|ta|al|l-|-s|sp|pi|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','cort','KRTKSTRTLSPNLTJNRXNS','orti','tion','cortico-st'),
 (84390,'cortico-striate',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|te|e','cort','KRTKSTRT','orti','riat','cortico-st'),
 (84391,'cortico-striato-cerebellar',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|to|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r','cort','KRTKSTRTSRBLR','orti','ella','cortico-st'),
 (84392,'cortico-striato-pallido-pontine',' c|co|or|rt|ti|ic|co|o-|-s|st|tr|ri|ia|at|to|o-|-p|pa|al|ll|li|id|do|o-|-p|po|on|nt|ti|in|ne|e','cort','KRTKSTRTPLTPNTN','orti','ntin','cortico-st'),
 (84393,'cortico-subcortical',' c|co|or|rt|ti|ic|co|o-|-s|su|ub|bc|co|or|rt|ti|ic|ca|al|l','cort','KRTKSBKRTKL','orti','tica','cortico-su'),
 (84394,'cortico-tectal',' c|co|or|rt|ti|ic|co|o-|-t|te|ec|ct|ta|al|l','cort','KRTKTKTL','orti','ecta','cortico-te');
INSERT INTO `m_spelling_dictionary` VALUES  (84395,'cortico-thalamic',' c|co|or|rt|ti|ic|co|o-|-t|th|ha|al|la|am|mi|ic|c','cort','KRTK0LMK','orti','lami','cortico-th'),
 (84396,'cortico-thalamo-cortical',' c|co|or|rt|ti|ic|co|o-|-t|th|ha|al|la|am|mo|o-|-c|co|or|rt|ti|ic|ca|al|l','cort','KRTK0LMKRTKL','orti','tica','cortico-th'),
 (84397,'cortico-thalamo-cortical loop',' c|co|or|rt|ti|ic|co|o-|-t|th|ha|al|la|am|mo|o-|-c|co|or|rt|ti|ic|ca|al|l | l|lo|oo|op|p','cort','KRTK0LMKRTKLLP','orti',' loo','cortico-th'),
 (84398,'cortico-thalamo-cortical loops',' c|co|or|rt|ti|ic|co|o-|-t|th|ha|al|la|am|mo|o-|-c|co|or|rt|ti|ic|ca|al|l | l|lo|oo|op|ps|s','cort','KRTK0LMKRTKLLPS','orti','loop','cortico-th'),
 (84399,'cortico-thalamostriatal',' c|co|or|rt|ti|ic|co|o-|-t|th|ha|al|la|am|mo|os|st|tr|ri|ia|at|ta|al|l','cort','KRTK0LMSTRTL','orti','iata','cortico-th'),
 (84400,'cortico-therapeutic',' c|co|or|rt|ti|ic|co|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','cort','KRTK0RPTK','orti','euti','cortico-th'),
 (84401,'cortico-therapies',' c|co|or|rt|ti|ic|co|o-|-t|th|he|er|ra|ap|pi|ie|es|s','cort','KRTK0RPS','orti','apie','cortico-th');
INSERT INTO `m_spelling_dictionary` VALUES  (84402,'cortico-therapy',' c|co|or|rt|ti|ic|co|o-|-t|th|he|er|ra|ap|py|y','cort','KRTK0RP','orti','erap','cortico-th'),
 (84403,'cortico-tubular',' c|co|or|rt|ti|ic|co|o-|-t|tu|ub|bu|ul|la|ar|r','cort','KRTKTBLR','orti','bula','cortico-tu'),
 (84404,'cortico-venous',' c|co|or|rt|ti|ic|co|o-|-v|ve|en|no|ou|us|s','cort','KRTKFNS','orti','enou','cortico-ve'),
 (84405,'corticoadrenal',' c|co|or|rt|ti|ic|co|oa|ad|dr|re|en|na|al|l','cort','KRTKTRNL','orti','rena','corticoadr'),
 (84406,'corticoadrenal insufficiencies',' c|co|or|rt|ti|ic|co|oa|ad|dr|re|en|na|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','cort','KRTKTRNLNSFSNSS','orti','ncie','corticoadr'),
 (84407,'corticoadrenal insufficiency',' c|co|or|rt|ti|ic|co|oa|ad|dr|re|en|na|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','cort','KRTKTRNLNSFSNS','orti','ienc','corticoadr'),
 (84408,'corticoafferent',' c|co|or|rt|ti|ic|co|oa|af|ff|fe|er|re|en|nt|t','cort','KRTKFRNT','orti','eren','corticoaff'),
 (84409,'corticoautonomic',' c|co|or|rt|ti|ic|co|oa|au|ut|to|on|no|om|mi|ic|c','cort','KRTKTNMK','orti','nomi','corticoaut');
INSERT INTO `m_spelling_dictionary` VALUES  (84410,'corticobasal',' c|co|or|rt|ti|ic|co|ob|ba|as|sa|al|l','cort','KRTKBSL','orti','basa','corticobas'),
 (84411,'corticobulbar',' c|co|or|rt|ti|ic|co|ob|bu|ul|lb|ba|ar|r','cort','KRTKBLBR','orti','ulba','corticobul'),
 (84412,'corticobulbar fiber',' c|co|or|rt|ti|ic|co|ob|bu|ul|lb|ba|ar|r | f|fi|ib|be|er|r','cort','KRTKBLBRFBR','orti','fibe','corticobul'),
 (84413,'corticobulbar fibers',' c|co|or|rt|ti|ic|co|ob|bu|ul|lb|ba|ar|r | f|fi|ib|be|er|rs|s','cort','KRTKBLBRFBRS','orti','iber','corticobul'),
 (84414,'corticobulbar fibre',' c|co|or|rt|ti|ic|co|ob|bu|ul|lb|ba|ar|r | f|fi|ib|br|re|e','cort','KRTKBLBRFBR','orti','fibr','corticobul'),
 (84415,'corticobulbar fibres',' c|co|or|rt|ti|ic|co|ob|bu|ul|lb|ba|ar|r | f|fi|ib|br|re|es|s','cort','KRTKBLBRFBRS','orti','ibre','corticobul'),
 (84416,'corticobulbar tract',' c|co|or|rt|ti|ic|co|ob|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|t','cort','KRTKBLBRTRKT','orti','trac','corticobul'),
 (84417,'corticobulbar tracts',' c|co|or|rt|ti|ic|co|ob|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|ts|s','cort','KRTKBLBRTRKTS','orti','ract','corticobul'),
 (84418,'corticocancellous',' c|co|or|rt|ti|ic|co|oc|ca|an|nc|ce|el|ll|lo|ou|us|s','cort','KRTKKNSLS','orti','llou','corticocan');
INSERT INTO `m_spelling_dictionary` VALUES  (84419,'corticocaudate',' c|co|or|rt|ti|ic|co|oc|ca|au|ud|da|at|te|e','cort','KRTKKTT','orti','udat','corticocau'),
 (84420,'corticocerebellar',' c|co|or|rt|ti|ic|co|oc|ce|er|re|eb|be|el|ll|la|ar|r','cort','KRTKSRBLR','orti','ella','corticocer'),
 (84421,'corticocerebral',' c|co|or|rt|ti|ic|co|oc|ce|er|re|eb|br|ra|al|l','cort','KRTKSRBRL','orti','ebra','corticocer'),
 (84422,'corticocollicular',' c|co|or|rt|ti|ic|co|oc|co|ol|ll|li|ic|cu|ul|la|ar|r','cort','KRTKKLKLR','orti','cula','corticocol'),
 (84423,'corticocortical',' c|co|or|rt|ti|ic|co|oc|co|or|rt|ti|ic|ca|al|l','cort','KRTKKRTKL','orti','tica','corticocor'),
 (84424,'corticodependant',' c|co|or|rt|ti|ic|co|od|de|ep|pe|en|nd|da|an|nt|t','cort','KRTKTPNTNT','orti','ndan','corticodep'),
 (84425,'corticodependence',' c|co|or|rt|ti|ic|co|od|de|ep|pe|en|nd|de|en|nc|ce|e','cort','KRTKTPNTNS','orti','denc','corticodep'),
 (84426,'corticodependency',' c|co|or|rt|ti|ic|co|od|de|ep|pe|en|nd|de|en|nc|cy|y','cort','KRTKTPNTNS','orti','denc','corticodep'),
 (84427,'corticodependent',' c|co|or|rt|ti|ic|co|od|de|ep|pe|en|nd|de|en|nt|t','cort','KRTKTPNTNT','orti','nden','corticodep');
INSERT INTO `m_spelling_dictionary` VALUES  (84428,'corticodiencephalic',' c|co|or|rt|ti|ic|co|od|di|ie|en|nc|ce|ep|ph|ha|al|li|ic|c','cort','KRTKTNSFLK','orti','hali','corticodie'),
 (84429,'corticoefferent',' c|co|or|rt|ti|ic|co|oe|ef|ff|fe|er|re|en|nt|t','cort','KRTKFRNT','orti','eren','corticoeff'),
 (84430,'corticofugal',' c|co|or|rt|ti|ic|co|of|fu|ug|ga|al|l','cort','KRTKFKL','orti','fuga','corticofug'),
 (84431,'corticohippocampal',' c|co|or|rt|ti|ic|co|oh|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','cort','KRTKHPKMPL','orti','ampa','corticohip'),
 (84432,'corticoid',' c|co|or|rt|ti|ic|co|oi|id|d','cort','KRTKT','orti','icoi','corticoid'),
 (84433,'corticoid I receptor',' c|co|or|rt|ti|ic|co|oi|id|d | I|I | r|re|ec|ce|ep|pt|to|or|r','cort','KRTKTRSPTR','orti','epto','corticoid'),
 (84434,'corticoid I receptors',' c|co|or|rt|ti|ic|co|oi|id|d | I|I | r|re|ec|ce|ep|pt|to|or|rs|s','cort','KRTKTRSPTRS','orti','ptor','corticoid'),
 (84435,'corticoid II receptor',' c|co|or|rt|ti|ic|co|oi|id|d | I|II|I | r|re|ec|ce|ep|pt|to|or|r','cort','KRTKTRSPTR','orti','epto','corticoid'),
 (84436,'corticoid II receptors',' c|co|or|rt|ti|ic|co|oi|id|d | I|II|I | r|re|ec|ce|ep|pt|to|or|rs|s','cort','KRTKTRSPTRS','orti','ptor','corticoid');
INSERT INTO `m_spelling_dictionary` VALUES  (84437,'corticoids',' c|co|or|rt|ti|ic|co|oi|id|ds|s','cort','KRTKTS','orti','coid','corticoids'),
 (84438,'corticoliberin',' c|co|or|rt|ti|ic|co|ol|li|ib|be|er|ri|in|n','cort','KRTKLBRN','orti','beri','corticolib'),
 (84439,'corticolimbic',' c|co|or|rt|ti|ic|co|ol|li|im|mb|bi|ic|c','cort','KRTKLMK','orti','imbi','corticolim'),
 (84440,'corticomedial',' c|co|or|rt|ti|ic|co|om|me|ed|di|ia|al|l','cort','KRTKMTL','orti','edia','corticomed'),
 (84441,'corticomedial amygdala',' c|co|or|rt|ti|ic|co|om|me|ed|di|ia|al|l | a|am|my|yg|gd|da|al|la|a','cort','KRTKMTLMKTL','orti','gdal','corticomed'),
 (84442,'corticomedullar',' c|co|or|rt|ti|ic|co|om|me|ed|du|ul|ll|la|ar|r','cort','KRTKMTLR','orti','ulla','corticomed'),
 (84443,'corticomedullary',' c|co|or|rt|ti|ic|co|om|me|ed|du|ul|ll|la|ar|ry|y','cort','KRTKMTLR','orti','llar','corticomed'),
 (84444,'corticomedullary junction',' c|co|or|rt|ti|ic|co|om|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|n','cort','KRTKMTLRJNKXN','orti','ctio','corticomed'),
 (84445,'corticomedullary junctions',' c|co|or|rt|ti|ic|co|om|me|ed|du|ul|ll|la|ar|ry|y | j|ju|un|nc|ct|ti|io|on|ns|s','cort','KRTKMTLRJNKXNS','orti','tion','corticomed');
INSERT INTO `m_spelling_dictionary` VALUES  (84446,'corticomesencephalic',' c|co|or|rt|ti|ic|co|om|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c','cort','KRTKMSNSFLK','orti','hali','corticomes'),
 (84447,'corticomoteneuron',' c|co|or|rt|ti|ic|co|om|mo|ot|te|en|ne|eu|ur|ro|on|n','cort','KRTKMTNRN','orti','euro','corticomot'),
 (84448,'corticomoteneurons',' c|co|or|rt|ti|ic|co|om|mo|ot|te|en|ne|eu|ur|ro|on|ns|s','cort','KRTKMTNRNS','orti','uron','corticomot'),
 (84449,'corticomotoneuron',' c|co|or|rt|ti|ic|co|om|mo|ot|to|on|ne|eu|ur|ro|on|n','cort','KRTKMTNRN','orti','euro','corticomot'),
 (84450,'corticomotoneuronal',' c|co|or|rt|ti|ic|co|om|mo|ot|to|on|ne|eu|ur|ro|on|na|al|l','cort','KRTKMTNRNL','orti','rona','corticomot'),
 (84451,'corticomotoneurons',' c|co|or|rt|ti|ic|co|om|mo|ot|to|on|ne|eu|ur|ro|on|ns|s','cort','KRTKMTNRNS','orti','uron','corticomot'),
 (84452,'corticomotor',' c|co|or|rt|ti|ic|co|om|mo|ot|to|or|r','cort','KRTKMTR','orti','moto','corticomot'),
 (84453,'corticonuclear',' c|co|or|rt|ti|ic|co|on|nu|uc|cl|le|ea|ar|r','cort','KRTKNKLR','orti','clea','corticonuc'),
 (84454,'corticopeduncular',' c|co|or|rt|ti|ic|co|op|pe|ed|du|un|nc|cu|ul|la|ar|r','cort','KRTKPTNKLR','orti','cula','corticoped');
INSERT INTO `m_spelling_dictionary` VALUES  (84455,'corticoperipheral',' c|co|or|rt|ti|ic|co|op|pe|er|ri|ip|ph|he|er|ra|al|l','cort','KRTKPRFRL','orti','hera','corticoper'),
 (84456,'corticopetal',' c|co|or|rt|ti|ic|co|op|pe|et|ta|al|l','cort','KRTKPTL','orti','peta','corticopet'),
 (84457,'corticopleuritides',' c|co|or|rt|ti|ic|co|op|pl|le|eu|ur|ri|it|ti|id|de|es|s','cort','KRTKPLRTTS','orti','tide','corticople'),
 (84458,'corticopleuritis',' c|co|or|rt|ti|ic|co|op|pl|le|eu|ur|ri|it|ti|is|s','cort','KRTKPLRTS','orti','riti','corticople'),
 (84459,'corticopontine',' c|co|or|rt|ti|ic|co|op|po|on|nt|ti|in|ne|e','cort','KRTKPNTN','orti','ntin','corticopon'),
 (84460,'corticopontine fiber',' c|co|or|rt|ti|ic|co|op|po|on|nt|ti|in|ne|e | f|fi|ib|be|er|r','cort','KRTKPNTNFBR','orti','fibe','corticopon'),
 (84461,'corticopontine fibers',' c|co|or|rt|ti|ic|co|op|po|on|nt|ti|in|ne|e | f|fi|ib|be|er|rs|s','cort','KRTKPNTNFBRS','orti','iber','corticopon'),
 (84462,'corticopontine fibre',' c|co|or|rt|ti|ic|co|op|po|on|nt|ti|in|ne|e | f|fi|ib|br|re|e','cort','KRTKPNTNFBR','orti','fibr','corticopon'),
 (84463,'corticopontine fibres',' c|co|or|rt|ti|ic|co|op|po|on|nt|ti|in|ne|e | f|fi|ib|br|re|es|s','cort','KRTKPNTNFBRS','orti','ibre','corticopon');
INSERT INTO `m_spelling_dictionary` VALUES  (84464,'corticopontine tract',' c|co|or|rt|ti|ic|co|op|po|on|nt|ti|in|ne|e | t|tr|ra|ac|ct|t','cort','KRTKPNTNTRKT','orti','trac','corticopon'),
 (84465,'corticopontine tracts',' c|co|or|rt|ti|ic|co|op|po|on|nt|ti|in|ne|e | t|tr|ra|ac|ct|ts|s','cort','KRTKPNTNTRKTS','orti','ract','corticopon'),
 (84466,'corticopontocerebellar',' c|co|or|rt|ti|ic|co|op|po|on|nt|to|oc|ce|er|re|eb|be|el|ll|la|ar|r','cort','KRTKPNTSRBLR','orti','ella','corticopon'),
 (84467,'corticorelin',' c|co|or|rt|ti|ic|co|or|re|el|li|in|n','cort','KRTKRLN','orti','reli','corticorel'),
 (84468,'corticoresistance',' c|co|or|rt|ti|ic|co|or|re|es|si|is|st|ta|an|nc|ce|e','cort','KRTKRSSTNS','orti','tanc','corticores'),
 (84469,'corticoresistant',' c|co|or|rt|ti|ic|co|or|re|es|si|is|st|ta|an|nt|t','cort','KRTKRSSTNT','orti','stan','corticores'),
 (84470,'corticorubral tract',' c|co|or|rt|ti|ic|co|or|ru|ub|br|ra|al|l | t|tr|ra|ac|ct|t','cort','KRTKRBRLTRKT','orti','trac','corticorub'),
 (84471,'corticorubral tracts',' c|co|or|rt|ti|ic|co|or|ru|ub|br|ra|al|l | t|tr|ra|ac|ct|ts|s','cort','KRTKRBRLTRKTS','orti','ract','corticorub');
INSERT INTO `m_spelling_dictionary` VALUES  (84472,'corticorubrospinal',' c|co|or|rt|ti|ic|co|or|ru|ub|br|ro|os|sp|pi|in|na|al|l','cort','KRTKRBRSPNL','orti','pina','corticorub'),
 (84473,'corticosensitive',' c|co|or|rt|ti|ic|co|os|se|en|ns|si|it|ti|iv|ve|e','cort','KRTKSNSTF','orti','itiv','corticosen'),
 (84474,'corticosensitivity',' c|co|or|rt|ti|ic|co|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','cort','KRTKSNSTFT','orti','ivit','corticosen'),
 (84475,'corticospinal',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l','cort','KRTKSPNL','orti','pina','corticospi'),
 (84476,'corticospinal fiber',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | f|fi|ib|be|er|r','cort','KRTKSPNLFBR','orti','fibe','corticospi'),
 (84477,'corticospinal fibers',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | f|fi|ib|be|er|rs|s','cort','KRTKSPNLFBRS','orti','iber','corticospi'),
 (84478,'corticospinal fibre',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | f|fi|ib|br|re|e','cort','KRTKSPNLFBR','orti','fibr','corticospi'),
 (84479,'corticospinal fibres',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | f|fi|ib|br|re|es|s','cort','KRTKSPNLFBRS','orti','ibre','corticospi'),
 (84480,'corticospinal neuron',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | n|ne|eu|ur|ro|on|n','cort','KRTKSPNLNRN','orti','euro','corticospi');
INSERT INTO `m_spelling_dictionary` VALUES  (84481,'corticospinal neurons',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | n|ne|eu|ur|ro|on|ns|s','cort','KRTKSPNLNRNS','orti','uron','corticospi'),
 (84482,'corticospinal tract',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|t','cort','KRTKSPNLTRKT','orti','trac','corticospi'),
 (84483,'corticospinal tracts',' c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|ts|s','cort','KRTKSPNLTRKTS','orti','ract','corticospi'),
 (84484,'corticostatin',' c|co|or|rt|ti|ic|co|os|st|ta|at|ti|in|n','cort','KRTKSTTN','orti','tati','corticosta'),
 (84485,'corticosteroid',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','cort','KRTKSTRT','orti','eroi','corticoste'),
 (84486,'corticosteroid binding globulin',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d | b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|n','cort','KRTKSTRTBNTNKKLBLN','orti','buli','corticoste'),
 (84487,'corticosteroid binding globulins',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d | b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|ns|s','cort','KRTKSTRTBNTNKKLBLNS','orti','ulin','corticoste'),
 (84488,'corticosteroid-binding globulin',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d-|-b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|n','cort','KRTKSTRTBNTNKKLBLN','orti','buli','corticoste');
INSERT INTO `m_spelling_dictionary` VALUES  (84489,'corticosteroid-binding globulins',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d-|-b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|ns|s','cort','KRTKSTRTBNTNKKLBLNS','orti','ulin','corticoste'),
 (84490,'corticosteroidogeneses',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|do|og|ge|en|ne|es|se|es|s','cort','KRTKSTRTJNSS','orti','nese','corticoste'),
 (84491,'corticosteroidogenesis',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|do|og|ge|en|ne|es|si|is|s','cort','KRTKSTRTJNSS','orti','nesi','corticoste'),
 (84492,'corticosteroids',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','cort','KRTKSTRTS','orti','roid','corticoste'),
 (84493,'corticosterone',' c|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e','cort','KRTKSTRN','orti','eron','corticoste'),
 (84494,'corticostriatal',' c|co|or|rt|ti|ic|co|os|st|tr|ri|ia|at|ta|al|l','cort','KRTKSTRTL','orti','iata','corticostr'),
 (84495,'corticostriatal spinal degeneration',' c|co|or|rt|ti|ic|co|os|st|tr|ri|ia|at|ta|al|l | s|sp|pi|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','cort','KRTKSTRTLSPNLTJNRXN','orti','atio','corticostr'),
 (84496,'corticostriatal-spinal degeneration',' c|co|or|rt|ti|ic|co|os|st|tr|ri|ia|at|ta|al|l-|-s|sp|pi|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','cort','KRTKSTRTLSPNLTJNRXN','orti','atio','corticostr');
INSERT INTO `m_spelling_dictionary` VALUES  (84497,'corticostriatal-spinal degenerations',' c|co|or|rt|ti|ic|co|os|st|tr|ri|ia|at|ta|al|l-|-s|sp|pi|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','cort','KRTKSTRTLSPNLTJNRXNS','orti','tion','corticostr'),
 (84498,'corticostriate',' c|co|or|rt|ti|ic|co|os|st|tr|ri|ia|at|te|e','cort','KRTKSTRT','orti','riat','corticostr'),
 (84499,'corticostriatocerebellar',' c|co|or|rt|ti|ic|co|os|st|tr|ri|ia|at|to|oc|ce|er|re|eb|be|el|ll|la|ar|r','cort','KRTKSTRTSRBLR','orti','ella','corticostr'),
 (84500,'corticosubcortical',' c|co|or|rt|ti|ic|co|os|su|ub|bc|co|or|rt|ti|ic|ca|al|l','cort','KRTKSBKRTKL','orti','tica','corticosub'),
 (84501,'corticotectal',' c|co|or|rt|ti|ic|co|ot|te|ec|ct|ta|al|l','cort','KRTKTKTL','orti','ecta','corticotec'),
 (84502,'corticotectal tract',' c|co|or|rt|ti|ic|co|ot|te|ec|ct|ta|al|l | t|tr|ra|ac|ct|t','cort','KRTKTKTLTRKT','orti','trac','corticotec'),
 (84503,'corticotectal tracts',' c|co|or|rt|ti|ic|co|ot|te|ec|ct|ta|al|l | t|tr|ra|ac|ct|ts|s','cort','KRTKTKTLTRKTS','orti','ract','corticotec'),
 (84504,'corticotensin',' c|co|or|rt|ti|ic|co|ot|te|en|ns|si|in|n','cort','KRTKTNSN','orti','ensi','corticoten');
INSERT INTO `m_spelling_dictionary` VALUES  (84505,'corticothalamic',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mi|ic|c','cort','KRTK0LMK','orti','lami','corticotha'),
 (84506,'corticothalamic fiber',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|be|er|r','cort','KRTK0LMKFBR','orti','fibe','corticotha'),
 (84507,'corticothalamic fibers',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|be|er|rs|s','cort','KRTK0LMKFBRS','orti','iber','corticotha'),
 (84508,'corticothalamic fibre',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|br|re|e','cort','KRTK0LMKFBR','orti','fibr','corticotha'),
 (84509,'corticothalamic fibres',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|br|re|es|s','cort','KRTK0LMKFBRS','orti','ibre','corticotha'),
 (84510,'corticothalamocortical',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mo|oc|co|or|rt|ti|ic|ca|al|l','cort','KRTK0LMKRTKL','orti','tica','corticotha'),
 (84511,'corticothalamocortical loop',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mo|oc|co|or|rt|ti|ic|ca|al|l | l|lo|oo|op|p','cort','KRTK0LMKRTKLLP','orti',' loo','corticotha'),
 (84512,'corticothalamocortical loops',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mo|oc|co|or|rt|ti|ic|ca|al|l | l|lo|oo|op|ps|s','cort','KRTK0LMKRTKLLPS','orti','loop','corticotha');
INSERT INTO `m_spelling_dictionary` VALUES  (84513,'corticothalamostriatal',' c|co|or|rt|ti|ic|co|ot|th|ha|al|la|am|mo|os|st|tr|ri|ia|at|ta|al|l','cort','KRTK0LMSTRTL','orti','iata','corticotha'),
 (84514,'corticotherapeutic',' c|co|or|rt|ti|ic|co|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','cort','KRTK0RPTK','orti','euti','corticothe'),
 (84515,'corticotherapies',' c|co|or|rt|ti|ic|co|ot|th|he|er|ra|ap|pi|ie|es|s','cort','KRTK0RPS','orti','apie','corticothe'),
 (84516,'corticotherapy',' c|co|or|rt|ti|ic|co|ot|th|he|er|ra|ap|py|y','cort','KRTK0RP','orti','erap','corticothe'),
 (84517,'corticotomies',' c|co|or|rt|ti|ic|co|ot|to|om|mi|ie|es|s','cort','KRTKTMS','orti','omie','corticotom'),
 (84518,'corticotomy',' c|co|or|rt|ti|ic|co|ot|to|om|my|y','cort','KRTKTM','orti','otom','corticotom'),
 (84519,'corticotrope',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pe|e','cort','KRTKTRP','orti','trop','corticotro'),
 (84520,'corticotropes',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pe|es|s','cort','KRTKTRPS','orti','rope','corticotro'),
 (84521,'corticotroph',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|h','cort','KRTKTRF','orti','trop','corticotro');
INSERT INTO `m_spelling_dictionary` VALUES  (84522,'corticotrophic',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|ic|c','cort','KRTKTRFK','orti','ophi','corticotro'),
 (84523,'corticotrophin',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n','cort','KRTKTRFN','orti','ophi','corticotro'),
 (84524,'corticotrophin releasing factor',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','cort','KRTKTRFNRLSNKFKTR','orti','acto','corticotro'),
 (84525,'corticotrophin-like intermediate lobe peptide',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|e','cort','KRTKTRFNLKNTRMTTLBPPTT','orti','ptid','corticotro'),
 (84526,'corticotrophin-like intermediate lobe peptides',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|es|s','cort','KRTKTRFNLKNTRMTTLBPPTTS','orti','tide','corticotro'),
 (84527,'corticotrophin-like intermediate-lobe peptide',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e-|-l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|e','cort','KRTKTRFNLKNTRMTTLBPPTT','orti','ptid','corticotro'),
 (84528,'corticotrophin-like intermediate-lobe peptides',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e-|-l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|es|s','cort','KRTKTRFNLKNTRMTTLBPPTTS','orti','tide','corticotro');
INSERT INTO `m_spelling_dictionary` VALUES  (84529,'corticotrophin-releasing factor',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','cort','KRTKTRFNRLSNKFKTR','orti','acto','corticotro'),
 (84530,'corticotrophinoma',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|no|om|ma|a','cort','KRTKTRFNM','orti','inom','corticotro'),
 (84531,'corticotrophinomas',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|no|om|ma|as|s','cort','KRTKTRFNMS','orti','noma','corticotro'),
 (84532,'corticotrophins',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|ns|s','cort','KRTKTRFNS','orti','phin','corticotro'),
 (84533,'corticotrophs',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hs|s','cort','KRTKTRFS','orti','roph','corticotro'),
 (84534,'corticotropic',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|ic|c','cort','KRTKTRPK','orti','ropi','corticotro'),
 (84535,'corticotropin',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n','cort','KRTKTRPN','orti','ropi','corticotro'),
 (84536,'corticotropin releasing factor',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','cort','KRTKTRPNRLSNKFKTR','orti','acto','corticotro'),
 (84537,'corticotropin releasing hormone',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','cort','KRTKTRPNRLSNKHRMN','orti','rmon','corticotro');
INSERT INTO `m_spelling_dictionary` VALUES  (84538,'corticotropin-induced secreted protein',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-i|in|nd|du|uc|ce|ed|d | s|se|ec|cr|re|et|te|ed|d | p|pr|ro|ot|te|ei|in|n','cort','KRTKTRPNNTSTSKRTTPRTN','orti','otei','corticotro'),
 (84539,'corticotropin-like intermediate lobe peptide',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|e','cort','KRTKTRPNLKNTRMTTLBPPTT','orti','ptid','corticotro'),
 (84540,'corticotropin-like intermediate lobe peptides',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|es|s','cort','KRTKTRPNLKNTRMTTLBPPTTS','orti','tide','corticotro'),
 (84541,'corticotropin-like intermediate-lobe peptide',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e-|-l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|e','cort','KRTKTRPNLKNTRMTTLBPPTT','orti','ptid','corticotro'),
 (84542,'corticotropin-like intermediate-lobe peptides',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-l|li|ik|ke|e | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e-|-l|lo|ob|be|e | p|pe|ep|pt|ti|id|de|es|s','cort','KRTKTRPNLKNTRMTTLBPPTTS','orti','tide','corticotro');
INSERT INTO `m_spelling_dictionary` VALUES  (84543,'corticotropin-releasing factor',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','cort','KRTKTRPNRLSNKFKTR','orti','acto','corticotro'),
 (84544,'corticotropin-releasing hormone',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','cort','KRTKTRPNRLSNKHRMN','orti','rmon','corticotro'),
 (84545,'corticotropins',' c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|ns|s','cort','KRTKTRPNS','orti','opin','corticotro'),
 (84546,'corticotubular',' c|co|or|rt|ti|ic|co|ot|tu|ub|bu|ul|la|ar|r','cort','KRTKTBLR','orti','bula','corticotub'),
 (84547,'corticovenous',' c|co|or|rt|ti|ic|co|ov|ve|en|no|ou|us|s','cort','KRTKFNS','orti','enou','corticoven'),
 (84548,'Corticoviridae',' C|Co|or|rt|ti|ic|co|ov|vi|ir|ri|id|da|ae|e','Cort','KRTKFRT','orti','rida','Corticovir'),
 (84549,'Cortifair',' C|Co|or|rt|ti|if|fa|ai|ir|r','Cort','KRTFR','orti','ifai','Cortifair'),
 (84550,'cortifen',' c|co|or|rt|ti|if|fe|en|n','cort','KRTFN','orti','tife','cortifen'),
 (84551,'Cortifoam',' C|Co|or|rt|ti|if|fo|oa|am|m','Cort','KRTFM','orti','ifoa','Cortifoam');
INSERT INTO `m_spelling_dictionary` VALUES  (84552,'cortilymph',' c|co|or|rt|ti|il|ly|ym|mp|ph|h','cort','KRTLMF','orti','lymp','cortilymph'),
 (84553,'cortin',' c|co|or|rt|ti|in|n','cort','KRTN','orti','orti','cortin'),
 (84554,'cortinarii',' c|co|or|rt|ti|in|na|ar|ri|ii|i','cort','KRTNR','orti','nari','cortinarii'),
 (84555,'cortinarius',' c|co|or|rt|ti|in|na|ar|ri|iu|us|s','cort','KRTNRS','orti','ariu','cortinariu'),
 (84556,'Cortinarius absarokensis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|ab|bs|sa|ar|ro|ok|ke|en|ns|si|is|s','Cort','KRTNRSBSRKNSS','orti','ensi','Cortinariu'),
 (84557,'Cortinarius allutus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|al|ll|lu|ut|tu|us|s','Cort','KRTNRSLTS','orti','lutu','Cortinariu'),
 (84558,'Cortinarius anomalus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|an|no|om|ma|al|lu|us|s','Cort','KRTNRSNMLS','orti','malu','Cortinariu'),
 (84559,'Cortinarius archeri',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|ar|rc|ch|he|er|ri|i','Cort','KRTNRSRXR','orti','cher','Cortinariu'),
 (84560,'Cortinarius armeniacus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|ar|rm|me|en|ni|ia|ac|cu|us|s','Cort','KRTNRSRMNKS','orti','iacu','Cortinariu');
INSERT INTO `m_spelling_dictionary` VALUES  (84561,'Cortinarius armillatus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|ar|rm|mi|il|ll|la|at|tu|us|s','Cort','KRTNRSRMLTS','orti','latu','Cortinariu'),
 (84562,'Cortinarius atrovirens',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|at|tr|ro|ov|vi|ir|re|en|ns|s','Cort','KRTNRSTRFRNS','orti','iren','Cortinariu'),
 (84563,'Cortinarius aureifolius',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | a|au|ur|re|ei|if|fo|ol|li|iu|us|s','Cort','KRTNRSRFLS','orti','oliu','Cortinariu'),
 (84564,'Cortinarius brunneus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | b|br|ru|un|nn|ne|eu|us|s','Cort','KRTNRSBRNS','orti','nneu','Cortinariu'),
 (84565,'Cortinarius caerulescens',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Cort','KRTNRSKRLSNS','orti','scen','Cortinariu'),
 (84566,'Cortinarius californicus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Cort','KRTNRSKLFRNKS','orti','nicu','Cortinariu'),
 (84567,'Cortinarius caninus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | c|ca|an|ni|in|nu|us|s','Cort','KRTNRSKNNS','orti','ninu','Cortinariu'),
 (84568,'Cortinarius cinnamomeus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | c|ci|in|nn|na|am|mo|om|me|eu|us|s','Cort','KRTNRSSNMMS','orti','omeu','Cortinariu');
INSERT INTO `m_spelling_dictionary` VALUES  (84569,'Cortinarius decipiens',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | d|de|ec|ci|ip|pi|ie|en|ns|s','Cort','KRTNRSTSPNS','orti','pien','Cortinariu'),
 (84570,'Cortinarius delibutus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | d|de|el|li|ib|bu|ut|tu|us|s','Cort','KRTNRSTLBTS','orti','butu','Cortinariu'),
 (84571,'Cortinarius evernius',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | e|ev|ve|er|rn|ni|iu|us|s','Cort','KRTNRSFRNS','orti','rniu','Cortinariu'),
 (84572,'Cortinarius favrei',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | f|fa|av|vr|re|ei|i','Cort','KRTNRSFFR','orti','avre','Cortinariu'),
 (84573,'Cortinarius gentilis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | g|ge|en|nt|ti|il|li|is|s','Cort','KRTNRSJNTLS','orti','tili','Cortinariu'),
 (84574,'Cortinarius hercynicus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | h|he|er|rc|cy|yn|ni|ic|cu|us|s','Cort','KRTNRSHRSNKS','orti','nicu','Cortinariu'),
 (84575,'Cortinarius heterosporus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | h|he|et|te|er|ro|os|sp|po|or|ru|us|s','Cort','KRTNRSHTRSPRS','orti','poru','Cortinariu'),
 (84576,'Cortinarius iodes',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | i|io|od|de|es|s','Cort','KRTNRSTS','orti','iode','Cortinariu');
INSERT INTO `m_spelling_dictionary` VALUES  (84577,'Cortinarius krombholzii var. rotundisporus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | k|kr|ro|om|mb|bh|ho|ol|lz|zi|ii|i | v|va|ar|r.|. | r|ro|ot|tu|un|nd|di|is|sp|po|or|ru|us|s','Cort','KRTNRSKRMHLSFRRTNTSPRS','orti','poru','Cortinariu'),
 (84578,'Cortinarius krombholzii varietas rotundisporus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | k|kr|ro|om|mb|bh|ho|ol|lz|zi|ii|i | v|va|ar|ri|ie|et|ta|as|s | r|ro|ot|tu|un|nd|di|is|sp|po|or|ru|us|s','Cort','KRTNRSKRMHLSFRTSRTNTSPRS','orti','poru','Cortinariu'),
 (84579,'Cortinarius limonius',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | l|li|im|mo|on|ni|iu|us|s','Cort','KRTNRSLMNS','orti','oniu','Cortinariu'),
 (84580,'Cortinarius miniatopus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | m|mi|in|ni|ia|at|to|op|pu|us|s','Cort','KRTNRSMNTPS','orti','topu','Cortinariu'),
 (84581,'Cortinarius mucifluus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | m|mu|uc|ci|if|fl|lu|uu|us|s','Cort','KRTNRSMSFLS','orti','fluu','Cortinariu'),
 (84582,'Cortinarius mucosus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | m|mu|uc|co|os|su|us|s','Cort','KRTNRSMKSS','orti','cosu','Cortinariu'),
 (84583,'Cortinarius multiformis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | m|mu|ul|lt|ti|if|fo|or|rm|mi|is|s','Cort','KRTNRSMLTFRMS','orti','ormi','Cortinariu');
INSERT INTO `m_spelling_dictionary` VALUES  (84584,'Cortinarius muscigenus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | m|mu|us|sc|ci|ig|ge|en|nu|us|s','Cort','KRTNRSMSJNS','orti','genu','Cortinariu'),
 (84585,'Cortinarius mutabilis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | m|mu|ut|ta|ab|bi|il|li|is|s','Cort','KRTNRSMTBLS','orti','bili','Cortinariu'),
 (84586,'Cortinarius obtusus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | o|ob|bt|tu|us|su|us|s','Cort','KRTNRSBTSS','orti','tusu','Cortinariu'),
 (84587,'Cortinarius odorifer',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | o|od|do|or|ri|if|fe|er|r','Cort','KRTNRSTRFR','orti','rife','Cortinariu'),
 (84588,'Cortinarius orellanus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | o|or|re|el|ll|la|an|nu|us|s','Cort','KRTNRSRLNS','orti','lanu','Cortinariu'),
 (84589,'Cortinarius paleaceus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | p|pa|al|le|ea|ac|ce|eu|us|s','Cort','KRTNRSPLSS','orti','aceu','Cortinariu'),
 (84590,'Cortinarius paragaudis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | p|pa|ar|ra|ag|ga|au|ud|di|is|s','Cort','KRTNRSPRKTS','orti','audi','Cortinariu'),
 (84591,'Cortinarius percomis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | p|pe|er|rc|co|om|mi|is|s','Cort','KRTNRSPRKMS','orti','comi','Cortinariu');
INSERT INTO `m_spelling_dictionary` VALUES  (84592,'Cortinarius pholideus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | p|ph|ho|ol|li|id|de|eu|us|s','Cort','KRTNRSFLTS','orti','ideu','Cortinariu'),
 (84593,'Cortinarius ponderosus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | p|po|on|nd|de|er|ro|os|su|us|s','Cort','KRTNRSPNTRSS','orti','rosu','Cortinariu'),
 (84594,'Cortinarius porphyropus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | p|po|or|rp|ph|hy|yr|ro|op|pu|us|s','Cort','KRTNRSPRFRPS','orti','ropu','Cortinariu'),
 (84595,'Cortinarius pseudosalor',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | p|ps|se|eu|ud|do|os|sa|al|lo|or|r','Cort','KRTNRSPSTSLR','orti','salo','Cortinariu'),
 (84596,'Cortinarius radicatus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | r|ra|ad|di|ic|ca|at|tu|us|s','Cort','KRTNRSRTKTS','orti','catu','Cortinariu'),
 (84597,'Cortinarius rotundisporus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | r|ro|ot|tu|un|nd|di|is|sp|po|or|ru|us|s','Cort','KRTNRSRTNTSPRS','orti','poru','Cortinariu'),
 (84598,'Cortinarius rubellus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | r|ru|ub|be|el|ll|lu|us|s','Cort','KRTNRSRBLS','orti','ellu','Cortinariu'),
 (84599,'Cortinarius salor',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | s|sa|al|lo|or|r','Cort','KRTNRSSLR','orti','salo','Cortinariu');
INSERT INTO `m_spelling_dictionary` VALUES  (84600,'Cortinarius scaurus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | s|sc|ca|au|ur|ru|us|s','Cort','KRTNRSSKRS','orti','auru','Cortinariu'),
 (84601,'Cortinarius semisanguineus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | s|se|em|mi|is|sa|an|ng|gu|ui|in|ne|eu|us|s','Cort','KRTNRSSMSNKNS','orti','ineu','Cortinariu'),
 (84602,'Cortinarius sinapicolor',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | s|si|in|na|ap|pi|ic|co|ol|lo|or|r','Cort','KRTNRSSNPKLR','orti','colo','Cortinariu'),
 (84603,'Cortinarius speciosissimus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | s|sp|pe|ec|ci|io|os|si|is|ss|si|im|mu|us|s','Cort','KRTNRSSPSSSMS','orti','simu','Cortinariu'),
 (84604,'Cortinarius stuntzii',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | s|st|tu|un|nt|tz|zi|ii|i','Cort','KRTNRSSTNTS','orti','ntzi','Cortinariu'),
 (84605,'Cortinarius tenebricus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | t|te|en|ne|eb|br|ri|ic|cu|us|s','Cort','KRTNRSTNBRKS','orti','ricu','Cortinariu'),
 (84606,'Cortinarius traganus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | t|tr|ra|ag|ga|an|nu|us|s','Cort','KRTNRSTRKNS','orti','ganu','Cortinariu'),
 (84607,'Cortinarius trivialis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | t|tr|ri|iv|vi|ia|al|li|is|s','Cort','KRTNRSTRFLS','orti','iali','Cortinariu');
INSERT INTO `m_spelling_dictionary` VALUES  (84608,'Cortinarius umbilicatus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | u|um|mb|bi|il|li|ic|ca|at|tu|us|s','Cort','KRTNRSMLKTS','orti','catu','Cortinariu'),
 (84609,'Cortinarius vanduzerensis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | v|va|an|nd|du|uz|ze|er|re|en|ns|si|is|s','Cort','KRTNRSFNTSRNSS','orti','ensi','Cortinariu'),
 (84610,'Cortinarius variecolor',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | v|va|ar|ri|ie|ec|co|ol|lo|or|r','Cort','KRTNRSFRKLR','orti','colo','Cortinariu'),
 (84611,'Cortinarius vernicosus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | v|ve|er|rn|ni|ic|co|os|su|us|s','Cort','KRTNRSFRNKSS','orti','cosu','Cortinariu'),
 (84612,'Cortinarius vibratilis',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | v|vi|ib|br|ra|at|ti|il|li|is|s','Cort','KRTNRSFBRTLS','orti','tili','Cortinariu'),
 (84613,'Cortinarius violaceus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | v|vi|io|ol|la|ac|ce|eu|us|s','Cort','KRTNRSFLSS','orti','aceu','Cortinariu'),
 (84614,'Cortinarius vitellinus',' C|Co|or|rt|ti|in|na|ar|ri|iu|us|s | v|vi|it|te|el|ll|li|in|nu|us|s','Cort','KRTNRSFTLNS','orti','linu','Cortinariu'),
 (84615,'cortineff',' c|co|or|rt|ti|in|ne|ef|ff|f','cort','KRTNF','orti','inef','cortineff');
INSERT INTO `m_spelling_dictionary` VALUES  (84616,'cortiphen',' c|co|or|rt|ti|ip|ph|he|en|n','cort','KRTFN','orti','iphe','cortiphen'),
 (84617,'cortisol',' c|co|or|rt|ti|is|so|ol|l','cort','KRTSL','orti','tiso','cortisol'),
 (84618,'cortisol binding globulin',' c|co|or|rt|ti|is|so|ol|l | b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|n','cort','KRTSLBNTNKKLBLN','orti','buli','cortisol b'),
 (84619,'cortisol binding globulins',' c|co|or|rt|ti|is|so|ol|l | b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|ns|s','cort','KRTSLBNTNKKLBLNS','orti','ulin','cortisol b'),
 (84620,'cortisol-binding globulin',' c|co|or|rt|ti|is|so|ol|l-|-b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|n','cort','KRTSLBNTNKKLBLN','orti','buli','cortisol-b'),
 (84621,'cortisol-binding globulins',' c|co|or|rt|ti|is|so|ol|l-|-b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|ns|s','cort','KRTSLBNTNKKLBLNS','orti','ulin','cortisol-b'),
 (84622,'cortisols',' c|co|or|rt|ti|is|so|ol|ls|s','cort','KRTSLS','orti','isol','cortisols'),
 (84623,'cortisone',' c|co|or|rt|ti|is|so|on|ne|e','cort','KRTSN','orti','ison','cortisone');
INSERT INTO `m_spelling_dictionary` VALUES  (84624,'cortisone acetate',' c|co|or|rt|ti|is|so|on|ne|e | a|ac|ce|et|ta|at|te|e','cort','KRTSNSTT','orti','etat','cortisone'),
 (84625,'cortisone reductase',' c|co|or|rt|ti|is|so|on|ne|e | r|re|ed|du|uc|ct|ta|as|se|e','cort','KRTSNRTKTS','orti','ctas','cortisone'),
 (84626,'cortisone resistant thymocyte',' c|co|or|rt|ti|is|so|on|ne|e | r|re|es|si|is|st|ta|an|nt|t | t|th|hy|ym|mo|oc|cy|yt|te|e','cort','KRTSNRSSTNT0MST','orti','ocyt','cortisone'),
 (84627,'cortisone resistant thymocytes',' c|co|or|rt|ti|is|so|on|ne|e | r|re|es|si|is|st|ta|an|nt|t | t|th|hy|ym|mo|oc|cy|yt|te|es|s','cort','KRTSNRSSTNT0MSTS','orti','cyte','cortisone'),
 (84628,'cortisone-resistant thymocyte',' c|co|or|rt|ti|is|so|on|ne|e-|-r|re|es|si|is|st|ta|an|nt|t | t|th|hy|ym|mo|oc|cy|yt|te|e','cort','KRTSNRSSTNT0MST','orti','ocyt','cortisone-'),
 (84629,'cortisone-resistant thymocytes',' c|co|or|rt|ti|is|so|on|ne|e-|-r|re|es|si|is|st|ta|an|nt|t | t|th|hy|ym|mo|oc|cy|yt|te|es|s','cort','KRTSNRSSTNT0MSTS','orti','cyte','cortisone-'),
 (84630,'cortisporin',' c|co|or|rt|ti|is|sp|po|or|ri|in|n','cort','KRTSPRN','orti','pori','cortispori');
INSERT INTO `m_spelling_dictionary` VALUES  (84631,'cortisporins',' c|co|or|rt|ti|is|sp|po|or|ri|in|ns|s','cort','KRTSPRNS','orti','orin','cortispori'),
 (84632,'cortistatin',' c|co|or|rt|ti|is|st|ta|at|ti|in|n','cort','KRTSTTN','orti','tati','cortistati'),
 (84633,'cortistatin 14',' c|co|or|rt|ti|is|st|ta|at|ti|in|n | 1|14|4','cort','KRTSTTN','orti','in 1','cortistati'),
 (84634,'cortistatin-14',' c|co|or|rt|ti|is|st|ta|at|ti|in|n-|-1|14|4','cort','KRTSTTN','orti','in-1','cortistati'),
 (84635,'cortistatins',' c|co|or|rt|ti|is|st|ta|at|ti|in|ns|s','cort','KRTSTTNS','orti','atin','cortistati'),
 (84636,'cortivazol',' c|co|or|rt|ti|iv|va|az|zo|ol|l','cort','KRTFSL','orti','vazo','cortivazol'),
 (84637,'cortodoxone',' c|co|or|rt|to|od|do|ox|xo|on|ne|e','cort','KRTTKSN','orto','oxon','cortodoxon'),
 (84638,'cortol',' c|co|or|rt|to|ol|l','cort','KRTL','orto','orto','cortol'),
 (84639,'cortolone',' c|co|or|rt|to|ol|lo|on|ne|e','cort','KRTLN','orto','olon','cortolone'),
 (84640,'cortolones',' c|co|or|rt|to|ol|lo|on|ne|es|s','cort','KRTLNS','orto','lone','cortolones'),
 (84641,'cortols',' c|co|or|rt|to|ol|ls|s','cort','KRTLS','orto','rtol','cortols');
INSERT INTO `m_spelling_dictionary` VALUES  (84642,'Cortone',' C|Co|or|rt|to|on|ne|e','Cort','KRTN','orto','rton','Cortone'),
 (84643,'Cortosyn',' C|Co|or|rt|to|os|sy|yn|n','Cort','KRTSN','orto','tosy','Cortosyn'),
 (84644,'Cortril',' C|Co|or|rt|tr|ri|il|l','Cort','KRTRL','ortr','rtri','Cortril'),
 (84645,'Cortrosyn',' C|Co|or|rt|tr|ro|os|sy|yn|n','Cort','KRTRSN','ortr','rosy','Cortrosyn'),
 (84646,'Corucia zebrata',' C|Co|or|ru|uc|ci|ia|a | z|ze|eb|br|ra|at|ta|a','Coru','KRXSBRT','oruc','brat','Corucia ze'),
 (84647,'corundum',' c|co|or|ru|un|nd|du|um|m','coru','KRNTM','orun','undu','corundum'),
 (84648,'coruscate',' c|co|or|ru|us|sc|ca|at|te|e','coru','KRSKT','orus','scat','coruscate'),
 (84649,'coruscated',' c|co|or|ru|us|sc|ca|at|te|ed|d','coru','KRSKTT','orus','cate','coruscated'),
 (84650,'coruscates',' c|co|or|ru|us|sc|ca|at|te|es|s','coru','KRSKTS','orus','cate','coruscates'),
 (84651,'coruscating',' c|co|or|ru|us|sc|ca|at|ti|in|ng|g','coru','KRSKTNK','orus','atin','coruscatin'),
 (84652,'coruscation',' c|co|or|ru|us|sc|ca|at|ti|io|on|n','coru','KRSKXN','orus','atio','coruscatio');
INSERT INTO `m_spelling_dictionary` VALUES  (84653,'corvasymton',' c|co|or|rv|va|as|sy|ym|mt|to|on|n','corv','KRFSMTN','orva','ymto','corvasymto'),
 (84654,'Corvaton',' C|Co|or|rv|va|at|to|on|n','Corv','KRFTN','orva','vato','Corvaton'),
 (84655,'Corvidae',' C|Co|or|rv|vi|id|da|ae|e','Corv','KRFT','orvi','vida','Corvidae'),
 (84656,'corvina',' c|co|or|rv|vi|in|na|a','corv','KRFN','orvi','rvin','corvina'),
 (84657,'Corvisart\'s disease','','','',NULL,NULL,''),
 (84658,'Corvisart\'s diseases','','','',NULL,NULL,''),
 (84659,'Corvus',' C|Co|or|rv|vu|us|s','Corv','KRFS','orvu','orvu','Corvus'),
 (84660,'Corvus albus',' C|Co|or|rv|vu|us|s | a|al|lb|bu|us|s','Corv','KRFSLBS','orvu','albu','Corvus alb'),
 (84661,'Corvus brachyrhynchos',' C|Co|or|rv|vu|us|s | b|br|ra|ac|ch|hy|yr|rh|hy|yn|nc|ch|ho|os|s','Corv','KRFSBRXRNXS','orvu','ncho','Corvus bra'),
 (84662,'Corvus caurinus',' C|Co|or|rv|vu|us|s | c|ca|au|ur|ri|in|nu|us|s','Corv','KRFSKRNS','orvu','rinu','Corvus cau'),
 (84663,'Corvus corax',' C|Co|or|rv|vu|us|s | c|co|or|ra|ax|x','Corv','KRFSKRKS','orvu','cora','Corvus cor'),
 (84664,'Corvus cornix',' C|Co|or|rv|vu|us|s | c|co|or|rn|ni|ix|x','Corv','KRFSKRNKS','orvu','orni','Corvus cor');
INSERT INTO `m_spelling_dictionary` VALUES  (84665,'Corvus corone',' C|Co|or|rv|vu|us|s | c|co|or|ro|on|ne|e','Corv','KRFSKRN','orvu','oron','Corvus cor'),
 (84666,'Corvus coronoides',' C|Co|or|rv|vu|us|s | c|co|or|ro|on|no|oi|id|de|es|s','Corv','KRFSKRNTS','orvu','oide','Corvus cor'),
 (84667,'Corvus cryptoleucus',' C|Co|or|rv|vu|us|s | c|cr|ry|yp|pt|to|ol|le|eu|uc|cu|us|s','Corv','KRFSKRPTLKS','orvu','eucu','Corvus cry'),
 (84668,'Corvus frugeleus',' C|Co|or|rv|vu|us|s | f|fr|ru|ug|ge|el|le|eu|us|s','Corv','KRFSFRJLS','orvu','eleu','Corvus fru'),
 (84669,'Corvus frugilegus',' C|Co|or|rv|vu|us|s | f|fr|ru|ug|gi|il|le|eg|gu|us|s','Corv','KRFSFRJLKS','orvu','legu','Corvus fru'),
 (84670,'Corvus hawaiiensis',' C|Co|or|rv|vu|us|s | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','Corv','KRFSHWNSS','orvu','ensi','Corvus haw'),
 (84671,'Corvus kubaryi',' C|Co|or|rv|vu|us|s | k|ku|ub|ba|ar|ry|yi|i','Corv','KRFSKBRY','orvu','bary','Corvus kub'),
 (84672,'Corvus macrorhynchos',' C|Co|or|rv|vu|us|s | m|ma|ac|cr|ro|or|rh|hy|yn|nc|ch|ho|os|s','Corv','KRFSMKRRNXS','orvu','ncho','Corvus mac'),
 (84673,'Corvus monedula',' C|Co|or|rv|vu|us|s | m|mo|on|ne|ed|du|ul|la|a','Corv','KRFSMNTL','orvu','edul','Corvus mon');
INSERT INTO `m_spelling_dictionary` VALUES  (84674,'Corwin',' C|Co|or|rw|wi|in|n','Corw','KRWN','orwi','orwi','Corwin'),
 (84675,'Cory',' C|Co|or|ry|y','Cory','KR','ory','Cory','Cory'),
 (84676,'Cory\'s','','','',NULL,NULL,''),
 (84677,'Cory\'s shearwater','','','',NULL,NULL,''),
 (84678,'Cory\'s shearwaters','','','',NULL,NULL,''),
 (84679,'Corydalidae',' C|Co|or|ry|yd|da|al|li|id|da|ae|e','Cory','KRTLT','oryd','lida','Corydalida'),
 (84680,'corydaline',' c|co|or|ry|yd|da|al|li|in|ne|e','cory','KRTLN','oryd','alin','corydaline'),
 (84681,'corydalis',' c|co|or|ry|yd|da|al|li|is|s','cory','KRTLS','oryd','dali','corydalis'),
 (84682,'Corydalis ambigua',' C|Co|or|ry|yd|da|al|li|is|s | a|am|mb|bi|ig|gu|ua|a','Cory','KRTLSMK','oryd','bigu','Corydalis'),
 (84683,'Corydalis aurea',' C|Co|or|ry|yd|da|al|li|is|s | a|au|ur|re|ea|a','Cory','KRTLSR','oryd','aure','Corydalis'),
 (84684,'Corydalis caseana',' C|Co|or|ry|yd|da|al|li|is|s | c|ca|as|se|ea|an|na|a','Cory','KRTLSKSN','oryd','sean','Corydalis'),
 (84685,'Corydalis cava',' C|Co|or|ry|yd|da|al|li|is|s | c|ca|av|va|a','Cory','KRTLSKF','oryd',' cav','Corydalis');
INSERT INTO `m_spelling_dictionary` VALUES  (84686,'Corydalis chaerophylla',' C|Co|or|ry|yd|da|al|li|is|s | c|ch|ha|ae|er|ro|op|ph|hy|yl|ll|la|a','Cory','KRTLSXRFL','oryd','hyll','Corydalis'),
 (84687,'Corydalis flabellata',' C|Co|or|ry|yd|da|al|li|is|s | f|fl|la|ab|be|el|ll|la|at|ta|a','Cory','KRTLSFLBLT','oryd','llat','Corydalis'),
 (84688,'Corydalis incisa',' C|Co|or|ry|yd|da|al|li|is|s | i|in|nc|ci|is|sa|a','Cory','KRTLSNSS','oryd','ncis','Corydalis'),
 (84689,'Corydalis lutea',' C|Co|or|ry|yd|da|al|li|is|s | l|lu|ut|te|ea|a','Cory','KRTLSLT','oryd','lute','Corydalis'),
 (84690,'Corydalis ochotensis',' C|Co|or|ry|yd|da|al|li|is|s | o|oc|ch|ho|ot|te|en|ns|si|is|s','Cory','KRTLSXTNSS','oryd','ensi','Corydalis'),
 (84691,'Corydalis racemosa',' C|Co|or|ry|yd|da|al|li|is|s | r|ra|ac|ce|em|mo|os|sa|a','Cory','KRTLSRSMS','oryd','emos','Corydalis'),
 (84692,'Corydalis sempervirens',' C|Co|or|ry|yd|da|al|li|is|s | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','Cory','KRTLSSMPRFRNS','oryd','iren','Corydalis'),
 (84693,'Corydalis tashiroi',' C|Co|or|ry|yd|da|al|li|is|s | t|ta|as|sh|hi|ir|ro|oi|i','Cory','KRTLSTXR','oryd','hiro','Corydalis');
INSERT INTO `m_spelling_dictionary` VALUES  (84694,'Corydalis ternata',' C|Co|or|ry|yd|da|al|li|is|s | t|te|er|rn|na|at|ta|a','Cory','KRTLSTRNT','oryd','rnat','Corydalis'),
 (84695,'Corydalis tuberosa',' C|Co|or|ry|yd|da|al|li|is|s | t|tu|ub|be|er|ro|os|sa|a','Cory','KRTLSTBRS','oryd','eros','Corydalis'),
 (84696,'Corydalis yanhusuo',' C|Co|or|ry|yd|da|al|li|is|s | y|ya|an|nh|hu|us|su|uo|o','Cory','KRTLSYNHS','oryd','husu','Corydalis'),
 (84697,'corydine',' c|co|or|ry|yd|di|in|ne|e','cory','KRTN','oryd','ydin','corydine'),
 (84698,'Corydoras',' C|Co|or|ry|yd|do|or|ra|as|s','Cory','KRTRS','oryd','dora','Corydoras'),
 (84699,'Corydoras adolfoi',' C|Co|or|ry|yd|do|or|ra|as|s | a|ad|do|ol|lf|fo|oi|i','Cory','KRTRSTLF','oryd','olfo','Corydoras'),
 (84700,'Corydoras aeneus',' C|Co|or|ry|yd|do|or|ra|as|s | a|ae|en|ne|eu|us|s','Cory','KRTRSNS','oryd','eneu','Corydoras'),
 (84701,'Corydoras arcuatus',' C|Co|or|ry|yd|do|or|ra|as|s | a|ar|rc|cu|ua|at|tu|us|s','Cory','KRTRSRKTS','oryd','uatu','Corydoras'),
 (84702,'Corydoras julii',' C|Co|or|ry|yd|do|or|ra|as|s | j|ju|ul|li|ii|i','Cory','KRTRSJL','oryd','juli','Corydoras');
INSERT INTO `m_spelling_dictionary` VALUES  (84703,'Corydoras melanistius',' C|Co|or|ry|yd|do|or|ra|as|s | m|me|el|la|an|ni|is|st|ti|iu|us|s','Cory','KRTRSMLNSTS','oryd','stiu','Corydoras'),
 (84704,'Corydoras metae',' C|Co|or|ry|yd|do|or|ra|as|s | m|me|et|ta|ae|e','Cory','KRTRSMT','oryd','meta','Corydoras'),
 (84705,'Corydoras myersi',' C|Co|or|ry|yd|do|or|ra|as|s | m|my|ye|er|rs|si|i','Cory','KRTRSMYRS','oryd','yers','Corydoras'),
 (84706,'Corydoras paleatus',' C|Co|or|ry|yd|do|or|ra|as|s | p|pa|al|le|ea|at|tu|us|s','Cory','KRTRSPLTS','oryd','eatu','Corydoras'),
 (84707,'corylin',' c|co|or|ry|yl|li|in|n','cory','KRLN','oryl','ryli','corylin'),
 (84708,'Corylopsis',' C|Co|or|ry|yl|lo|op|ps|si|is|s','Cory','KRLPSS','oryl','opsi','Corylopsis'),
 (84709,'Corylopsis pauciflora',' C|Co|or|ry|yl|lo|op|ps|si|is|s | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Cory','KRLPSSPSFLR','oryl','flor','Corylopsis'),
 (84710,'Corylopsis sinensis',' C|Co|or|ry|yl|lo|op|ps|si|is|s | s|si|in|ne|en|ns|si|is|s','Cory','KRLPSSSNNSS','oryl','ensi','Corylopsis'),
 (84711,'Corylopsis spicata',' C|Co|or|ry|yl|lo|op|ps|si|is|s | s|sp|pi|ic|ca|at|ta|a','Cory','KRLPSSSPKT','oryl','icat','Corylopsis');
INSERT INTO `m_spelling_dictionary` VALUES  (84712,'Corylus',' C|Co|or|ry|yl|lu|us|s','Cory','KRLS','oryl','rylu','Corylus'),
 (84713,'Corylus avelana',' C|Co|or|ry|yl|lu|us|s | a|av|ve|el|la|an|na|a','Cory','KRLSFLN','oryl','elan','Corylus av'),
 (84714,'Corymbia',' C|Co|or|ry|ym|mb|bi|ia|a','Cory','KRM','orym','ymbi','Corymbia'),
 (84715,'Corymbia calophylla',' C|Co|or|ry|ym|mb|bi|ia|a | c|ca|al|lo|op|ph|hy|yl|ll|la|a','Cory','KRMKLFL','orym','hyll','Corymbia c'),
 (84716,'Corymbia citriodora',' C|Co|or|ry|ym|mb|bi|ia|a | c|ci|it|tr|ri|io|od|do|or|ra|a','Cory','KRMSTRTR','orym','odor','Corymbia c'),
 (84717,'Corymbia dallachiana',' C|Co|or|ry|ym|mb|bi|ia|a | d|da|al|ll|la|ac|ch|hi|ia|an|na|a','Cory','KRMTLXN','orym','hian','Corymbia d'),
 (84718,'Corymbia eximia',' C|Co|or|ry|ym|mb|bi|ia|a | e|ex|xi|im|mi|ia|a','Cory','KRMKSM','orym','ximi','Corymbia e'),
 (84719,'Corymbia ficifolia',' C|Co|or|ry|ym|mb|bi|ia|a | f|fi|ic|ci|if|fo|ol|li|ia|a','Cory','KRMFSFL','orym','foli','Corymbia f'),
 (84720,'Corymbia maculata',' C|Co|or|ry|ym|mb|bi|ia|a | m|ma|ac|cu|ul|la|at|ta|a','Cory','KRMMKLT','orym','ulat','Corymbia m');
INSERT INTO `m_spelling_dictionary` VALUES  (84721,'Corymbia papuana',' C|Co|or|ry|ym|mb|bi|ia|a | p|pa|ap|pu|ua|an|na|a','Cory','KRMPPN','orym','puan','Corymbia p'),
 (84722,'Corymbia tessellaris',' C|Co|or|ry|ym|mb|bi|ia|a | t|te|es|ss|se|el|ll|la|ar|ri|is|s','Cory','KRMTSLRS','orym','lari','Corymbia t'),
 (84723,'corymbiform',' c|co|or|ry|ym|mb|bi|if|fo|or|rm|m','cory','KRMFRM','orym','ifor','corymbifor'),
 (84724,'Corynactis',' C|Co|or|ry|yn|na|ac|ct|ti|is|s','Cory','KRNKTS','oryn','acti','Corynactis'),
 (84725,'Corynactis australis',' C|Co|or|ry|yn|na|ac|ct|ti|is|s | a|au|us|st|tr|ra|al|li|is|s','Cory','KRNKTSSTRLS','oryn','rali','Corynactis'),
 (84726,'Corynactis californica',' C|Co|or|ry|yn|na|ac|ct|ti|is|s | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Cory','KRNKTSKLFRNK','oryn','rnic','Corynactis'),
 (84727,'Corynanthine',' C|Co|or|ry|yn|na|an|nt|th|hi|in|ne|e','Cory','KRNN0N','oryn','thin','Corynanthi'),
 (84728,'corynanthine tartrate',' c|co|or|ry|yn|na|an|nt|th|hi|in|ne|e | t|ta|ar|rt|tr|ra|at|te|e','cory','KRNN0NTRTRT','oryn','trat','corynanthi'),
 (84729,'Coryne',' C|Co|or|ry|yn|ne|e','Cory','KRN','oryn','oryn','Coryne');
INSERT INTO `m_spelling_dictionary` VALUES  (84730,'Coryne pusilla',' C|Co|or|ry|yn|ne|e | p|pu|us|si|il|ll|la|a','Cory','KRNPSL','oryn','sill','Coryne pus'),
 (84731,'Coryne tubulosa',' C|Co|or|ry|yn|ne|e | t|tu|ub|bu|ul|lo|os|sa|a','Cory','KRNTBLS','oryn','ulos','Coryne tub'),
 (84732,'corynebacteria',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|ia|a','cory','KRNBKTR','oryn','teri','corynebact'),
 (84733,'corynebacteriaca',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|ia|ac|ca|a','cory','KRNBKTRK','oryn','riac','corynebact'),
 (84734,'corynebacteriacae',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|ia|ac|ca|ae|e','cory','KRNBKTRK','oryn','iaca','corynebact'),
 (84735,'Corynebacteriaceae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Cory','KRNBKTRS','oryn','acea','Corynebact'),
 (84736,'corynebacterial',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|ia|al|l','cory','KRNBKTRL','oryn','eria','corynebact'),
 (84737,'Corynebacterineae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|in|ne|ea|ae|e','Cory','KRNBKTRN','oryn','inea','Corynebact'),
 (84738,'corynebacteriophage',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e','cory','KRNBKTRFJ','oryn','phag','corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84739,'corynebacteriophages',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|es|s','cory','KRNBKTRFJS','oryn','hage','corynebact'),
 (84740,'corynebacterium',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m','cory','KRNBKTRM','oryn','eriu','corynebact'),
 (84741,'Corynebacterium accolens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|ac|cc|co|ol|le|en|ns|s','Cory','KRNBKTRMKKLNS','oryn','olen','Corynebact'),
 (84742,'Corynebacterium acetoacidophilum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ce|et|to|oa|ac|ci|id|do|op|ph|hi|il|lu|um|m','Cory','KRNBKTRMSTSTFLM','oryn','hilu','Corynebact'),
 (84743,'corynebacterium acne',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|ac|cn|ne|e','cory','KRNBKTRMKN','oryn',' acn','corynebact'),
 (84744,'corynebacterium acnes',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|ac|cn|ne|es|s','cory','KRNBKTRMKNS','oryn','acne','corynebact'),
 (84745,'Corynebacterium afermentans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|af|fe|er|rm|me|en|nt|ta|an|ns|s','Cory','KRNBKTRMFRMNTNS','oryn','ntan','Corynebact'),
 (84746,'Corynebacterium afermentans ssp. afermentans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|af|fe|er|rm|me|en|nt|ta|an|ns|s | s|ss|sp|p.|. | a|af|fe|er|rm|me|en|nt|ta|an|ns|s','Cory','KRNBKTRMFRMNTNSSPFRMNTNS','oryn','ntan','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84747,'Corynebacterium afermentans ssp. lipophilum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|af|fe|er|rm|me|en|nt|ta|an|ns|s | s|ss|sp|p.|. | l|li|ip|po|op|ph|hi|il|lu|um|m','Cory','KRNBKTRMFRMNTNSSPLPFLM','oryn','hilu','Corynebact'),
 (84748,'Corynebacterium afermentans subsp. afermentans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|af|fe|er|rm|me|en|nt|ta|an|ns|s | s|su|ub|bs|sp|p.|. | a|af|fe|er|rm|me|en|nt|ta|an|ns|s','Cory','KRNBKTRMFRMNTNSSBSPFRMNTN','oryn','ntan','Corynebact'),
 (84749,'Corynebacterium afermentans subsp. lipophilum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|af|fe|er|rm|me|en|nt|ta|an|ns|s | s|su|ub|bs|sp|p.|. | l|li|ip|po|op|ph|hi|il|lu|um|m','Cory','KRNBKTRMFRMNTNSSBSPLPFLM','oryn','hilu','Corynebact'),
 (84750,'Corynebacterium afermentans subspecies afermentans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|af|fe|er|rm|me|en|nt|ta|an|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|af|fe|er|rm|me|en|nt|ta|an|ns|s','Cory','KRNBKTRMFRMNTNSSBSPSSFRMN','oryn','ntan','Corynebact'),
 (84751,'Corynebacterium afermentans subspecies lipophilum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|af|fe|er|rm|me|en|nt|ta|an|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | l|li|ip|po|op|ph|hi|il|lu|um|m','Cory','KRNBKTRMFRMNTNSSBSPSSLPFL','oryn','hilu','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84752,'Corynebacterium alkanum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|al|lk|ka|an|nu|um|m','Cory','KRNBKTRMLKNM','oryn','kanu','Corynebact'),
 (84753,'Corynebacterium ammoniagenes',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|am|mm|mo|on|ni|ia|ag|ge|en|ne|es|s','Cory','KRNBKTRMMNJNS','oryn','gene','Corynebact'),
 (84754,'Corynebacterium ammoniigenes',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|am|mm|mo|on|ni|ii|ig|ge|en|ne|es|s','Cory','KRNBKTRMMNJNS','oryn','gene','Corynebact'),
 (84755,'Corynebacterium amycolatum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|am|my|yc|co|ol|la|at|tu|um|m','Cory','KRNBKTRMMKLTM','oryn','latu','Corynebact'),
 (84756,'Corynebacterium anaerobium',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|an|na|ae|er|ro|ob|bi|iu|um|m','Cory','KRNBKTRMNRBM','oryn','obiu','Corynebact'),
 (84757,'Corynebacterium aquaticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|aq|qu|ua|at|ti|ic|cu|um|m','Cory','KRNBKTRMKTKM','oryn','ticu','Corynebact'),
 (84758,'Corynebacterium argentoratense',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|ar|rg|ge|en|nt|to|or|ra|at|te|en|ns|se|e','Cory','KRNBKTRMRJNTRTNS','oryn','tens','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84759,'Corynebacterium asperum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|as|sp|pe|er|ru|um|m','Cory','KRNBKTRMSPRM','oryn','peru','Corynebact'),
 (84760,'Corynebacterium aurantiacum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Cory','KRNBKTRMRNXKM','oryn','iacu','Corynebact'),
 (84761,'Corynebacterium auris',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ri|is|s','Cory','KRNBKTRMRS','oryn','auri','Corynebact'),
 (84762,'Corynebacterium auriscanis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ri|is|sc|ca|an|ni|is|s','Cory','KRNBKTRMRSKNS','oryn','cani','Corynebact'),
 (84763,'Corynebacterium autotrophicum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|au|ut|to|ot|tr|ro|op|ph|hi|ic|cu|um|m','Cory','KRNBKTRMTTRFKM','oryn','hicu','Corynebact'),
 (84764,'Corynebacterium avidum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|id|du|um|m','Cory','KRNBKTRMFTM','oryn','vidu','Corynebact'),
 (84765,'Corynebacterium barkeri',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | b|ba|ar|rk|ke|er|ri|i','Cory','KRNBKTRMBRKR','oryn','rker','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84766,'Corynebacterium betae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | b|be|et|ta|ae|e','Cory','KRNBKTRMBT','oryn','beta','Corynebact'),
 (84767,'Corynebacterium beticola',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | b|be|et|ti|ic|co|ol|la|a','Cory','KRNBKTRMBTKL','oryn','icol','Corynebact'),
 (84768,'Corynebacterium bovis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | b|bo|ov|vi|is|s','Cory','KRNBKTRMBFS','oryn','bovi','Corynebact'),
 (84769,'Corynebacterium callunae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|ca|al|ll|lu|un|na|ae|e','Cory','KRNBKTRMKLN','oryn','luna','Corynebact'),
 (84770,'Corynebacterium camporealensis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|ca|am|mp|po|or|re|ea|al|le|en|ns|si|is|s','Cory','KRNBKTRMKMPRLNSS','oryn','ensi','Corynebact'),
 (84771,'Corynebacterium capitovis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|ca|ap|pi|it|to|ov|vi|is|s','Cory','KRNBKTRMKPTFS','oryn','tovi','Corynebact'),
 (84772,'Corynebacterium casei',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|ca|as|se|ei|i','Cory','KRNBKTRMKS','oryn','case','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84773,'Corynebacterium cervicis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|ce|er|rv|vi|ic|ci|is|s','Cory','KRNBKTRMSRFSS','oryn','vici','Corynebact'),
 (84774,'Corynebacterium coelicolor',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|co|oe|el|li|ic|co|ol|lo|or|r','Cory','KRNBKTRMKLKLR','oryn','colo','Corynebact'),
 (84775,'Corynebacterium confusum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|co|on|nf|fu|us|su|um|m','Cory','KRNBKTRMKNFSM','oryn','fusu','Corynebact'),
 (84776,'Corynebacterium conjunctivae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|co|on|nj|ju|un|nc|ct|ti|iv|va|ae|e','Cory','KRNBKTRMKNJNKTF','oryn','tiva','Corynebact'),
 (84777,'Corynebacterium coyleae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|co|oy|yl|le|ea|ae|e','Cory','KRNBKTRMKL','oryn','ylea','Corynebact'),
 (84778,'Corynebacterium coyleiae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|co|oy|yl|le|ei|ia|ae|e','Cory','KRNBKTRMKL','oryn','leia','Corynebact'),
 (84779,'Corynebacterium creatinovorans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|cr|re|ea|at|ti|in|no|ov|vo|or|ra|an|ns|s','Cory','KRNBKTRMKRTNFRNS','oryn','oran','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84780,'Corynebacterium crenatum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|cr|re|en|na|at|tu|um|m','Cory','KRNBKTRMKRNTM','oryn','natu','Corynebact'),
 (84781,'Corynebacterium cystitidis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | c|cy|ys|st|ti|it|ti|id|di|is|s','Cory','KRNBKTRMSSTTTS','oryn','tidi','Corynebact'),
 (84782,'Corynebacterium diphtheriae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e','Cory','KRNBKTRMTF0R','oryn','eria','Corynebact'),
 (84783,'corynebacterium diphtheriae toxin',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | t|to|ox|xi|in|n','cory','KRNBKTRMTF0RTKSN','oryn','toxi','corynebact'),
 (84784,'corynebacterium diphtheriae toxins',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | t|to|ox|xi|in|ns|s','cory','KRNBKTRMTF0RTKSNS','oryn','oxin','corynebact'),
 (84785,'Corynebacterium diphtheriae var. belfanti',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|r.|. | b|be|el|lf|fa|an|nt|ti|i','Cory','KRNBKTRMTF0RFRBLFNT','oryn','fant','Corynebact'),
 (84786,'Corynebacterium diphtheriae var. gravis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|r.|. | g|gr|ra|av|vi|is|s','Cory','KRNBKTRMTF0RFRKRFS','oryn','ravi','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84787,'Corynebacterium diphtheriae var. intermedius',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|r.|. | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Cory','KRNBKTRMTF0RFRNTRMTS','oryn','ediu','Corynebact'),
 (84788,'Corynebacterium diphtheriae var. mitis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|r.|. | m|mi|it|ti|is|s','Cory','KRNBKTRMTF0RFRMTS','oryn','miti','Corynebact'),
 (84789,'Corynebacterium diphtheriae varietas belfanti',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|ri|ie|et|ta|as|s | b|be|el|lf|fa|an|nt|ti|i','Cory','KRNBKTRMTF0RFRTSBLFNT','oryn','fant','Corynebact'),
 (84790,'Corynebacterium diphtheriae varietas gravis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|ri|ie|et|ta|as|s | g|gr|ra|av|vi|is|s','Cory','KRNBKTRMTF0RFRTSKRFS','oryn','ravi','Corynebact'),
 (84791,'Corynebacterium diphtheriae varietas intermedius',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|ri|ie|et|ta|as|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Cory','KRNBKTRMTF0RFRTSNTRMTS','oryn','ediu','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84792,'Corynebacterium diphtheriae varietas mitis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e | v|va|ar|ri|ie|et|ta|as|s | m|mi|it|ti|is|s','Cory','KRNBKTRMTF0RFRTSMTS','oryn','miti','Corynebact'),
 (84793,'Corynebacterium diphtheroides',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ro|oi|id|de|es|s','Cory','KRNBKTRMTF0RTS','oryn','oide','Corynebact'),
 (84794,'Corynebacterium durum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | d|du|ur|ru|um|m','Cory','KRNBKTRMTRM','oryn','duru','Corynebact'),
 (84795,'Corynebacterium efficiens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | e|ef|ff|fi|ic|ci|ie|en|ns|s','Cory','KRNBKTRMFSNS','oryn','cien','Corynebact'),
 (84796,'Corynebacterium enzymicum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | e|en|nz|zy|ym|mi|ic|cu|um|m','Cory','KRNBKTRMNSMKM','oryn','micu','Corynebact'),
 (84797,'Corynebacterium equi',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | e|eq|qu|ui|i','Cory','KRNBKTRMK','oryn',' equ','Corynebact'),
 (84798,'Corynebacterium equi roseum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | e|eq|qu|ui|i | r|ro|os|se|eu|um|m','Cory','KRNBKTRMKRSM','oryn','oseu','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84799,'Corynebacterium falsenii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fa|al|ls|se|en|ni|ii|i','Cory','KRNBKTRMFLSN','oryn','seni','Corynebact'),
 (84800,'Corynebacterium fascians',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fa|as|sc|ci|ia|an|ns|s','Cory','KRNBKTRMFSXNS','oryn','cian','Corynebact'),
 (84801,'Corynebacterium fastidiosum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fa|as|st|ti|id|di|io|os|su|um|m','Cory','KRNBKTRMFSTTSM','oryn','iosu','Corynebact'),
 (84802,'Corynebacterium felinum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fe|el|li|in|nu|um|m','Cory','KRNBKTRMFLNM','oryn','linu','Corynebact'),
 (84803,'Corynebacterium fimi',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fi|im|mi|i','Cory','KRNBKTRMFM','oryn',' fim','Corynebact'),
 (84804,'Corynebacterium flaccumfaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMFLKKMFSNS','oryn','cien','Corynebact'),
 (84805,'Corynebacterium flaccumfaciens ssp. betae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|ss|sp|p.|. | b|be|et|ta|ae|e','Cory','KRNBKTRMFLKKMFSNSSPBT','oryn','beta','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84806,'Corynebacterium flaccumfaciens ssp. flaccumfaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|ss|sp|p.|. | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMFLKKMFSNSSPFLKKMF','oryn','cien','Corynebact'),
 (84807,'Corynebacterium flaccumfaciens ssp. oortii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|ss|sp|p.|. | o|oo|or|rt|ti|ii|i','Cory','KRNBKTRMFLKKMFSNSSPRT','oryn','orti','Corynebact'),
 (84808,'Corynebacterium flaccumfaciens ssp. poinsettiae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|ss|sp|p.|. | p|po|oi|in|ns|se|et|tt|ti|ia|ae|e','Cory','KRNBKTRMFLKKMFSNSSPPNST','oryn','ttia','Corynebact'),
 (84809,'Corynebacterium flaccumfaciens subsp. betae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|p.|. | b|be|et|ta|ae|e','Cory','KRNBKTRMFLKKMFSNSSBSPBT','oryn','beta','Corynebact'),
 (84810,'Corynebacterium flaccumfaciens subsp. flaccumfaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|p.|. | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMFLKKMFSNSSBSPFLKK','oryn','cien','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84811,'Corynebacterium flaccumfaciens subsp. oortii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|p.|. | o|oo|or|rt|ti|ii|i','Cory','KRNBKTRMFLKKMFSNSSBSPRT','oryn','orti','Corynebact'),
 (84812,'Corynebacterium flaccumfaciens subsp. poinsettiae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|p.|. | p|po|oi|in|ns|se|et|tt|ti|ia|ae|e','Cory','KRNBKTRMFLKKMFSNSSBSPPNST','oryn','ttia','Corynebact'),
 (84813,'Corynebacterium flaccumfaciens subspecies betae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|be|et|ta|ae|e','Cory','KRNBKTRMFLKKMFSNSSBSPSSBT','oryn','beta','Corynebact'),
 (84814,'Corynebacterium flaccumfaciens subspecies flaccumfaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMFLKKMFSNSSBSPSSFL','oryn','cien','Corynebact'),
 (84815,'Corynebacterium flaccumfaciens subspecies oortii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | o|oo|or|rt|ti|ii|i','Cory','KRNBKTRMFLKKMFSNSSBSPSSRT','oryn','orti','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84816,'Corynebacterium flaccumfaciens subspecies poinsettiae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|po|oi|in|ns|se|et|tt|ti|ia|ae|e','Cory','KRNBKTRMFLKKMFSNSSBSPSSPN','oryn','ttia','Corynebact'),
 (84817,'Corynebacterium flavescens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|ve|es|sc|ce|en|ns|s','Cory','KRNBKTRMFLFSNS','oryn','scen','Corynebact'),
 (84818,'Corynebacterium flavidum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vi|id|du|um|m','Cory','KRNBKTRMFLFTM','oryn','vidu','Corynebact'),
 (84819,'Corynebacterium freneyi',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fr|re|en|ne|ey|yi|i','Cory','KRNBKTRMFRNY','oryn','eney','Corynebact'),
 (84820,'Corynebacterium fusiforme',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | f|fu|us|si|if|fo|or|rm|me|e','Cory','KRNBKTRMFSFRM','oryn','form','Corynebact'),
 (84821,'Corynebacterium genitalium',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | g|ge|en|ni|it|ta|al|li|iu|um|m','Cory','KRNBKTRMJNTLM','oryn','aliu','Corynebact'),
 (84822,'Corynebacterium globiforme',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lo|ob|bi|if|fo|or|rm|me|e','Cory','KRNBKTRMKLBFRM','oryn','form','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84823,'Corynebacterium glucuronolyticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lu|uc|cu|ur|ro|on|no|ol|ly|yt|ti|ic|cu|um|m','Cory','KRNBKTRMKLKRNLTKM','oryn','ticu','Corynebact'),
 (84824,'Corynebacterium glutamicum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lu|ut|ta|am|mi|ic|cu|um|m','Cory','KRNBKTRMKLTMKM','oryn','micu','Corynebact'),
 (84825,'Corynebacterium granulosum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | g|gr|ra|an|nu|ul|lo|os|su|um|m','Cory','KRNBKTRMKRNLSM','oryn','losu','Corynebact'),
 (84826,'Corynebacterium haemolyticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|um|m','Cory','KRNBKTRMHMLTKM','oryn','ticu','Corynebact'),
 (84827,'Corynebacterium helvolum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | h|he|el|lv|vo|ol|lu|um|m','Cory','KRNBKTRMHLFLM','oryn','volu','Corynebact'),
 (84828,'Corynebacterium hemolyticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | h|he|em|mo|ol|ly|yt|ti|ic|cu|um|m','Cory','KRNBKTRMHMLTKM','oryn','ticu','Corynebact'),
 (84829,'Corynebacterium hoagii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | h|ho|oa|ag|gi|ii|i','Cory','KRNBKTRMHJ','oryn','oagi','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84830,'Corynebacterium hofmannii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | h|ho|of|fm|ma|an|nn|ni|ii|i','Cory','KRNBKTRMHFMN','oryn','anni','Corynebact'),
 (84831,'Corynebacterium humiferum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | h|hu|um|mi|if|fe|er|ru|um|m','Cory','KRNBKTRMHMFRM','oryn','feru','Corynebact'),
 (84832,'Corynebacterium ilicis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | i|il|li|ic|ci|is|s','Cory','KRNBKTRMLSS','oryn','lici','Corynebact'),
 (84833,'Corynebacterium imitans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | i|im|mi|it|ta|an|ns|s','Cory','KRNBKTRMMTNS','oryn','itan','Corynebact'),
 (84834,'Corynebacterium infantisepticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | i|in|nf|fa|an|nt|ti|is|se|ep|pt|ti|ic|cu|um|m','Cory','KRNBKTRMNFNTSPTKM','oryn','ticu','Corynebact'),
 (84835,'corynebacterium infection',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | i|in|nf|fe|ec|ct|ti|io|on|n','cory','KRNBKTRMNFKXN','oryn','ctio','corynebact'),
 (84836,'corynebacterium infections',' c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | i|in|nf|fe|ec|ct|ti|io|on|ns|s','cory','KRNBKTRMNFKXNS','oryn','tion','corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84837,'Corynebacterium iranicum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | i|ir|ra|an|ni|ic|cu|um|m','Cory','KRNBKTRMRNKM','oryn','nicu','Corynebact'),
 (84838,'Corynebacterium israeli',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | i|is|sr|ra|ae|el|li|i','Cory','KRNBKTRMSRL','oryn','rael','Corynebact'),
 (84839,'Corynebacterium jeikeium',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | j|je|ei|ik|ke|ei|iu|um|m','Cory','KRNBKTRMJKM','oryn','keiu','Corynebact'),
 (84840,'Corynebacterium kroppenstedtii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | k|kr|ro|op|pp|pe|en|ns|st|te|ed|dt|ti|ii|i','Cory','KRNBKTRMKRPNSTTT','oryn','edti','Corynebact'),
 (84841,'Corynebacterium kutscheri',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | k|ku|ut|ts|sc|ch|he|er|ri|i','Cory','KRNBKTRMKTSXR','oryn','cher','Corynebact'),
 (84842,'Corynebacterium lactofermentum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | l|la|ac|ct|to|of|fe|er|rm|me|en|nt|tu|um|m','Cory','KRNBKTRMLKTFRMNTM','oryn','entu','Corynebact'),
 (84843,'Corynebacterium laevaniformans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | l|la|ae|ev|va|an|ni|if|fo|or|rm|ma|an|ns|s','Cory','KRNBKTRMLFNFRMNS','oryn','rman','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84844,'Corynebacterium lilium',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | l|li|il|li|iu|um|m','Cory','KRNBKTRMLLM','oryn','iliu','Corynebact'),
 (84845,'Corynebacterium lipophiloflavum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | l|li|ip|po|op|ph|hi|il|lo|of|fl|la|av|vu|um|m','Cory','KRNBKTRMLPFLFLFM','oryn','lavu','Corynebact'),
 (84846,'Corynebacterium liquefaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMLKFSNS','oryn','cien','Corynebact'),
 (84847,'Corynebacterium liquifaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | l|li|iq|qu|ui|if|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMLKFSNS','oryn','cien','Corynebact'),
 (84848,'Corynebacterium lymphophilum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | l|ly|ym|mp|ph|ho|op|ph|hi|il|lu|um|m','Cory','KRNBKTRMLMFFLM','oryn','hilu','Corynebact'),
 (84849,'Corynebacterium macginleyi',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ac|cg|gi|in|nl|le|ey|yi|i','Cory','KRNBKTRMMKJNLY','oryn','nley','Corynebact'),
 (84850,'Corynebacterium magnusson-holth',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ag|gn|nu|us|ss|so|on|n-|-h|ho|ol|lt|th|h','Cory','KRNBKTRMMKNSNHL0','oryn','holt','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84851,'Corynebacterium manihot',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|ma|an|ni|ih|ho|ot|t','Cory','KRNBKTRMMNHT','oryn','niho','Corynebact'),
 (84852,'Corynebacterium mastitidis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|ma|as|st|ti|it|ti|id|di|is|s','Cory','KRNBKTRMMSTTTS','oryn','tidi','Corynebact'),
 (84853,'Corynebacterium matruchotii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|ma|at|tr|ru|uc|ch|ho|ot|ti|ii|i','Cory','KRNBKTRMMTRXT','oryn','hoti','Corynebact'),
 (84854,'Corynebacterium mediolanum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|me|ed|di|io|ol|la|an|nu|um|m','Cory','KRNBKTRMMTLNM','oryn','lanu','Corynebact'),
 (84855,'Corynebacterium melassecola',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|me|el|la|as|ss|se|ec|co|ol|la|a','Cory','KRNBKTRMMLSKL','oryn','ecol','Corynebact'),
 (84856,'Corynebacterium michiganense',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e','Cory','KRNBKTRMMXKNNS','oryn','nens','Corynebact'),
 (84857,'Corynebacterium minutissimum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|mi|in|nu|ut|ti|is|ss|si|im|mu|um|m','Cory','KRNBKTRMMNTSMM','oryn','simu','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84858,'Corynebacterium mooreparkense',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|mo|oo|or|re|ep|pa|ar|rk|ke|en|ns|se|e','Cory','KRNBKTRMMRPRKNS','oryn','kens','Corynebact'),
 (84859,'Corynebacterium mucifaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|mu|uc|ci|if|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMMSFSNS','oryn','cien','Corynebact'),
 (84860,'Corynebacterium murisepticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|mu|ur|ri|is|se|ep|pt|ti|ic|cu|um|m','Cory','KRNBKTRMMRSPTKM','oryn','ticu','Corynebact'),
 (84861,'Corynebacterium murium',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|mu|ur|ri|iu|um|m','Cory','KRNBKTRMMRM','oryn','uriu','Corynebact'),
 (84862,'Corynebacterium mycetoides',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | m|my|yc|ce|et|to|oi|id|de|es|s','Cory','KRNBKTRMMSTTS','oryn','oide','Corynebact'),
 (84863,'Corynebacterium necrophorum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | n|ne|ec|cr|ro|op|ph|ho|or|ru|um|m','Cory','KRNBKTRMNKRFRM','oryn','horu','Corynebact'),
 (84864,'Corynebacterium nephridii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | n|ne|ep|ph|hr|ri|id|di|ii|i','Cory','KRNBKTRMNFRT','oryn','ridi','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84865,'Corynebacterium nigricans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | n|ni|ig|gr|ri|ic|ca|an|ns|s','Cory','KRNBKTRMNKRKNS','oryn','ican','Corynebact'),
 (84866,'Corynebacterium oleophilus',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | o|ol|le|eo|op|ph|hi|il|lu|us|s','Cory','KRNBKTRMLFLS','oryn','hilu','Corynebact'),
 (84867,'Corynebacterium oortii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | o|oo|or|rt|ti|ii|i','Cory','KRNBKTRMRT','oryn','orti','Corynebact'),
 (84868,'Corynebacterium otitidis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | o|ot|ti|it|ti|id|di|is|s','Cory','KRNBKTRMTTTS','oryn','tidi','Corynebact'),
 (84869,'Corynebacterium ovale',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | o|ov|va|al|le|e','Cory','KRNBKTRMFL','oryn','oval','Corynebact'),
 (84870,'Corynebacterium ovis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | o|ov|vi|is|s','Cory','KRNBKTRMFS','oryn',' ovi','Corynebact'),
 (84871,'Corynebacterium parvulum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|rv|vu|ul|lu|um|m','Cory','KRNBKTRMPRFLM','oryn','vulu','Corynebact'),
 (84872,'Corynebacterium parvum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|rv|vu|um|m','Cory','KRNBKTRMPRFM','oryn','arvu','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84873,'Corynebacterium paurometabolum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|pa|au|ur|ro|om|me|et|ta|ab|bo|ol|lu|um|m','Cory','KRNBKTRMPRMTBLM','oryn','bolu','Corynebact'),
 (84874,'Corynebacterium phocae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|ph|ho|oc|ca|ae|e','Cory','KRNBKTRMFK','oryn','hoca','Corynebact'),
 (84875,'Corynebacterium pilosum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|pi|il|lo|os|su|um|m','Cory','KRNBKTRMPLSM','oryn','losu','Corynebact'),
 (84876,'Corynebacterium poinsettiae',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|po|oi|in|ns|se|et|tt|ti|ia|ae|e','Cory','KRNBKTRMPNST','oryn','ttia','Corynebact'),
 (84877,'Corynebacterium preisz-nocardi',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|pr|re|ei|is|sz|z-|-n|no|oc|ca|ar|rd|di|i','Cory','KRNBKTRMPRSSNKRT','oryn','card','Corynebact'),
 (84878,'Corynebacterium propinquum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|pr|ro|op|pi|in|nq|qu|uu|um|m','Cory','KRNBKTRMPRPNKM','oryn','nquu','Corynebact'),
 (84879,'Corynebacterium pseudodiphthericum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|od|di|ip|ph|ht|th|he|er|ri|ic|cu|um|m','Cory','KRNBKTRMPSTTF0RKM','oryn','ricu','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84880,'Corynebacterium pseudodiphtheriticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|od|di|ip|ph|ht|th|he|er|ri|it|ti|ic|cu|um|m','Cory','KRNBKTRMPSTTF0RTKM','oryn','ticu','Corynebact'),
 (84881,'Corynebacterium pseudogenitalium',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|og|ge|en|ni|it|ta|al|li|iu|um|m','Cory','KRNBKTRMPSTJNTLM','oryn','aliu','Corynebact'),
 (84882,'Corynebacterium pseudotuberculosis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Cory','KRNBKTRMPSTTBRKLSS','oryn','losi','Corynebact'),
 (84883,'Corynebacterium pseudotuberculosis-ovis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s-|-o|ov|vi|is|s','Cory','KRNBKTRMPSTTBRKLSSFS','oryn','-ovi','Corynebact'),
 (84884,'Corynebacterium purulentus',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|pu|ur|ru|ul|le|en|nt|tu|us|s','Cory','KRNBKTRMPRLNTS','oryn','entu','Corynebact'),
 (84885,'Corynebacterium pyogenes',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | p|py|yo|og|ge|en|ne|es|s','Cory','KRNBKTRMPYJNS','oryn','gene','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84886,'Corynebacterium rathayi',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | r|ra|at|th|ha|ay|yi|i','Cory','KRNBKTRMR0Y','oryn','thay','Corynebact'),
 (84887,'Corynebacterium renale',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | r|re|en|na|al|le|e','Cory','KRNBKTRMRNL','oryn','enal','Corynebact'),
 (84888,'Corynebacterium riegelii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | r|ri|ie|eg|ge|el|li|ii|i','Cory','KRNBKTRMRJL','oryn','geli','Corynebact'),
 (84889,'Corynebacterium rubrum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | r|ru|ub|br|ru|um|m','Cory','KRNBKTRMRBRM','oryn','ubru','Corynebact'),
 (84890,'Corynebacterium segmentosum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|se|eg|gm|me|en|nt|to|os|su|um|m','Cory','KRNBKTRMSKMNTSM','oryn','tosu','Corynebact'),
 (84891,'Corynebacterium seminale',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|se|em|mi|in|na|al|le|e','Cory','KRNBKTRMSMNL','oryn','inal','Corynebact'),
 (84892,'Corynebacterium simplex',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|si|im|mp|pl|le|ex|x','Cory','KRNBKTRMSMPLKS','oryn','mple','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84893,'Corynebacterium simulans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|si|im|mu|ul|la|an|ns|s','Cory','KRNBKTRMSMLNS','oryn','ulan','Corynebact'),
 (84894,'Corynebacterium singulare',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|si|in|ng|gu|ul|la|ar|re|e','Cory','KRNBKTRMSNKLR','oryn','ular','Corynebact'),
 (84895,'Corynebacterium striatum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|st|tr|ri|ia|at|tu|um|m','Cory','KRNBKTRMSTRTM','oryn','iatu','Corynebact'),
 (84896,'Corynebacterium suis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|su|ui|is|s','Cory','KRNBKTRMSS','oryn',' sui','Corynebact'),
 (84897,'Corynebacterium sundsvallense',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | s|su|un|nd|ds|sv|va|al|ll|le|en|ns|se|e','Cory','KRNBKTRMSNTSFLNS','oryn','lens','Corynebact'),
 (84898,'Corynebacterium tenuis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|te|en|nu|ui|is|s','Cory','KRNBKTRMTNS','oryn','enui','Corynebact'),
 (84899,'Corynebacterium terpenotabidum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|te|er|rp|pe|en|no|ot|ta|ab|bi|id|du|um|m','Cory','KRNBKTRMTRPNTBTM','oryn','bidu','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84900,'Corynebacterium testudinoris',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|te|es|st|tu|ud|di|in|no|or|ri|is|s','Cory','KRNBKTRMTSTTNRS','oryn','nori','Corynebact'),
 (84901,'Corynebacterium thermoaminogenes',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|oa|am|mi|in|no|og|ge|en|ne|es|s','Cory','KRNBKTRM0RMMNJNS','oryn','gene','Corynebact'),
 (84902,'Corynebacterium thomssenii',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|th|ho|om|ms|ss|se|en|ni|ii|i','Cory','KRNBKTRM0MSN','oryn','seni','Corynebact'),
 (84903,'Corynebacterium tritici',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|tr|ri|it|ti|ic|ci|i','Cory','KRNBKTRMTRTS','oryn','itic','Corynebact'),
 (84904,'Corynebacterium tuberculostearicum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|st|te|ea|ar|ri|ic|cu|um|m','Cory','KRNBKTRMTBRKLSTRKM','oryn','ricu','Corynebact'),
 (84905,'Corynebacterium tumescens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | t|tu|um|me|es|sc|ce|en|ns|s','Cory','KRNBKTRMTMSNS','oryn','scen','Corynebact'),
 (84906,'Corynebacterium ulcerans',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | u|ul|lc|ce|er|ra|an|ns|s','Cory','KRNBKTRMLSRNS','oryn','eran','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84907,'Corynebacterium ureafaciens',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | u|ur|re|ea|af|fa|ac|ci|ie|en|ns|s','Cory','KRNBKTRMRFSNS','oryn','cien','Corynebact'),
 (84908,'Corynebacterium urealyticum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | u|ur|re|ea|al|ly|yt|ti|ic|cu|um|m','Cory','KRNBKTRMRLTKM','oryn','ticu','Corynebact'),
 (84909,'Corynebacterium vaginale',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|va|ag|gi|in|na|al|le|e','Cory','KRNBKTRMFJNL','oryn','inal','Corynebact'),
 (84910,'Corynebacterium vaginalis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|va|ag|gi|in|na|al|li|is|s','Cory','KRNBKTRMFJNLS','oryn','nali','Corynebact'),
 (84911,'Corynebacterium variabile',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|va|ar|ri|ia|ab|bi|il|le|e','Cory','KRNBKTRMFRBL','oryn','abil','Corynebact'),
 (84912,'Corynebacterium variabilis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|va|ar|ri|ia|ab|bi|il|li|is|s','Cory','KRNBKTRMFRBLS','oryn','bili','Corynebact'),
 (84913,'Corynebacterium vesiculare',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|ve|es|si|ic|cu|ul|la|ar|re|e','Cory','KRNBKTRMFSKLR','oryn','ular','Corynebact');
INSERT INTO `m_spelling_dictionary` VALUES  (84914,'Corynebacterium viscosum',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|vi|is|sc|co|os|su|um|m','Cory','KRNBKTRMFSKSM','oryn','cosu','Corynebact'),
 (84915,'Corynebacterium vitaeruminis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|vi|it|ta|ae|er|ru|um|mi|in|ni|is|s','Cory','KRNBKTRMFTRMNS','oryn','mini','Corynebact'),
 (84916,'Corynebacterium vitarumen',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | v|vi|it|ta|ar|ru|um|me|en|n','Cory','KRNBKTRMFTRMN','oryn','rume','Corynebact'),
 (84917,'Corynebacterium xerosis',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m | x|xe|er|ro|os|si|is|s','Cory','KRNBKTRMKSRSS','oryn','rosi','Corynebact'),
 (84918,'Corynebacterium-like bacteria',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|ia|a','Cory','KRNBKTRMLKBKTR','oryn','teri','Corynebact'),
 (84919,'Corynebacterium-like bacterium',' C|Co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ri|iu|um|m-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|iu|um|m','Cory','KRNBKTRMLKBKTRM','oryn','eriu','Corynebact'),
 (84920,'coryneform',' c|co|or|ry|yn|ne|ef|fo|or|rm|m','cory','KRNFRM','oryn','efor','coryneform');
INSERT INTO `m_spelling_dictionary` VALUES  (84921,'coryneform bacteria',' c|co|or|ry|yn|ne|ef|fo|or|rm|m | b|ba|ac|ct|te|er|ri|ia|a','cory','KRNFRMBKTR','oryn','teri','coryneform'),
 (84922,'coryneform bacterium',' c|co|or|ry|yn|ne|ef|fo|or|rm|m | b|ba|ac|ct|te|er|ri|iu|um|m','cory','KRNFRMBKTRM','oryn','eriu','coryneform'),
 (84923,'coryneform group',' c|co|or|ry|yn|ne|ef|fo|or|rm|m | g|gr|ro|ou|up|p','cory','KRNFRMKRP','oryn','grou','coryneform'),
 (84924,'coryneform groups',' c|co|or|ry|yn|ne|ef|fo|or|rm|m | g|gr|ro|ou|up|ps|s','cory','KRNFRMKRPS','oryn','roup','coryneform'),
 (84925,'coryneforms',' c|co|or|ry|yn|ne|ef|fo|or|rm|ms|s','cory','KRNFRMS','oryn','form','coryneform'),
 (84926,'coryneine',' c|co|or|ry|yn|ne|ei|in|ne|e','cory','KRNN','oryn','nein','coryneine'),
 (84927,'corynephage',' c|co|or|ry|yn|ne|ep|ph|ha|ag|ge|e','cory','KRNFJ','oryn','phag','corynephag'),
 (84928,'corynephages',' c|co|or|ry|yn|ne|ep|ph|ha|ag|ge|es|s','cory','KRNFJS','oryn','hage','corynephag'),
 (84929,'corynetoxin',' c|co|or|ry|yn|ne|et|to|ox|xi|in|n','cory','KRNTKSN','oryn','toxi','corynetoxi'),
 (84930,'corynetoxins',' c|co|or|ry|yn|ne|et|to|ox|xi|in|ns|s','cory','KRNTKSNS','oryn','oxin','corynetoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (84931,'corynine',' c|co|or|ry|yn|ni|in|ne|e','cory','KRNN','oryn','ynin','corynine'),
 (84932,'Corynocarpaceae',' C|Co|or|ry|yn|no|oc|ca|ar|rp|pa|ac|ce|ea|ae|e','Cory','KRNKRPS','oryn','acea','Corynocarp'),
 (84933,'Corynocarpus',' C|Co|or|ry|yn|no|oc|ca|ar|rp|pu|us|s','Cory','KRNKRPS','oryn','arpu','Corynocarp'),
 (84934,'Corynocarpus laevigatus',' C|Co|or|ry|yn|no|oc|ca|ar|rp|pu|us|s | l|la|ae|ev|vi|ig|ga|at|tu|us|s','Cory','KRNKRPSLFKTS','oryn','gatu','Corynocarp'),
 (84935,'Corynocarpus similis',' C|Co|or|ry|yn|no|oc|ca|ar|rp|pu|us|s | s|si|im|mi|il|li|is|s','Cory','KRNKRPSSMLS','oryn','mili','Corynocarp'),
 (84936,'corynomycolic',' c|co|or|ry|yn|no|om|my|yc|co|ol|li|ic|c','cory','KRNMKLK','oryn','coli','corynomyco'),
 (84937,'corynomycolic acid',' c|co|or|ry|yn|no|om|my|yc|co|ol|li|ic|c | a|ac|ci|id|d','cory','KRNMKLKST','oryn',' aci','corynomyco'),
 (84938,'corynomycolic acids',' c|co|or|ry|yn|no|om|my|yc|co|ol|li|ic|c | a|ac|ci|id|ds|s','cory','KRNMKLKSTS','oryn','acid','corynomyco'),
 (84939,'Corynorhinus',' C|Co|or|ry|yn|no|or|rh|hi|in|nu|us|s','Cory','KRNRHNS','oryn','hinu','Corynorhin');
INSERT INTO `m_spelling_dictionary` VALUES  (84940,'Corynorhinus mexicanus',' C|Co|or|ry|yn|no|or|rh|hi|in|nu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Cory','KRNRHNSMKSKNS','oryn','canu','Corynorhin'),
 (84941,'Corynorhinus townsendii',' C|Co|or|ry|yn|no|or|rh|hi|in|nu|us|s | t|to|ow|wn|ns|se|en|nd|di|ii|i','Cory','KRNRHNSTNSNT','oryn','endi','Corynorhin'),
 (84942,'Corynosoma',' C|Co|or|ry|yn|no|os|so|om|ma|a','Cory','KRNSM','oryn','osom','Corynosoma'),
 (84943,'Corynosoma australe',' C|Co|or|ry|yn|no|os|so|om|ma|a | a|au|us|st|tr|ra|al|le|e','Cory','KRNSMSTRL','oryn','tral','Corynosoma'),
 (84944,'Corynosoma bullosum',' C|Co|or|ry|yn|no|os|so|om|ma|a | b|bu|ul|ll|lo|os|su|um|m','Cory','KRNSMBLSM','oryn','losu','Corynosoma'),
 (84945,'Corynosoma cetaceum',' C|Co|or|ry|yn|no|os|so|om|ma|a | c|ce|et|ta|ac|ce|eu|um|m','Cory','KRNSMSTSM','oryn','aceu','Corynosoma'),
 (84946,'Corynosoma enhydri',' C|Co|or|ry|yn|no|os|so|om|ma|a | e|en|nh|hy|yd|dr|ri|i','Cory','KRNSMNTR','oryn','hydr','Corynosoma'),
 (84947,'Corynosoma hadweni',' C|Co|or|ry|yn|no|os|so|om|ma|a | h|ha|ad|dw|we|en|ni|i','Cory','KRNSMHTWN','oryn','dwen','Corynosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (84948,'Corynosoma hamanni',' C|Co|or|ry|yn|no|os|so|om|ma|a | h|ha|am|ma|an|nn|ni|i','Cory','KRNSMHMN','oryn','mann','Corynosoma'),
 (84949,'Corynosoma semerme',' C|Co|or|ry|yn|no|os|so|om|ma|a | s|se|em|me|er|rm|me|e','Cory','KRNSMSMRM','oryn','merm','Corynosoma'),
 (84950,'Corynosoma stanleyi',' C|Co|or|ry|yn|no|os|so|om|ma|a | s|st|ta|an|nl|le|ey|yi|i','Cory','KRNSMSTNLY','oryn','nley','Corynosoma'),
 (84951,'Corynosoma strumosum',' C|Co|or|ry|yn|no|os|so|om|ma|a | s|st|tr|ru|um|mo|os|su|um|m','Cory','KRNSMSTRMSM','oryn','mosu','Corynosoma'),
 (84952,'Corynosoma tunitae',' C|Co|or|ry|yn|no|os|so|om|ma|a | t|tu|un|ni|it|ta|ae|e','Cory','KRNSMTNT','oryn','nita','Corynosoma'),
 (84953,'Corynosoma villosum',' C|Co|or|ry|yn|no|os|so|om|ma|a | v|vi|il|ll|lo|os|su|um|m','Cory','KRNSMFLSM','oryn','losu','Corynosoma'),
 (84954,'Corypha',' C|Co|or|ry|yp|ph|ha|a','Cory','KRF','oryp','ryph','Corypha'),
 (84955,'Corypha taliera',' C|Co|or|ry|yp|ph|ha|a | t|ta|al|li|ie|er|ra|a','Cory','KRFTLR','oryp','lier','Corypha ta'),
 (84956,'Corypha umbraculifera',' C|Co|or|ry|yp|ph|ha|a | u|um|mb|br|ra|ac|cu|ul|li|if|fe|er|ra|a','Cory','KRFMRKLFR','oryp','ifer','Corypha um');
INSERT INTO `m_spelling_dictionary` VALUES  (84957,'Corypha utan',' C|Co|or|ry|yp|ph|ha|a | u|ut|ta|an|n','Cory','KRFTN','oryp',' uta','Corypha ut'),
 (84958,'coryphaei',' c|co|or|ry|yp|ph|ha|ae|ei|i','cory','KRF','oryp','phae','coryphaei'),
 (84959,'Coryphaena',' C|Co|or|ry|yp|ph|ha|ae|en|na|a','Cory','KRFN','oryp','haen','Coryphaena'),
 (84960,'Coryphaena equisetis',' C|Co|or|ry|yp|ph|ha|ae|en|na|a | e|eq|qu|ui|is|se|et|ti|is|s','Cory','KRFNKSTS','oryp','seti','Coryphaena'),
 (84961,'Coryphaena hippurus',' C|Co|or|ry|yp|ph|ha|ae|en|na|a | h|hi|ip|pp|pu|ur|ru|us|s','Cory','KRFNHPRS','oryp','puru','Coryphaena'),
 (84962,'Coryphaenidae',' C|Co|or|ry|yp|ph|ha|ae|en|ni|id|da|ae|e','Cory','KRFNT','oryp','nida','Coryphaeni'),
 (84963,'Coryphaenoides',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s','Cory','KRFNTS','oryp','oide','Coryphaeno'),
 (84964,'Coryphaenoides armatus',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | a|ar|rm|ma|at|tu|us|s','Cory','KRFNTSRMTS','oryp','matu','Coryphaeno'),
 (84965,'Coryphaenoides cinereus',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | c|ci|in|ne|er|re|eu|us|s','Cory','KRFNTSSNRS','oryp','ereu','Coryphaeno'),
 (84966,'Coryphaenoides filifer',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | f|fi|il|li|if|fe|er|r','Cory','KRFNTSFLFR','oryp','life','Coryphaeno');
INSERT INTO `m_spelling_dictionary` VALUES  (84967,'Coryphaenoides guentheri',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | g|gu|ue|en|nt|th|he|er|ri|i','Cory','KRFNTSKN0R','oryp','ther','Coryphaeno'),
 (84968,'Coryphaenoides holotrachys',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | h|ho|ol|lo|ot|tr|ra|ac|ch|hy|ys|s','Cory','KRFNTSHLTRXS','oryp','achy','Coryphaeno'),
 (84969,'Coryphaenoides leptolepis',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | l|le|ep|pt|to|ol|le|ep|pi|is|s','Cory','KRFNTSLPTLPS','oryp','lepi','Coryphaeno'),
 (84970,'Coryphaenoides nasutus',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | n|na|as|su|ut|tu|us|s','Cory','KRFNTSNSTS','oryp','sutu','Coryphaeno'),
 (84971,'Coryphaenoides pectoralis',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | p|pe|ec|ct|to|or|ra|al|li|is|s','Cory','KRFNTSPKTRLS','oryp','rali','Coryphaeno'),
 (84972,'Coryphaenoides rupestris',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | r|ru|up|pe|es|st|tr|ri|is|s','Cory','KRFNTSRPSTRS','oryp','stri','Coryphaeno'),
 (84973,'Coryphaenoides zaniophorus',' C|Co|or|ry|yp|ph|ha|ae|en|no|oi|id|de|es|s | z|za|an|ni|io|op|ph|ho|or|ru|us|s','Cory','KRFNTSSNFRS','oryp','horu','Coryphaeno');
INSERT INTO `m_spelling_dictionary` VALUES  (84974,'coryphaeus',' c|co|or|ry|yp|ph|ha|ae|eu|us|s','cory','KRFS','oryp','haeu','coryphaeus'),
 (84975,'Coryphoblennius galerita',' C|Co|or|ry|yp|ph|ho|ob|bl|le|en|nn|ni|iu|us|s | g|ga|al|le|er|ri|it|ta|a','Cory','KRFBLNSKLRT','oryp','erit','Coryphoble'),
 (84976,'Coryphopterus',' C|Co|or|ry|yp|ph|ho|op|pt|te|er|ru|us|s','Cory','KRFPTRS','oryp','teru','Coryphopte'),
 (84977,'Coryphopterus nicholsii',' C|Co|or|ry|yp|ph|ho|op|pt|te|er|ru|us|s | n|ni|ic|ch|ho|ol|ls|si|ii|i','Cory','KRFPTRSNXLS','oryp','olsi','Coryphopte'),
 (84978,'Coryphopterus thrix',' C|Co|or|ry|yp|ph|ho|op|pt|te|er|ru|us|s | t|th|hr|ri|ix|x','Cory','KRFPTRS0RKS','oryp','thri','Coryphopte'),
 (84979,'Corys',' C|Co|or|ry|ys|s','Cory','KRS','orys','Cory','Corys'),
 (84980,'Corythoichthyes paxtoni',' C|Co|or|ry|yt|th|ho|oi|ic|ch|ht|th|hy|ye|es|s | p|pa|ax|xt|to|on|ni|i','Cory','KR0X0YSPKSTN','oryt','xton','Corythoich'),
 (84981,'corytuberine',' c|co|or|ry|yt|tu|ub|be|er|ri|in|ne|e','cory','KRTBRN','oryt','erin','corytuberi'),
 (84982,'coryza',' c|co|or|ry|yz|za|a','cory','KRS','oryz','oryz','coryza');
INSERT INTO `m_spelling_dictionary` VALUES  (84983,'coryza acute',' c|co|or|ry|yz|za|a | a|ac|cu|ut|te|e','cory','KRSKT','oryz','acut','coryza acu'),
 (84984,'coryza virus',' c|co|or|ry|yz|za|a | v|vi|ir|ru|us|s','cory','KRSFRS','oryz','viru','coryza vir'),
 (84985,'coryza viruses',' c|co|or|ry|yz|za|a | v|vi|ir|ru|us|se|es|s','cory','KRSFRSS','oryz','ruse','coryza vir'),
 (84986,'coryzal',' c|co|or|ry|yz|za|al|l','cory','KRSL','oryz','ryza','coryzal'),
 (84987,'coryzavirus',' c|co|or|ry|yz|za|av|vi|ir|ru|us|s','cory','KRSFRS','oryz','viru','coryzaviru'),
 (84988,'coryzaviruses',' c|co|or|ry|yz|za|av|vi|ir|ru|us|se|es|s','cory','KRSFRSS','oryz','ruse','coryzaviru'),
 (84989,'COs',' C|CO|Os|s','COs','KS','Os','COs','COs'),
 (84990,'CoSA',' C|Co|oS|SA|A','CoSA','KS','oSA','CoSA','CoSA'),
 (84991,'CoSA\'s','','','',NULL,NULL,''),
 (84992,'cosadon',' c|co|os|sa|ad|do|on|n','cosa','KSTN','osad','sado','cosadon'),
 (84993,'cosalane',' c|co|os|sa|al|la|an|ne|e','cosa','KSLN','osal','alan','cosalane'),
 (84994,'cosaldon',' c|co|os|sa|al|ld|do|on|n','cosa','KSLTN','osal','aldo','cosaldon');
INSERT INTO `m_spelling_dictionary` VALUES  (84995,'CoSAs',' C|Co|oS|SA|As|s','CoSA','KSS','oSAs','CoSA','CoSAs'),
 (84996,'Coscinodiscaceae',' C|Co|os|sc|ci|in|no|od|di|is|sc|ca|ac|ce|ea|ae|e','Cosc','KSNTSKS','osci','acea','Coscinodis'),
 (84997,'Coscinodiscus',' C|Co|os|sc|ci|in|no|od|di|is|sc|cu|us|s','Cosc','KSNTSKS','osci','iscu','Coscinodis'),
 (84998,'Coscinodiscus asteromphalus',' C|Co|os|sc|ci|in|no|od|di|is|sc|cu|us|s | a|as|st|te|er|ro|om|mp|ph|ha|al|lu|us|s','Cosc','KSNTSKSSTRMFLS','osci','halu','Coscinodis'),
 (84999,'Coscinodiscus centralis',' C|Co|os|sc|ci|in|no|od|di|is|sc|cu|us|s | c|ce|en|nt|tr|ra|al|li|is|s','Cosc','KSNTSKSSNTRLS','osci','rali','Coscinodis'),
 (85000,'Coscinodiscus radiatus',' C|Co|os|sc|ci|in|no|od|di|is|sc|cu|us|s | r|ra|ad|di|ia|at|tu|us|s','Cosc','KSNTSKSRTTS','osci','iatu','Coscinodis'),
 (85001,'Coscinodiscus wailesii',' C|Co|os|sc|ci|in|no|od|di|is|sc|cu|us|s | w|wa|ai|il|le|es|si|ii|i','Cosc','KSNTSKSWLS','osci','lesi','Coscinodis'),
 (85002,'coscoroba',' c|co|os|sc|co|or|ro|ob|ba|a','cosc','KSKRB','osco','orob','coscoroba'),
 (85003,'Coscoroba coscoroba',' C|Co|os|sc|co|or|ro|ob|ba|a | c|co|os|sc|co|or|ro|ob|ba|a','Cosc','KSKRBKSKRB','osco','orob','Coscoroba');
INSERT INTO `m_spelling_dictionary` VALUES  (85004,'coscoroba swan',' c|co|os|sc|co|or|ro|ob|ba|a | s|sw|wa|an|n','cosc','KSKRBSWN','osco',' swa','coscoroba'),
 (85005,'coscoroba swans',' c|co|os|sc|co|or|ro|ob|ba|a | s|sw|wa|an|ns|s','cosc','KSKRBSWNS','osco','swan','coscoroba'),
 (85006,'coscorobas',' c|co|os|sc|co|or|ro|ob|ba|as|s','cosc','KSKRBS','osco','roba','coscorobas'),
 (85007,'cosecrete',' c|co|os|se|ec|cr|re|et|te|e','cose','KSKRT','osec','cret','cosecrete'),
 (85008,'cosecreted',' c|co|os|se|ec|cr|re|et|te|ed|d','cose','KSKRTT','osec','rete','cosecreted'),
 (85009,'cosecretes',' c|co|os|se|ec|cr|re|et|te|es|s','cose','KSKRTS','osec','rete','cosecretes'),
 (85010,'cosecreting',' c|co|os|se|ec|cr|re|et|ti|in|ng|g','cose','KSKRTNK','osec','etin','cosecretin'),
 (85011,'cosecretion',' c|co|os|se|ec|cr|re|et|ti|io|on|n','cose','KSKRXN','osec','etio','cosecretio'),
 (85012,'cosediment',' c|co|os|se|ed|di|im|me|en|nt|t','cose','KSTMNT','osed','imen','cosediment'),
 (85013,'cosedimentation',' c|co|os|se|ed|di|im|me|en|nt|ta|at|ti|io|on|n','cose','KSTMNTXN','osed','atio','cosediment'),
 (85014,'cosedimented',' c|co|os|se|ed|di|im|me|en|nt|te|ed|d','cose','KSTMNTT','osed','ente','cosediment');
INSERT INTO `m_spelling_dictionary` VALUES  (85015,'cosedimenting',' c|co|os|se|ed|di|im|me|en|nt|ti|in|ng|g','cose','KSTMNTNK','osed','ntin','cosediment'),
 (85016,'cosediments',' c|co|os|se|ed|di|im|me|en|nt|ts|s','cose','KSTMNTS','osed','ment','cosediment'),
 (85017,'cosegregate',' c|co|os|se|eg|gr|re|eg|ga|at|te|e','cose','KSKRKT','oseg','egat','cosegregat'),
 (85018,'cosegregated',' c|co|os|se|eg|gr|re|eg|ga|at|te|ed|d','cose','KSKRKTT','oseg','gate','cosegregat'),
 (85019,'cosegregates',' c|co|os|se|eg|gr|re|eg|ga|at|te|es|s','cose','KSKRKTS','oseg','gate','cosegregat'),
 (85020,'cosegregating',' c|co|os|se|eg|gr|re|eg|ga|at|ti|in|ng|g','cose','KSKRKTNK','oseg','atin','cosegregat'),
 (85021,'cosegregation',' c|co|os|se|eg|gr|re|eg|ga|at|ti|io|on|n','cose','KSKRKXN','oseg','atio','cosegregat'),
 (85022,'cosensitisation',' c|co|os|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','cose','KSNSTSXN','osen','atio','cosensitis'),
 (85023,'cosensitise',' c|co|os|se|en|ns|si|it|ti|is|se|e','cose','KSNSTS','osen','itis','cosensitis'),
 (85024,'cosensitised',' c|co|os|se|en|ns|si|it|ti|is|se|ed|d','cose','KSNSTST','osen','tise','cosensitis');
INSERT INTO `m_spelling_dictionary` VALUES  (85025,'cosensitises',' c|co|os|se|en|ns|si|it|ti|is|se|es|s','cose','KSNSTSS','osen','tise','cosensitis'),
 (85026,'cosensitising',' c|co|os|se|en|ns|si|it|ti|is|si|in|ng|g','cose','KSNSTSNK','osen','isin','cosensitis'),
 (85027,'cosensitization',' c|co|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','cose','KSNSTSXN','osen','atio','cosensitiz'),
 (85028,'cosensitize',' c|co|os|se|en|ns|si|it|ti|iz|ze|e','cose','KSNSTS','osen','itiz','cosensitiz'),
 (85029,'cosensitized',' c|co|os|se|en|ns|si|it|ti|iz|ze|ed|d','cose','KSNSTST','osen','tize','cosensitiz'),
 (85030,'cosensitizes',' c|co|os|se|en|ns|si|it|ti|iz|ze|es|s','cose','KSNSTSS','osen','tize','cosensitiz'),
 (85031,'cosensitizing',' c|co|os|se|en|ns|si|it|ti|iz|zi|in|ng|g','cose','KSNSTSNK','osen','izin','cosensitiz'),
 (85032,'cosh',' c|co|os|sh|h','cosh','KX','osh','cosh','cosh'),
 (85033,'coshed',' c|co|os|sh|he|ed|d','cosh','KXT','oshe','oshe','coshed'),
 (85034,'coshes',' c|co|os|sh|he|es|s','cosh','KXS','oshe','oshe','coshes'),
 (85035,'coshing',' c|co|os|sh|hi|in|ng|g','cosh','KXNK','oshi','shin','coshing');
INSERT INTO `m_spelling_dictionary` VALUES  (85036,'cosier',' c|co|os|si|ie|er|r','cosi','KSR','osie','osie','cosier'),
 (85037,'cosies',' c|co|os|si|ie|es|s','cosi','KSS','osie','osie','cosies'),
 (85038,'cosiest',' c|co|os|si|ie|es|st|t','cosi','KSST','osie','sies','cosiest'),
 (85039,'cosignal',' c|co|os|si|ig|gn|na|al|l','cosi','KSKNL','osig','igna','cosignal'),
 (85040,'cosignals',' c|co|os|si|ig|gn|na|al|ls|s','cosi','KSKNLS','osig','gnal','cosignals'),
 (85041,'cosine',' c|co|os|si|in|ne|e','cosi','KSN','osin','osin','cosine'),
 (85042,'cosines',' c|co|os|si|in|ne|es|s','cosi','KSNS','osin','sine','cosines'),
 (85043,'cosiness',' c|co|os|si|in|ne|es|ss|s','cosi','KSNS','osin','ines','cosiness'),
 (85044,'cosinor',' c|co|os|si|in|no|or|r','cosi','KSNR','osin','sino','cosinor'),
 (85045,'cosinors',' c|co|os|si|in|no|or|rs|s','cosi','KSNRS','osin','inor','cosinors'),
 (85046,'cosinusoidal',' c|co|os|si|in|nu|us|so|oi|id|da|al|l','cosi','KSNSTL','osin','oida','cosinusoid'),
 (85047,'Cosmarium',' C|Co|os|sm|ma|ar|ri|iu|um|m','Cosm','KSMRM','osma','ariu','Cosmarium'),
 (85048,'Cosmarium angulosum',' C|Co|os|sm|ma|ar|ri|iu|um|m | a|an|ng|gu|ul|lo|os|su|um|m','Cosm','KSMRMNKLSM','osma','losu','Cosmarium');
INSERT INTO `m_spelling_dictionary` VALUES  (85049,'Cosmarium botrytis',' C|Co|os|sm|ma|ar|ri|iu|um|m | b|bo|ot|tr|ry|yt|ti|is|s','Cosm','KSMRMBTRTS','osma','ryti','Cosmarium'),
 (85050,'Cosmarium cucumis',' C|Co|os|sm|ma|ar|ri|iu|um|m | c|cu|uc|cu|um|mi|is|s','Cosm','KSMRMKKMS','osma','cumi','Cosmarium'),
 (85051,'Cosmarium fontrabiense',' C|Co|os|sm|ma|ar|ri|iu|um|m | f|fo|on|nt|tr|ra|ab|bi|ie|en|ns|se|e','Cosm','KSMRMFNTRBNS','osma','iens','Cosmarium'),
 (85052,'Cosmarium granatum',' C|Co|os|sm|ma|ar|ri|iu|um|m | g|gr|ra|an|na|at|tu|um|m','Cosm','KSMRMKRNTM','osma','natu','Cosmarium'),
 (85053,'Cosmarium impressulum',' C|Co|os|sm|ma|ar|ri|iu|um|m | i|im|mp|pr|re|es|ss|su|ul|lu|um|m','Cosm','KSMRMMPRSLM','osma','sulu','Cosmarium'),
 (85054,'Cosmarium rectangulare',' C|Co|os|sm|ma|ar|ri|iu|um|m | r|re|ec|ct|ta|an|ng|gu|ul|la|ar|re|e','Cosm','KSMRMRKTNKLR','osma','ular','Cosmarium'),
 (85055,'Cosmarium succisum',' C|Co|os|sm|ma|ar|ri|iu|um|m | s|su|uc|cc|ci|is|su|um|m','Cosm','KSMRMSKSSM','osma','cisu','Cosmarium'),
 (85056,'Cosmarium tumidum',' C|Co|os|sm|ma|ar|ri|iu|um|m | t|tu|um|mi|id|du|um|m','Cosm','KSMRMTMTM','osma','midu','Cosmarium');
INSERT INTO `m_spelling_dictionary` VALUES  (85057,'Cosmarium undulatum',' C|Co|os|sm|ma|ar|ri|iu|um|m | u|un|nd|du|ul|la|at|tu|um|m','Cosm','KSMRMNTLTM','osma','latu','Cosmarium'),
 (85058,'Cosmegen',' C|Co|os|sm|me|eg|ge|en|n','Cosm','KSMJN','osme','mege','Cosmegen'),
 (85059,'cosmeses',' c|co|os|sm|me|es|se|es|s','cosm','KSMSS','osme','mese','cosmeses'),
 (85060,'cosmesil',' c|co|os|sm|me|es|si|il|l','cosm','KSMSL','osme','mesi','cosmesil'),
 (85061,'cosmesis',' c|co|os|sm|me|es|si|is|s','cosm','KSMSS','osme','mesi','cosmesis'),
 (85062,'cosmetic',' c|co|os|sm|me|et|ti|ic|c','cosm','KSMTK','osme','meti','cosmetic'),
 (85063,'cosmetic dentistry',' c|co|os|sm|me|et|ti|ic|c | d|de|en|nt|ti|is|st|tr|ry|y','cosm','KSMTKTNTSTR','osme','istr','cosmetic d'),
 (85064,'cosmetic dermatitides',' c|co|os|sm|me|et|ti|ic|c | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','cosm','KSMTKTRMTTTS','osme','tide','cosmetic d'),
 (85065,'cosmetic dermatitis',' c|co|os|sm|me|et|ti|ic|c | d|de|er|rm|ma|at|ti|it|ti|is|s','cosm','KSMTKTRMTTS','osme','titi','cosmetic d'),
 (85066,'cosmetic surgeries',' c|co|os|sm|me|et|ti|ic|c | s|su|ur|rg|ge|er|ri|ie|es|s','cosm','KSMTKSRJRS','osme','erie','cosmetic s');
INSERT INTO `m_spelling_dictionary` VALUES  (85067,'cosmetic surgery',' c|co|os|sm|me|et|ti|ic|c | s|su|ur|rg|ge|er|ry|y','cosm','KSMTKSRJR','osme','rger','cosmetic s'),
 (85068,'cosmetic technic',' c|co|os|sm|me|et|ti|ic|c | t|te|ec|ch|hn|ni|ic|c','cosm','KSMTKTXNK','osme','chni','cosmetic t'),
 (85069,'cosmetic technics',' c|co|os|sm|me|et|ti|ic|c | t|te|ec|ch|hn|ni|ic|cs|s','cosm','KSMTKTXNKS','osme','hnic','cosmetic t'),
 (85070,'cosmetical',' c|co|os|sm|me|et|ti|ic|ca|al|l','cosm','KSMTKL','osme','tica','cosmetical'),
 (85071,'cosmetically',' c|co|os|sm|me|et|ti|ic|ca|al|ll|ly|y','cosm','KSMTKL','osme','call','cosmetical'),
 (85072,'cosmetics',' c|co|os|sm|me|et|ti|ic|cs|s','cosm','KSMTKS','osme','etic','cosmetics'),
 (85073,'cosmetin',' c|co|os|sm|me|et|ti|in|n','cosm','KSMTN','osme','meti','cosmetin'),
 (85074,'cosmetologist',' c|co|os|sm|me|et|to|ol|lo|og|gi|is|st|t','cosm','KSMTLJST','osme','ogis','cosmetolog'),
 (85075,'cosmetologists',' c|co|os|sm|me|et|to|ol|lo|og|gi|is|st|ts|s','cosm','KSMTLJSTS','osme','gist','cosmetolog'),
 (85076,'cosmetology',' c|co|os|sm|me|et|to|ol|lo|og|gy|y','cosm','KSMTLJ','osme','olog','cosmetolog');
INSERT INTO `m_spelling_dictionary` VALUES  (85077,'cosmic',' c|co|os|sm|mi|ic|c','cosm','KSMK','osmi','osmi','cosmic'),
 (85078,'cosmic radiation',' c|co|os|sm|mi|ic|c | r|ra|ad|di|ia|at|ti|io|on|n','cosm','KSMKRTXN','osmi','atio','cosmic rad'),
 (85079,'cosmid',' c|co|os|sm|mi|id|d','cosm','KSMT','osmi','osmi','cosmid'),
 (85080,'cosmids',' c|co|os|sm|mi|id|ds|s','cosm','KSMTS','osmi','smid','cosmids'),
 (85081,'Cosmocampus albirostris',' C|Co|os|sm|mo|oc|ca|am|mp|pu|us|s | a|al|lb|bi|ir|ro|os|st|tr|ri|is|s','Cosm','KSMKMPSLBRSTRS','osmo','stri','Cosmocampu'),
 (85082,'Cosmocampus brachycephalus',' C|Co|os|sm|mo|oc|ca|am|mp|pu|us|s | b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|lu|us|s','Cosm','KSMKMPSBRXSFLS','osmo','halu','Cosmocampu'),
 (85083,'Cosmocampus profundus',' C|Co|os|sm|mo|oc|ca|am|mp|pu|us|s | p|pr|ro|of|fu|un|nd|du|us|s','Cosm','KSMKMPSPRFNTS','osmo','undu','Cosmocampu'),
 (85084,'Cosmocerca',' C|Co|os|sm|mo|oc|ce|er|rc|ca|a','Cosm','KSMSRK','osmo','cerc','Cosmocerca'),
 (85085,'Cosmocerca brasiliense',' C|Co|os|sm|mo|oc|ce|er|rc|ca|a | b|br|ra|as|si|il|li|ie|en|ns|se|e','Cosm','KSMSRKBRSLNS','osmo','iens','Cosmocerca'),
 (85086,'Cosmocerca longispicula',' C|Co|os|sm|mo|oc|ce|er|rc|ca|a | l|lo|on|ng|gi|is|sp|pi|ic|cu|ul|la|a','Cosm','KSMSRKLNJSPKL','osmo','icul','Cosmocerca');
INSERT INTO `m_spelling_dictionary` VALUES  (85087,'Cosmocerca ornata',' C|Co|os|sm|mo|oc|ce|er|rc|ca|a | o|or|rn|na|at|ta|a','Cosm','KSMSRKRNT','osmo','rnat','Cosmocerca'),
 (85088,'Cosmocerca parva',' C|Co|os|sm|mo|oc|ce|er|rc|ca|a | p|pa|ar|rv|va|a','Cosm','KSMSRKPRF','osmo','parv','Cosmocerca'),
 (85089,'cosmocrat',' c|co|os|sm|mo|oc|cr|ra|at|t','cosm','KSMKRT','osmo','ocra','cosmocrat'),
 (85090,'cosmocrats',' c|co|os|sm|mo|oc|cr|ra|at|ts|s','cosm','KSMKRTS','osmo','crat','cosmocrats'),
 (85091,'cosmogenic',' c|co|os|sm|mo|og|ge|en|ni|ic|c','cosm','KSMJNK','osmo','geni','cosmogenic'),
 (85092,'Cosmoline',' C|Co|os|sm|mo|ol|li|in|ne|e','Cosm','KSMLN','osmo','olin','Cosmoline'),
 (85093,'cosmolloid',' c|co|os|sm|mo|ol|ll|lo|oi|id|d','cosm','KSMLT','osmo','lloi','cosmolloid'),
 (85094,'cosmolloids',' c|co|os|sm|mo|ol|ll|lo|oi|id|ds|s','cosm','KSMLTS','osmo','loid','cosmolloid'),
 (85095,'cosmological',' c|co|os|sm|mo|ol|lo|og|gi|ic|ca|al|l','cosm','KSMLJKL','osmo','gica','cosmologic'),
 (85096,'cosmologies',' c|co|os|sm|mo|ol|lo|og|gi|ie|es|s','cosm','KSMLJS','osmo','ogie','cosmologie');
INSERT INTO `m_spelling_dictionary` VALUES  (85097,'cosmology',' c|co|os|sm|mo|ol|lo|og|gy|y','cosm','KSMLJ','osmo','olog','cosmology'),
 (85098,'cosmonaut',' c|co|os|sm|mo|on|na|au|ut|t','cosm','KSMNT','osmo','onau','cosmonaut'),
 (85099,'cosmonauts',' c|co|os|sm|mo|on|na|au|ut|ts|s','cosm','KSMNTS','osmo','naut','cosmonauts'),
 (85100,'cosmopolitan',' c|co|os|sm|mo|op|po|ol|li|it|ta|an|n','cosm','KSMPLTN','osmo','lita','cosmopolit'),
 (85101,'cosmopolitan mouse flea',' c|co|os|sm|mo|op|po|ol|li|it|ta|an|n | m|mo|ou|us|se|e | f|fl|le|ea|a','cosm','KSMPLTNMSFL','osmo',' fle','cosmopolit'),
 (85102,'cosmopolitan mouse fleas',' c|co|os|sm|mo|op|po|ol|li|it|ta|an|n | m|mo|ou|us|se|e | f|fl|le|ea|as|s','cosm','KSMPLTNMSFLS','osmo','flea','cosmopolit'),
 (85103,'cosmopolitans',' c|co|os|sm|mo|op|po|ol|li|it|ta|an|ns|s','cosm','KSMPLTNS','osmo','itan','cosmopolit'),
 (85104,'cosmos',' c|co|os|sm|mo|os|s','cosm','KSMS','osmo','osmo','cosmos'),
 (85105,'cosmoses',' c|co|os|sm|mo|os|se|es|s','cosm','KSMSS','osmo','mose','cosmoses'),
 (85106,'Cosmospora coccinea',' C|Co|os|sm|mo|os|sp|po|or|ra|a | c|co|oc|cc|ci|in|ne|ea|a','Cosm','KSMSPRKKSN','osmo','cine','Cosmospora');
INSERT INTO `m_spelling_dictionary` VALUES  (85107,'Cosmospora episphaeria',' C|Co|os|sm|mo|os|sp|po|or|ra|a | e|ep|pi|is|sp|ph|ha|ae|er|ri|ia|a','Cosm','KSMSPRPSFR','osmo','aeri','Cosmospora'),
 (85108,'cosolubilisation',' c|co|os|so|ol|lu|ub|bi|il|li|is|sa|at|ti|io|on|n','coso','KSLBLSXN','osol','atio','cosolubili'),
 (85109,'cosolubilise',' c|co|os|so|ol|lu|ub|bi|il|li|is|se|e','coso','KSLBLS','osol','ilis','cosolubili'),
 (85110,'cosolubilised',' c|co|os|so|ol|lu|ub|bi|il|li|is|se|ed|d','coso','KSLBLST','osol','lise','cosolubili'),
 (85111,'cosolubilises',' c|co|os|so|ol|lu|ub|bi|il|li|is|se|es|s','coso','KSLBLSS','osol','lise','cosolubili'),
 (85112,'cosolubilising',' c|co|os|so|ol|lu|ub|bi|il|li|is|si|in|ng|g','coso','KSLBLSNK','osol','isin','cosolubili'),
 (85113,'cosolubilization',' c|co|os|so|ol|lu|ub|bi|il|li|iz|za|at|ti|io|on|n','coso','KSLBLSXN','osol','atio','cosolubili'),
 (85114,'cosolubilize',' c|co|os|so|ol|lu|ub|bi|il|li|iz|ze|e','coso','KSLBLS','osol','iliz','cosolubili'),
 (85115,'cosolubilized',' c|co|os|so|ol|lu|ub|bi|il|li|iz|ze|ed|d','coso','KSLBLST','osol','lize','cosolubili');
INSERT INTO `m_spelling_dictionary` VALUES  (85116,'cosolubilizes',' c|co|os|so|ol|lu|ub|bi|il|li|iz|ze|es|s','coso','KSLBLSS','osol','lize','cosolubili'),
 (85117,'cosolubilizing',' c|co|os|so|ol|lu|ub|bi|il|li|iz|zi|in|ng|g','coso','KSLBLSNK','osol','izin','cosolubili'),
 (85118,'cosolute',' c|co|os|so|ol|lu|ut|te|e','coso','KSLT','osol','olut','cosolute'),
 (85119,'cosolutes',' c|co|os|so|ol|lu|ut|te|es|s','coso','KSLTS','osol','lute','cosolutes'),
 (85120,'cosolvency',' c|co|os|so|ol|lv|ve|en|nc|cy|y','coso','KSLFNS','osol','venc','cosolvency'),
 (85121,'cosolvent',' c|co|os|so|ol|lv|ve|en|nt|t','coso','KSLFNT','osol','lven','cosolvent'),
 (85122,'cosolvents',' c|co|os|so|ol|lv|ve|en|nt|ts|s','coso','KSLFNTS','osol','vent','cosolvents'),
 (85123,'cosponsor',' c|co|os|sp|po|on|ns|so|or|r','cosp','KSPNSR','ospo','onso','cosponsor'),
 (85124,'cosponsored',' c|co|os|sp|po|on|ns|so|or|re|ed|d','cosp','KSPNSRT','ospo','sore','cosponsore'),
 (85125,'cosponsoring',' c|co|os|sp|po|on|ns|so|or|ri|in|ng|g','cosp','KSPNSRNK','ospo','orin','cosponsori'),
 (85126,'cosponsors',' c|co|os|sp|po|on|ns|so|or|rs|s','cosp','KSPNSRS','ospo','nsor','cosponsors');
INSERT INTO `m_spelling_dictionary` VALUES  (85127,'cosponsorship',' c|co|os|sp|po|on|ns|so|or|rs|sh|hi|ip|p','cosp','KSPNSRXP','ospo','rshi','cosponsors'),
 (85128,'COSS',' C|CO|OS|SS|S','COSS','KS','OSS','COSS','COSS'),
 (85129,'cosset',' c|co|os|ss|se|et|t','coss','KST','osse','osse','cosset'),
 (85130,'cosseted',' c|co|os|ss|se|et|te|ed|d','coss','KSTT','osse','sete','cosseted'),
 (85131,'cosseting',' c|co|os|ss|se|et|ti|in|ng|g','coss','KSTNK','osse','etin','cosseting'),
 (85132,'cossets',' c|co|os|ss|se|et|ts|s','coss','KSTS','osse','sset','cossets'),
 (85133,'cost',' c|co|os|st|t','cost','KST','ost','cost','cost'),
 (85134,'cost accountant',' c|co|os|st|t | a|ac|cc|co|ou|un|nt|ta|an|nt|t','cost','KSTKKNTNT','ost','ntan','cost accou'),
 (85135,'cost accountants',' c|co|os|st|t | a|ac|cc|co|ou|un|nt|ta|an|nt|ts|s','cost','KSTKKNTNTS','ost','tant','cost accou'),
 (85136,'cost allocation',' c|co|os|st|t | a|al|ll|lo|oc|ca|at|ti|io|on|n','cost','KSTLKXN','ost','atio','cost alloc'),
 (85137,'cost allocations',' c|co|os|st|t | a|al|ll|lo|oc|ca|at|ti|io|on|ns|s','cost','KSTLKXNS','ost','tion','cost alloc'),
 (85138,'cost analyses',' c|co|os|st|t | a|an|na|al|ly|ys|se|es|s','cost','KSTNLSS','ost','lyse','cost analy');
INSERT INTO `m_spelling_dictionary` VALUES  (85139,'cost analysis',' c|co|os|st|t | a|an|na|al|ly|ys|si|is|s','cost','KSTNLSS','ost','lysi','cost analy'),
 (85140,'cost apportionment',' c|co|os|st|t | a|ap|pp|po|or|rt|ti|io|on|nm|me|en|nt|t','cost','KSTPRXNMNT','ost','nmen','cost appor'),
 (85141,'cost apportionments',' c|co|os|st|t | a|ap|pp|po|or|rt|ti|io|on|nm|me|en|nt|ts|s','cost','KSTPRXNMNTS','ost','ment','cost appor'),
 (85142,'cost benefit',' c|co|os|st|t | b|be|en|ne|ef|fi|it|t','cost','KSTBNFT','ost','nefi','cost benef'),
 (85143,'cost benefit analyses',' c|co|os|st|t | b|be|en|ne|ef|fi|it|t | a|an|na|al|ly|ys|se|es|s','cost','KSTBNFTNLSS','ost','lyse','cost benef'),
 (85144,'cost benefit analysis',' c|co|os|st|t | b|be|en|ne|ef|fi|it|t | a|an|na|al|ly|ys|si|is|s','cost','KSTBNFTNLSS','ost','lysi','cost benef'),
 (85145,'cost benefits',' c|co|os|st|t | b|be|en|ne|ef|fi|it|ts|s','cost','KSTBNFTS','ost','efit','cost benef'),
 (85146,'cost containment',' c|co|os|st|t | c|co|on|nt|ta|ai|in|nm|me|en|nt|t','cost','KSTKNTNMNT','ost','nmen','cost conta'),
 (85147,'cost containments',' c|co|os|st|t | c|co|on|nt|ta|ai|in|nm|me|en|nt|ts|s','cost','KSTKNTNMNTS','ost','ment','cost conta');
INSERT INTO `m_spelling_dictionary` VALUES  (85148,'cost control',' c|co|os|st|t | c|co|on|nt|tr|ro|ol|l','cost','KSTKNTRL','ost','ntro','cost contr'),
 (85149,'cost controls',' c|co|os|st|t | c|co|on|nt|tr|ro|ol|ls|s','cost','KSTKNTRLS','ost','trol','cost contr'),
 (85150,'cost effective',' c|co|os|st|t | e|ef|ff|fe|ec|ct|ti|iv|ve|e','cost','KSTFKTF','ost','ctiv','cost effec'),
 (85151,'cost effectiveness',' c|co|os|st|t | e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','cost','KSTFKTFNS','ost','enes','cost effec'),
 (85152,'cost effectiveness analyses',' c|co|os|st|t | e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | a|an|na|al|ly|ys|se|es|s','cost','KSTFKTFNSNLSS','ost','lyse','cost effec'),
 (85153,'cost effectiveness analysis',' c|co|os|st|t | e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | a|an|na|al|ly|ys|si|is|s','cost','KSTFKTFNSNLSS','ost','lysi','cost effec'),
 (85154,'cost measure',' c|co|os|st|t | m|me|ea|as|su|ur|re|e','cost','KSTMSR','ost','asur','cost measu'),
 (85155,'cost measures',' c|co|os|st|t | m|me|ea|as|su|ur|re|es|s','cost','KSTMSRS','ost','sure','cost measu'),
 (85156,'cost minimisation analyses',' c|co|os|st|t | m|mi|in|ni|im|mi|is|sa|at|ti|io|on|n | a|an|na|al|ly|ys|se|es|s','cost','KSTMNMSXNNLSS','ost','lyse','cost minim');
INSERT INTO `m_spelling_dictionary` VALUES  (85157,'cost minimisation analysis',' c|co|os|st|t | m|mi|in|ni|im|mi|is|sa|at|ti|io|on|n | a|an|na|al|ly|ys|si|is|s','cost','KSTMNMSXNNLSS','ost','lysi','cost minim'),
 (85158,'cost minimization analyses',' c|co|os|st|t | m|mi|in|ni|im|mi|iz|za|at|ti|io|on|n | a|an|na|al|ly|ys|se|es|s','cost','KSTMNMSXNNLSS','ost','lyse','cost minim'),
 (85159,'cost minimization analysis',' c|co|os|st|t | m|mi|in|ni|im|mi|iz|za|at|ti|io|on|n | a|an|na|al|ly|ys|si|is|s','cost','KSTMNMSXNNLSS','ost','lysi','cost minim'),
 (85160,'cost of living',' c|co|os|st|t | o|of|f | l|li|iv|vi|in|ng|g','cost','KSTFLFNK','ost','ivin','cost of li'),
 (85161,'cost of living index',' c|co|os|st|t | o|of|f | l|li|iv|vi|in|ng|g | i|in|nd|de|ex|x','cost','KSTFLFNKNTKS','ost','inde','cost of li'),
 (85162,'cost of living indexes',' c|co|os|st|t | o|of|f | l|li|iv|vi|in|ng|g | i|in|nd|de|ex|xe|es|s','cost','KSTFLFNKNTKSS','ost','dexe','cost of li'),
 (85163,'cost sharing insurance',' c|co|os|st|t | s|sh|ha|ar|ri|in|ng|g | i|in|ns|su|ur|ra|an|nc|ce|e','cost','KSTXRNKNSRNS','ost','ranc','cost shari'),
 (85164,'cost shifting',' c|co|os|st|t | s|sh|hi|if|ft|ti|in|ng|g','cost','KSTXFTNK','ost','ftin','cost shift');
INSERT INTO `m_spelling_dictionary` VALUES  (85165,'cost-benefit analyses',' c|co|os|st|t-|-b|be|en|ne|ef|fi|it|t | a|an|na|al|ly|ys|se|es|s','cost','KSTBNFTNLSS','ost-','lyse','cost-benef'),
 (85166,'cost-benefit analysis',' c|co|os|st|t-|-b|be|en|ne|ef|fi|it|t | a|an|na|al|ly|ys|si|is|s','cost','KSTBNFTNLSS','ost-','lysi','cost-benef'),
 (85167,'cost-effective',' c|co|os|st|t-|-e|ef|ff|fe|ec|ct|ti|iv|ve|e','cost','KSTFKTF','ost-','ctiv','cost-effec'),
 (85168,'cost-effectiveness',' c|co|os|st|t-|-e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','cost','KSTFKTFNS','ost-','enes','cost-effec'),
 (85169,'cost-effectiveness analyses',' c|co|os|st|t-|-e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | a|an|na|al|ly|ys|se|es|s','cost','KSTFKTFNSNLSS','ost-','lyse','cost-effec'),
 (85170,'cost-effectiveness analysis',' c|co|os|st|t-|-e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | a|an|na|al|ly|ys|si|is|s','cost','KSTFKTFNSNLSS','ost-','lysi','cost-effec'),
 (85171,'cost-of-living',' c|co|os|st|t-|-o|of|f-|-l|li|iv|vi|in|ng|g','cost','KSTFLFNK','ost-','ivin','cost-of-li'),
 (85172,'cost-of-living index',' c|co|os|st|t-|-o|of|f-|-l|li|iv|vi|in|ng|g | i|in|nd|de|ex|x','cost','KSTFLFNKNTKS','ost-','inde','cost-of-li');
INSERT INTO `m_spelling_dictionary` VALUES  (85173,'cost-of-living indexes',' c|co|os|st|t-|-o|of|f-|-l|li|iv|vi|in|ng|g | i|in|nd|de|ex|xe|es|s','cost','KSTFLFNKNTKSS','ost-','dexe','cost-of-li'),
 (85174,'cost-plus',' c|co|os|st|t-|-p|pl|lu|us|s','cost','KSTPLS','ost-','-plu','cost-plus'),
 (85175,'costa',' c|co|os|st|ta|a','cost','KST','osta','cost','costa'),
 (85176,'costa fluctuans',' c|co|os|st|ta|a | f|fl|lu|uc|ct|tu|ua|an|ns|s','cost','KSTFLKTNS','osta','tuan','costa fluc'),
 (85177,'Costa Rica',' C|Co|os|st|ta|a | R|Ri|ic|ca|a','Cost','KSTRK','osta',' Ric','Costa Rica'),
 (85178,'Costa Rican',' C|Co|os|st|ta|a | R|Ri|ic|ca|an|n','Cost','KSTRKN','osta','Rica','Costa Rica'),
 (85179,'Costa Ricans',' C|Co|os|st|ta|a | R|Ri|ic|ca|an|ns|s','Cost','KSTRKNS','osta','ican','Costa Rica'),
 (85180,'costa secunda',' c|co|os|st|ta|a | s|se|ec|cu|un|nd|da|a','cost','KSTSKNT','osta','cund','costa secu'),
 (85181,'costaclavin',' c|co|os|st|ta|ac|cl|la|av|vi|in|n','cost','KSTKLFN','osta','lavi','costaclavi'),
 (85182,'costaclavine',' c|co|os|st|ta|ac|cl|la|av|vi|in|ne|e','cost','KSTKLFN','osta','avin','costaclavi');
INSERT INTO `m_spelling_dictionary` VALUES  (85183,'costae',' c|co|os|st|ta|ae|e','cost','KST','osta','osta','costae'),
 (85184,'costain',' c|co|os|st|ta|ai|in|n','cost','KSTN','osta','stai','costain'),
 (85185,'costained',' c|co|os|st|ta|ai|in|ne|ed|d','cost','KSTNT','osta','aine','costained'),
 (85186,'costaining',' c|co|os|st|ta|ai|in|ni|in|ng|g','cost','KSTNNK','osta','inin','costaining'),
 (85187,'costains',' c|co|os|st|ta|ai|in|ns|s','cost','KSTNS','osta','tain','costains'),
 (85188,'costal',' c|co|os|st|ta|al|l','cost','KSTL','osta','osta','costal'),
 (85189,'costal arch',' c|co|os|st|ta|al|l | a|ar|rc|ch|h','cost','KSTLRX','osta',' arc','costal arc'),
 (85190,'costal arches',' c|co|os|st|ta|al|l | a|ar|rc|ch|he|es|s','cost','KSTLRXS','osta','rche','costal arc'),
 (85191,'costal cartilage',' c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','cost','KSTLKRTLJ','osta','ilag','costal car'),
 (85192,'costal cartilages',' c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','cost','KSTLKRTLJS','osta','lage','costal car'),
 (85193,'costal chondritides',' c|co|os|st|ta|al|l | c|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','cost','KSTLXNTRTTS','osta','tide','costal cho');
INSERT INTO `m_spelling_dictionary` VALUES  (85194,'costal chondritis',' c|co|os|st|ta|al|l | c|ch|ho|on|nd|dr|ri|it|ti|is|s','cost','KSTLXNTRTS','osta','riti','costal cho'),
 (85195,'costal fossa',' c|co|os|st|ta|al|l | f|fo|os|ss|sa|a','cost','KSTLFS','osta','foss','costal fos'),
 (85196,'costal fossae',' c|co|os|st|ta|al|l | f|fo|os|ss|sa|ae|e','cost','KSTLFS','osta','ossa','costal fos'),
 (85197,'costal groove',' c|co|os|st|ta|al|l | g|gr|ro|oo|ov|ve|e','cost','KSTLKRF','osta','roov','costal gro'),
 (85198,'costal grooves',' c|co|os|st|ta|al|l | g|gr|ro|oo|ov|ve|es|s','cost','KSTLKRFS','osta','oove','costal gro'),
 (85199,'costal margin',' c|co|os|st|ta|al|l | m|ma|ar|rg|gi|in|n','cost','KSTLMRJN','osta','argi','costal mar'),
 (85200,'costal margins',' c|co|os|st|ta|al|l | m|ma|ar|rg|gi|in|ns|s','cost','KSTLMRJNS','osta','rgin','costal mar'),
 (85201,'costal pleura',' c|co|os|st|ta|al|l | p|pl|le|eu|ur|ra|a','cost','KSTLPLR','osta','leur','costal ple'),
 (85202,'costal pleurae',' c|co|os|st|ta|al|l | p|pl|le|eu|ur|ra|ae|e','cost','KSTLPLR','osta','eura','costal ple'),
 (85203,'costal pleuras',' c|co|os|st|ta|al|l | p|pl|le|eu|ur|ra|as|s','cost','KSTLPLRS','osta','eura','costal ple');
INSERT INTO `m_spelling_dictionary` VALUES  (85204,'costal respiration',' c|co|os|st|ta|al|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','cost','KSTLRSPRXN','osta','atio','costal res'),
 (85205,'costal sulci',' c|co|os|st|ta|al|l | s|su|ul|lc|ci|i','cost','KSTLSLS','osta','sulc','costal sul'),
 (85206,'costal sulcus',' c|co|os|st|ta|al|l | s|su|ul|lc|cu|us|s','cost','KSTLSLKS','osta','ulcu','costal sul'),
 (85207,'costal surface',' c|co|os|st|ta|al|l | s|su|ur|rf|fa|ac|ce|e','cost','KSTLSRFS','osta','rfac','costal sur'),
 (85208,'costal surfaces',' c|co|os|st|ta|al|l | s|su|ur|rf|fa|ac|ce|es|s','cost','KSTLSRFSS','osta','face','costal sur'),
 (85209,'costalchondritides',' c|co|os|st|ta|al|lc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','cost','KSTLXNTRTTS','osta','tide','costalchon'),
 (85210,'costalchondritis',' c|co|os|st|ta|al|lc|ch|ho|on|nd|dr|ri|it|ti|is|s','cost','KSTLXNTRTS','osta','riti','costalchon'),
 (85211,'costalgia',' c|co|os|st|ta|al|lg|gi|ia|a','cost','KSTLJ','osta','algi','costalgia'),
 (85212,'costar',' c|co|os|st|ta|ar|r','cost','KSTR','osta','osta','costar');
INSERT INTO `m_spelling_dictionary` VALUES  (85213,'costarred',' c|co|os|st|ta|ar|rr|re|ed|d','cost','KSTRT','osta','arre','costarred'),
 (85214,'costarring',' c|co|os|st|ta|ar|rr|ri|in|ng|g','cost','KSTRNK','osta','rrin','costarring'),
 (85215,'costars',' c|co|os|st|ta|ar|rs|s','cost','KSTRS','osta','star','costars'),
 (85216,'COSTART',' C|CO|OS|ST|TA|AR|RT|T','COST','KSTRT','OSTA','STAR','COSTART'),
 (85217,'costatectomies',' c|co|os|st|ta|at|te|ec|ct|to|om|mi|ie|es|s','cost','KSTTKTMS','osta','omie','costatecto'),
 (85218,'costatectomy',' c|co|os|st|ta|at|te|ec|ct|to|om|my|y','cost','KSTTKTM','osta','ctom','costatecto'),
 (85219,'costectomies',' c|co|os|st|te|ec|ct|to|om|mi|ie|es|s','cost','KSTKTMS','oste','omie','costectomi'),
 (85220,'costectomy',' c|co|os|st|te|ec|ct|to|om|my|y','cost','KSTKTM','oste','ctom','costectomy'),
 (85221,'costed',' c|co|os|st|te|ed|d','cost','KSTT','oste','oste','costed'),
 (85222,'costeffective',' c|co|os|st|te|ef|ff|fe|ec|ct|ti|iv|ve|e','cost','KSTFKTF','oste','ctiv','costeffect'),
 (85223,'costeffectiveness',' c|co|os|st|te|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','cost','KSTFKTFNS','oste','enes','costeffect');
INSERT INTO `m_spelling_dictionary` VALUES  (85224,'Costello',' C|Co|os|st|te|el|ll|lo|o','Cost','KSTL','oste','tell','Costello'),
 (85225,'Costello syndrome',' C|Co|os|st|te|el|ll|lo|o | s|sy|yn|nd|dr|ro|om|me|e','Cost','KSTLSNTRM','oste','drom','Costello s'),
 (85226,'Costello\'s syndrome','','','',NULL,NULL,''),
 (85227,'Costellos',' C|Co|os|st|te|el|ll|lo|os|s','Cost','KSTLS','oste','ello','Costellos'),
 (85228,'Costelytra',' C|Co|os|st|te|el|ly|yt|tr|ra|a','Cost','KSTLTR','oste','lytr','Costelytra'),
 (85229,'Costelytra zealandica',' C|Co|os|st|te|el|ly|yt|tr|ra|a | z|ze|ea|al|la|an|nd|di|ic|ca|a','Cost','KSTLTRSLNTK','oste','ndic','Costelytra'),
 (85230,'Costen syndrome',' C|Co|os|st|te|en|n | s|sy|yn|nd|dr|ro|om|me|e','Cost','KSTNSNTRM','oste','drom','Costen syn'),
 (85231,'Costen syndromes',' C|Co|os|st|te|en|n | s|sy|yn|nd|dr|ro|om|me|es|s','Cost','KSTNSNTRMS','oste','rome','Costen syn'),
 (85232,'Costen\'s syndrome','','','',NULL,NULL,''),
 (85233,'Costen\'s syndromes','','','',NULL,NULL,''),
 (85234,'Costera',' C|Co|os|st|te|er|ra|a','Cost','KSTR','oste','ster','Costera');
INSERT INTO `m_spelling_dictionary` VALUES  (85235,'Costera endertii',' C|Co|os|st|te|er|ra|a | e|en|nd|de|er|rt|ti|ii|i','Cost','KSTRNTRT','oste','erti','Costera en'),
 (85236,'costicervical',' c|co|os|st|ti|ic|ce|er|rv|vi|ic|ca|al|l','cost','KSTSRFKL','osti','vica','costicervi'),
 (85237,'costiferous',' c|co|os|st|ti|if|fe|er|ro|ou|us|s','cost','KSTFRS','osti','erou','costiferou'),
 (85238,'costiform',' c|co|os|st|ti|if|fo|or|rm|m','cost','KSTFRM','osti','ifor','costiform'),
 (85239,'costimulate',' c|co|os|st|ti|im|mu|ul|la|at|te|e','cost','KSTMLT','osti','ulat','costimulat'),
 (85240,'costimulated',' c|co|os|st|ti|im|mu|ul|la|at|te|ed|d','cost','KSTMLTT','osti','late','costimulat'),
 (85241,'costimulates',' c|co|os|st|ti|im|mu|ul|la|at|te|es|s','cost','KSTMLTS','osti','late','costimulat'),
 (85242,'costimulating',' c|co|os|st|ti|im|mu|ul|la|at|ti|in|ng|g','cost','KSTMLTNK','osti','atin','costimulat'),
 (85243,'costimulating activities',' c|co|os|st|ti|im|mu|ul|la|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','cost','KSTMLTNKKTFTS','osti','itie','costimulat'),
 (85244,'costimulating activity',' c|co|os|st|ti|im|mu|ul|la|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','cost','KSTMLTNKKTFT','osti','ivit','costimulat');
INSERT INTO `m_spelling_dictionary` VALUES  (85245,'costimulation',' c|co|os|st|ti|im|mu|ul|la|at|ti|io|on|n','cost','KSTMLXN','osti','atio','costimulat'),
 (85246,'costimulator',' c|co|os|st|ti|im|mu|ul|la|at|to|or|r','cost','KSTMLTR','osti','lato','costimulat'),
 (85247,'costimulators',' c|co|os|st|ti|im|mu|ul|la|at|to|or|rs|s','cost','KSTMLTRS','osti','ator','costimulat'),
 (85248,'costimulatory',' c|co|os|st|ti|im|mu|ul|la|at|to|or|ry|y','cost','KSTMLTR','osti','ator','costimulat'),
 (85249,'costimuli',' c|co|os|st|ti|im|mu|ul|li|i','cost','KSTML','osti','imul','costimuli'),
 (85250,'costimulus',' c|co|os|st|ti|im|mu|ul|lu|us|s','cost','KSTMLS','osti','mulu','costimulus'),
 (85251,'costing',' c|co|os|st|ti|in|ng|g','cost','KSTNK','osti','stin','costing'),
 (85252,'costings',' c|co|os|st|ti|in|ng|gs|s','cost','KSTNKS','osti','ting','costings'),
 (85253,'costispinal',' c|co|os|st|ti|is|sp|pi|in|na|al|l','cost','KSTSPNL','osti','pina','costispina'),
 (85254,'costive',' c|co|os|st|ti|iv|ve|e','cost','KSTF','osti','stiv','costive'),
 (85255,'costiveness',' c|co|os|st|ti|iv|ve|en|ne|es|ss|s','cost','KSTFNS','osti','enes','costivenes');
INSERT INTO `m_spelling_dictionary` VALUES  (85256,'costives',' c|co|os|st|ti|iv|ve|es|s','cost','KSTFS','osti','tive','costives'),
 (85257,'costless',' c|co|os|st|tl|le|es|ss|s','cost','KSTLS','ostl','tles','costless'),
 (85258,'costlier',' c|co|os|st|tl|li|ie|er|r','cost','KSTLR','ostl','tlie','costlier'),
 (85259,'costliest',' c|co|os|st|tl|li|ie|es|st|t','cost','KSTLST','ostl','lies','costliest'),
 (85260,'costliness',' c|co|os|st|tl|li|in|ne|es|ss|s','cost','KSTLNS','ostl','ines','costliness'),
 (85261,'costly',' c|co|os|st|tl|ly|y','cost','KSTL','ostl','ostl','costly'),
 (85262,'costo-cervical',' c|co|os|st|to|o-|-c|ce|er|rv|vi|ic|ca|al|l','cost','KSTSRFKL','osto','vica','costo-cerv'),
 (85263,'costo-chondral',' c|co|os|st|to|o-|-c|ch|ho|on|nd|dr|ra|al|l','cost','KSTXNTRL','osto','ndra','costo-chon'),
 (85264,'costo-chondritides',' c|co|os|st|to|o-|-c|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','cost','KSTXNTRTTS','osto','tide','costo-chon'),
 (85265,'costo-chondritis',' c|co|os|st|to|o-|-c|ch|ho|on|nd|dr|ri|it|ti|is|s','cost','KSTXNTRTS','osto','riti','costo-chon'),
 (85266,'costo-clavicular',' c|co|os|st|to|o-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r','cost','KSTKLFKLR','osto','cula','costo-clav');
INSERT INTO `m_spelling_dictionary` VALUES  (85267,'costo-phrenic',' c|co|os|st|to|o-|-p|ph|hr|re|en|ni|ic|c','cost','KSTFRNK','osto','reni','costo-phre'),
 (85268,'costo-phrenic angle',' c|co|os|st|to|o-|-p|ph|hr|re|en|ni|ic|c | a|an|ng|gl|le|e','cost','KSTFRNKNKL','osto','angl','costo-phre'),
 (85269,'costo-phrenic angles',' c|co|os|st|to|o-|-p|ph|hr|re|en|ni|ic|c | a|an|ng|gl|le|es|s','cost','KSTFRNKNKLS','osto','ngle','costo-phre'),
 (85270,'costo-sternal',' c|co|os|st|to|o-|-s|st|te|er|rn|na|al|l','cost','KSTSTRNL','osto','erna','costo-ster'),
 (85271,'costo-transverse',' c|co|os|st|to|o-|-t|tr|ra|an|ns|sv|ve|er|rs|se|e','cost','KSTTRNSFRS','osto','vers','costo-tran'),
 (85272,'costo-vertebral',' c|co|os|st|to|o-|-v|ve|er|rt|te|eb|br|ra|al|l','cost','KSTFRTBRL','osto','ebra','costo-vert'),
 (85273,'costocentral',' c|co|os|st|to|oc|ce|en|nt|tr|ra|al|l','cost','KSTSNTRL','osto','ntra','costocentr'),
 (85274,'costocervical',' c|co|os|st|to|oc|ce|er|rv|vi|ic|ca|al|l','cost','KSTSRFKL','osto','vica','costocervi'),
 (85275,'costochondral',' c|co|os|st|to|oc|ch|ho|on|nd|dr|ra|al|l','cost','KSTXNTRL','osto','ndra','costochond');
INSERT INTO `m_spelling_dictionary` VALUES  (85276,'costochondrectomies',' c|co|os|st|to|oc|ch|ho|on|nd|dr|re|ec|ct|to|om|mi|ie|es|s','cost','KSTXNTRKTMS','osto','omie','costochond'),
 (85277,'costochondrectomy',' c|co|os|st|to|oc|ch|ho|on|nd|dr|re|ec|ct|to|om|my|y','cost','KSTXNTRKTM','osto','ctom','costochond'),
 (85278,'costochondritides',' c|co|os|st|to|oc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','cost','KSTXNTRTTS','osto','tide','costochond'),
 (85279,'costochondritis',' c|co|os|st|to|oc|ch|ho|on|nd|dr|ri|it|ti|is|s','cost','KSTXNTRTS','osto','riti','costochond'),
 (85280,'costoclavicular',' c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|r','cost','KSTKLFKLR','osto','cula','costoclavi'),
 (85281,'costoclavicular ligament',' c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','cost','KSTKLFKLRLKMNT','osto','amen','costoclavi'),
 (85282,'costoclavicular ligaments',' c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','cost','KSTKLFKLRLKMNTS','osto','ment','costoclavi'),
 (85283,'costoclavicular synchondroses',' c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','cost','KSTKLFKLRSNXNTRSS','osto','rose','costoclavi');
INSERT INTO `m_spelling_dictionary` VALUES  (85284,'costoclavicular synchondrosis',' c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','cost','KSTKLFKLRSNXNTRSS','osto','rosi','costoclavi'),
 (85285,'costoclavicular syndrome',' c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','cost','KSTKLFKLRSNTRM','osto','drom','costoclavi'),
 (85286,'costoclavicular syndromes',' c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|r | s|sy|yn|nd|dr|ro|om|me|es|s','cost','KSTKLFKLRSNTRMS','osto','rome','costoclavi'),
 (85287,'costocoracoid',' c|co|os|st|to|oc|co|or|ra|ac|co|oi|id|d','cost','KSTKRKT','osto','acoi','costocorac'),
 (85288,'costocoracoid ligament',' c|co|os|st|to|oc|co|or|ra|ac|co|oi|id|d | l|li|ig|ga|am|me|en|nt|t','cost','KSTKRKTLKMNT','osto','amen','costocorac'),
 (85289,'costocoracoid ligaments',' c|co|os|st|to|oc|co|or|ra|ac|co|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','cost','KSTKRKTLKMNTS','osto','ment','costocorac'),
 (85290,'costocorporeal joint',' c|co|os|st|to|oc|co|or|rp|po|or|re|ea|al|l | j|jo|oi|in|nt|t','cost','KSTKRPRLJNT','osto','join','costocorpo'),
 (85291,'costocorporeal joints',' c|co|os|st|to|oc|co|or|rp|po|or|re|ea|al|l | j|jo|oi|in|nt|ts|s','cost','KSTKRPRLJNTS','osto','oint','costocorpo');
INSERT INTO `m_spelling_dictionary` VALUES  (85292,'costodiaphragmatic',' c|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','cost','KSTTFRKMTK','osto','mati','costodiaph'),
 (85293,'costodiaphragmatic recess',' c|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | r|re|ec|ce|es|ss|s','cost','KSTTFRKMTKRSS','osto','eces','costodiaph'),
 (85294,'costodiaphragmatic recesses',' c|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | r|re|ec|ce|es|ss|se|es|s','cost','KSTTFRKMTKRSSS','osto','esse','costodiaph'),
 (85295,'costodiaphragmatic sinus',' c|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|si|in|nu|us|s','cost','KSTTFRKMTKSNS','osto','sinu','costodiaph'),
 (85296,'costodiaphragmatic sinuses',' c|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|si|in|nu|us|se|es|s','cost','KSTTFRKMTKSNSS','osto','nuse','costodiaph'),
 (85297,'costogenic',' c|co|os|st|to|og|ge|en|ni|ic|c','cost','KSTJNK','osto','geni','costogenic'),
 (85298,'costoinferior',' c|co|os|st|to|oi|in|nf|fe|er|ri|io|or|r','cost','KSTNFRR','osto','erio','costoinfer'),
 (85299,'costophrenic',' c|co|os|st|to|op|ph|hr|re|en|ni|ic|c','cost','KSTFRNK','osto','reni','costophren');
INSERT INTO `m_spelling_dictionary` VALUES  (85300,'costophrenic angle',' c|co|os|st|to|op|ph|hr|re|en|ni|ic|c | a|an|ng|gl|le|e','cost','KSTFRNKNKL','osto','angl','costophren'),
 (85301,'costophrenic angles',' c|co|os|st|to|op|ph|hr|re|en|ni|ic|c | a|an|ng|gl|le|es|s','cost','KSTFRNKNKLS','osto','ngle','costophren'),
 (85302,'costophrenic sinus',' c|co|os|st|to|op|ph|hr|re|en|ni|ic|c | s|si|in|nu|us|s','cost','KSTFRNKSNS','osto','sinu','costophren'),
 (85303,'costophrenic sinuses',' c|co|os|st|to|op|ph|hr|re|en|ni|ic|c | s|si|in|nu|us|se|es|s','cost','KSTFRNKSNSS','osto','nuse','costophren'),
 (85304,'costoplasty',' c|co|os|st|to|op|pl|la|as|st|ty|y','cost','KSTPLST','osto','last','costoplast'),
 (85305,'costopleural',' c|co|os|st|to|op|pl|le|eu|ur|ra|al|l','cost','KSTPLRL','osto','eura','costopleur'),
 (85306,'costore',' c|co|os|st|to|or|re|e','cost','KSTR','osto','stor','costore'),
 (85307,'costored',' c|co|os|st|to|or|re|ed|d','cost','KSTRT','osto','tore','costored'),
 (85308,'costores',' c|co|os|st|to|or|re|es|s','cost','KSTRS','osto','tore','costores'),
 (85309,'costoring',' c|co|os|st|to|or|ri|in|ng|g','cost','KSTRNK','osto','orin','costoring');
INSERT INTO `m_spelling_dictionary` VALUES  (85310,'costoscapular',' c|co|os|st|to|os|sc|ca|ap|pu|ul|la|ar|r','cost','KSTSKPLR','osto','pula','costoscapu'),
 (85311,'costosternal',' c|co|os|st|to|os|st|te|er|rn|na|al|l','cost','KSTSTRNL','osto','erna','costostern'),
 (85312,'costosternoplasties',' c|co|os|st|to|os|st|te|er|rn|no|op|pl|la|as|st|ti|ie|es|s','cost','KSTSTRNPLSTS','osto','stie','costostern'),
 (85313,'costosternoplasty',' c|co|os|st|to|os|st|te|er|rn|no|op|pl|la|as|st|ty|y','cost','KSTSTRNPLST','osto','last','costostern'),
 (85314,'costosuperior',' c|co|os|st|to|os|su|up|pe|er|ri|io|or|r','cost','KSTSPRR','osto','erio','costosuper'),
 (85315,'costotendinous xanthomatoses',' c|co|os|st|to|ot|te|en|nd|di|in|no|ou|us|s | x|xa|an|nt|th|ho|om|ma|at|to|os|se|es|s','cost','KSTTNTNSKSN0MTSS','osto','tose','costotendi'),
 (85316,'costotendinous xanthomatosis',' c|co|os|st|to|ot|te|en|nd|di|in|no|ou|us|s | x|xa|an|nt|th|ho|om|ma|at|to|os|si|is|s','cost','KSTTNTNSKSN0MTSS','osto','tosi','costotendi'),
 (85317,'costotomies',' c|co|os|st|to|ot|to|om|mi|ie|es|s','cost','KSTTMS','osto','omie','costotomie');
INSERT INTO `m_spelling_dictionary` VALUES  (85318,'costotomy',' c|co|os|st|to|ot|to|om|my|y','cost','KSTTM','osto','otom','costotomy'),
 (85319,'costotransverse',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e','cost','KSTTRNSFRS','osto','vers','costotrans'),
 (85320,'costotransverse foramen',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | f|fo|or|ra|am|me|en|n','cost','KSTTRNSFRSFRMN','osto','rame','costotrans'),
 (85321,'costotransverse foramens',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | f|fo|or|ra|am|me|en|ns|s','cost','KSTTRNSFRSFRMNS','osto','amen','costotrans'),
 (85322,'costotransverse foramina',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | f|fo|or|ra|am|mi|in|na|a','cost','KSTTRNSFRSFRMN','osto','amin','costotrans'),
 (85323,'costotransverse joint',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | j|jo|oi|in|nt|t','cost','KSTTRNSFRSJNT','osto','join','costotrans'),
 (85324,'costotransverse joints',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | j|jo|oi|in|nt|ts|s','cost','KSTTRNSFRSJNTS','osto','oint','costotrans'),
 (85325,'costotransverse ligament',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | l|li|ig|ga|am|me|en|nt|t','cost','KSTTRNSFRSLKMNT','osto','amen','costotrans');
INSERT INTO `m_spelling_dictionary` VALUES  (85326,'costotransverse ligaments',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | l|li|ig|ga|am|me|en|nt|ts|s','cost','KSTTRNSFRSLKMNTS','osto','ment','costotrans'),
 (85327,'costotransversectomies',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|ec|ct|to|om|mi|ie|es|s','cost','KSTTRNSFRSKTMS','osto','omie','costotrans'),
 (85328,'costotransversectomy',' c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|ec|ct|to|om|my|y','cost','KSTTRNSFRSKTM','osto','ctom','costotrans'),
 (85329,'costovertebral',' c|co|os|st|to|ov|ve|er|rt|te|eb|br|ra|al|l','cost','KSTFRTBRL','osto','ebra','costoverte'),
 (85330,'costovertebral angle',' c|co|os|st|to|ov|ve|er|rt|te|eb|br|ra|al|l | a|an|ng|gl|le|e','cost','KSTFRTBRLNKL','osto','angl','costoverte'),
 (85331,'costovertebral angles',' c|co|os|st|to|ov|ve|er|rt|te|eb|br|ra|al|l | a|an|ng|gl|le|es|s','cost','KSTFRTBRLNKLS','osto','ngle','costoverte'),
 (85332,'costovertebral joint',' c|co|os|st|to|ov|ve|er|rt|te|eb|br|ra|al|l | j|jo|oi|in|nt|t','cost','KSTFRTBRLJNT','osto','join','costoverte'),
 (85333,'costovertebral joints',' c|co|os|st|to|ov|ve|er|rt|te|eb|br|ra|al|l | j|jo|oi|in|nt|ts|s','cost','KSTFRTBRLJNTS','osto','oint','costoverte');
INSERT INTO `m_spelling_dictionary` VALUES  (85334,'costoxiphoid',' c|co|os|st|to|ox|xi|ip|ph|ho|oi|id|d','cost','KSTKSFT','osto','phoi','costoxipho'),
 (85335,'costoxiphoid ligament',' c|co|os|st|to|ox|xi|ip|ph|ho|oi|id|d | l|li|ig|ga|am|me|en|nt|t','cost','KSTKSFTLKMNT','osto','amen','costoxipho'),
 (85336,'costoxiphoid ligaments',' c|co|os|st|to|ox|xi|ip|ph|ho|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','cost','KSTKSFTLKMNTS','osto','ment','costoxipho'),
 (85337,'costs',' c|co|os|st|ts|s','cost','KSTS','osts','cost','costs'),
 (85338,'costume',' c|co|os|st|tu|um|me|e','cost','KSTM','ostu','stum','costume'),
 (85339,'costumes',' c|co|os|st|tu|um|me|es|s','cost','KSTMS','ostu','tume','costumes'),
 (85340,'costunolide',' c|co|os|st|tu|un|no|ol|li|id|de|e','cost','KSTNLT','ostu','olid','costunolid'),
 (85341,'costus',' c|co|os|st|tu|us|s','cost','KSTS','ostu','ostu','costus'),
 (85342,'Costus barbatus',' C|Co|os|st|tu|us|s | b|ba|ar|rb|ba|at|tu|us|s','Cost','KSTSBRBTS','ostu','batu','Costus bar'),
 (85343,'Costus lucasinamus',' C|Co|os|st|tu|us|s | l|lu|uc|ca|as|si|in|na|am|mu|us|s','Cost','KSTSLKSNMS','ostu','namu','Costus luc');
INSERT INTO `m_spelling_dictionary` VALUES  (85344,'Costus malortieanus',' C|Co|os|st|tu|us|s | m|ma|al|lo|or|rt|ti|ie|ea|an|nu|us|s','Cost','KSTSMLRTNS','ostu','eanu','Costus mal'),
 (85345,'Costus megalobracteata',' C|Co|os|st|tu|us|s | m|me|eg|ga|al|lo|ob|br|ra|ac|ct|te|ea|at|ta|a','Cost','KSTSMKLBRKTT','ostu','teat','Costus meg'),
 (85346,'Costus pulverulentus',' C|Co|os|st|tu|us|s | p|pu|ul|lv|ve|er|ru|ul|le|en|nt|tu|us|s','Cost','KSTSPLFRLNTS','ostu','entu','Costus pul'),
 (85347,'Costus scaber',' C|Co|os|st|tu|us|s | s|sc|ca|ab|be|er|r','Cost','KSTSSKBR','ostu','cabe','Costus sca'),
 (85348,'Costus speciosus',' C|Co|os|st|tu|us|s | s|sp|pe|ec|ci|io|os|su|us|s','Cost','KSTSSPSSS','ostu','iosu','Costus spe'),
 (85349,'Costus woodsonii',' C|Co|os|st|tu|us|s | w|wo|oo|od|ds|so|on|ni|ii|i','Cost','KSTSWTSN','ostu','soni','Costus woo'),
 (85350,'cosubstrate',' c|co|os|su|ub|bs|st|tr|ra|at|te|e','cosu','KSBSTRT','osub','trat','cosubstrat'),
 (85351,'cosubstrates',' c|co|os|su|ub|bs|st|tr|ra|at|te|es|s','cosu','KSBSTRTS','osub','rate','cosubstrat'),
 (85352,'Cosulfa',' C|Co|os|su|ul|lf|fa|a','Cosu','KSLF','osul','sulf','Cosulfa');
INSERT INTO `m_spelling_dictionary` VALUES  (85353,'cosuppression',' c|co|os|su|up|pp|pr|re|es|ss|si|io|on|n','cosu','KSPRSN','osup','ssio','cosuppress'),
 (85354,'COSY',' C|CO|OS|SY|Y','COSY','KS','OSY','COSY','COSY'),
 (85355,'COSY\'s','','','',NULL,NULL,''),
 (85356,'cosylan',' c|co|os|sy|yl|la|an|n','cosy','KSLN','osyl','syla','cosylan'),
 (85357,'cosynthase',' c|co|os|sy|yn|nt|th|ha|as|se|e','cosy','KSN0S','osyn','thas','cosynthase'),
 (85358,'cosynthesis',' c|co|os|sy|yn|nt|th|he|es|si|is|s','cosy','KSN0SS','osyn','hesi','cosynthesi'),
 (85359,'cosynthesise',' c|co|os|sy|yn|nt|th|he|es|si|is|se|e','cosy','KSN0SS','osyn','esis','cosynthesi'),
 (85360,'cosynthesised',' c|co|os|sy|yn|nt|th|he|es|si|is|se|ed|d','cosy','KSN0SST','osyn','sise','cosynthesi'),
 (85361,'cosynthesises',' c|co|os|sy|yn|nt|th|he|es|si|is|se|es|s','cosy','KSN0SSS','osyn','sise','cosynthesi'),
 (85362,'cosynthesising',' c|co|os|sy|yn|nt|th|he|es|si|is|si|in|ng|g','cosy','KSN0SSNK','osyn','isin','cosynthesi'),
 (85363,'cosynthesize',' c|co|os|sy|yn|nt|th|he|es|si|iz|ze|e','cosy','KSN0SS','osyn','esiz','cosynthesi');
INSERT INTO `m_spelling_dictionary` VALUES  (85364,'cosynthesized',' c|co|os|sy|yn|nt|th|he|es|si|iz|ze|ed|d','cosy','KSN0SST','osyn','size','cosynthesi'),
 (85365,'cosynthesizes',' c|co|os|sy|yn|nt|th|he|es|si|iz|ze|es|s','cosy','KSN0SSS','osyn','size','cosynthesi'),
 (85366,'cosynthesizing',' c|co|os|sy|yn|nt|th|he|es|si|iz|zi|in|ng|g','cosy','KSN0SSNK','osyn','izin','cosynthesi'),
 (85367,'cosyntropin',' c|co|os|sy|yn|nt|tr|ro|op|pi|in|n','cosy','KSNTRPN','osyn','ropi','cosyntropi'),
 (85368,'cosyntropin stimulation test',' c|co|os|sy|yn|nt|tr|ro|op|pi|in|n | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','cosy','KSNTRPNSTMLXNTST','osyn',' tes','cosyntropi'),
 (85369,'cosyntropin stimulation tests',' c|co|os|sy|yn|nt|tr|ro|op|pi|in|n | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','cosy','KSNTRPNSTMLXNTSTS','osyn','test','cosyntropi'),
 (85370,'COSYs',' C|CO|OS|SY|Ys|s','COSY','KSS','OSYs','COSY','COSYs'),
 (85371,'cot',' c|co|ot|t','cot','KT','ot','cot','cot'),
 (85372,'cot death',' c|co|ot|t | d|de|ea|at|th|h','cot','KTT0','ot d','deat','cot death'),
 (85373,'cot deaths',' c|co|ot|t | d|de|ea|at|th|hs|s','cot','KTT0S','ot d','eath','cot deaths');
INSERT INTO `m_spelling_dictionary` VALUES  (85374,'COTA',' C|CO|OT|TA|A','COTA','KT','OTA','COTA','COTA'),
 (85375,'COTA\'s','','','',NULL,NULL,''),
 (85376,'Cotard',' C|Co|ot|ta|ar|rd|d','Cota','KTRT','otar','otar','Cotard'),
 (85377,'Cotard\'s syndrome','','','',NULL,NULL,''),
 (85378,'Cotards',' C|Co|ot|ta|ar|rd|ds|s','Cota','KTRTS','otar','tard','Cotards'),
 (85379,'cotarnine',' c|co|ot|ta|ar|rn|ni|in|ne|e','cota','KTRNN','otar','rnin','cotarnine'),
 (85380,'cotarnines',' c|co|ot|ta|ar|rn|ni|in|ne|es|s','cota','KTRNNS','otar','nine','cotarnines'),
 (85381,'COTAs',' C|CO|OT|TA|As|s','COTA','KTS','OTAs','COTA','COTAs'),
 (85382,'Cotazym',' C|Co|ot|ta|az|zy|ym|m','Cota','KTSM','otaz','tazy','Cotazym'),
 (85383,'cote',' c|co|ot|te|e','cote','KT','ote','cote','cote'),
 (85384,'Cote d\' Ivoire','','','',NULL,NULL,''),
 (85385,'coterie',' c|co|ot|te|er|ri|ie|e','cote','KTR','oter','teri','coterie'),
 (85386,'coteries',' c|co|ot|te|er|ri|ie|es|s','cote','KTRS','oter','erie','coteries'),
 (85387,'coterminal',' c|co|ot|te|er|rm|mi|in|na|al|l','cote','KTRMNL','oter','mina','coterminal'),
 (85388,'coterminous',' c|co|ot|te|er|rm|mi|in|no|ou|us|s','cote','KTRMNS','oter','inou','coterminou');
INSERT INTO `m_spelling_dictionary` VALUES  (85389,'cotes',' c|co|ot|te|es|s','cote','KTS','otes','cote','cotes'),
 (85390,'Cotesia',' C|Co|ot|te|es|si|ia|a','Cote','KTX','otes','tesi','Cotesia'),
 (85391,'Cotesia autographae',' C|Co|ot|te|es|si|ia|a | a|au|ut|to|og|gr|ra|ap|ph|ha|ae|e','Cote','KTXTKRF','otes','apha','Cotesia au'),
 (85392,'Cotesia chilonis',' C|Co|ot|te|es|si|ia|a | c|ch|hi|il|lo|on|ni|is|s','Cote','KTXXLNS','otes','loni','Cotesia ch'),
 (85393,'Cotesia congregata',' C|Co|ot|te|es|si|ia|a | c|co|on|ng|gr|re|eg|ga|at|ta|a','Cote','KTXKNKRKT','otes','egat','Cotesia co'),
 (85394,'Cotesia flavipes',' C|Co|ot|te|es|si|ia|a | f|fl|la|av|vi|ip|pe|es|s','Cote','KTXFLFPS','otes','vipe','Cotesia fl'),
 (85395,'Cotesia glomerata',' C|Co|ot|te|es|si|ia|a | g|gl|lo|om|me|er|ra|at|ta|a','Cote','KTXKLMRT','otes','erat','Cotesia gl'),
 (85396,'Cotesia griffini',' C|Co|ot|te|es|si|ia|a | g|gr|ri|if|ff|fi|in|ni|i','Cote','KTXKRFN','otes','ffin','Cotesia gr'),
 (85397,'Cotesia marginiventris',' C|Co|ot|te|es|si|ia|a | m|ma|ar|rg|gi|in|ni|iv|ve|en|nt|tr|ri|is|s','Cote','KTXMRJNFNTRS','otes','ntri','Cotesia ma'),
 (85398,'Cotesia orobenae',' C|Co|ot|te|es|si|ia|a | o|or|ro|ob|be|en|na|ae|e','Cote','KTXRBN','otes','bena','Cotesia or');
INSERT INTO `m_spelling_dictionary` VALUES  (85399,'Cotesia plutellae',' C|Co|ot|te|es|si|ia|a | p|pl|lu|ut|te|el|ll|la|ae|e','Cote','KTXPLTL','otes','ella','Cotesia pl'),
 (85400,'Cotesia rubecula',' C|Co|ot|te|es|si|ia|a | r|ru|ub|be|ec|cu|ul|la|a','Cote','KTXRBKL','otes','ecul','Cotesia ru'),
 (85401,'Cotesia ruficrus',' C|Co|ot|te|es|si|ia|a | r|ru|uf|fi|ic|cr|ru|us|s','Cote','KTXRFKRS','otes','icru','Cotesia ru'),
 (85402,'Cotesia sesamiae',' C|Co|ot|te|es|si|ia|a | s|se|es|sa|am|mi|ia|ae|e','Cote','KTXSSM','otes','amia','Cotesia se'),
 (85403,'cotetroxazine',' c|co|ot|te|et|tr|ro|ox|xa|az|zi|in|ne|e','cote','KTTRKSSN','otet','azin','cotetroxaz'),
 (85404,'cotherapies',' c|co|ot|th|he|er|ra|ap|pi|ie|es|s','coth','K0RPS','othe','apie','cotherapie'),
 (85405,'cotherapy',' c|co|ot|th|he|er|ra|ap|py|y','coth','K0RP','othe','erap','cotherapy'),
 (85406,'Cotinga',' C|Co|ot|ti|in|ng|ga|a','Coti','KTNK','otin','ting','Cotinga'),
 (85407,'Cotingidae',' C|Co|ot|ti|in|ng|gi|id|da|ae|e','Coti','KTNJT','otin','gida','Cotingidae'),
 (85408,'cotinine',' c|co|ot|ti|in|ni|in|ne|e','coti','KTNN','otin','inin','cotinine');
INSERT INTO `m_spelling_dictionary` VALUES  (85409,'Cotinus',' C|Co|ot|ti|in|nu|us|s','Coti','KTNS','otin','tinu','Cotinus'),
 (85410,'Cotinus coggygria',' C|Co|ot|ti|in|nu|us|s | c|co|og|gg|gy|yg|gr|ri|ia|a','Coti','KTNSKKKR','otin','ygri','Cotinus co'),
 (85411,'Cotinus coggygria Scop',' C|Co|ot|ti|in|nu|us|s | c|co|og|gg|gy|yg|gr|ri|ia|a | S|Sc|co|op|p','Coti','KTNSKKKRSKP','otin',' Sco','Cotinus co'),
 (85412,'Cotinus mutabilis',' C|Co|ot|ti|in|nu|us|s | m|mu|ut|ta|ab|bi|il|li|is|s','Coti','KTNSMTBLS','otin','bili','Cotinus mu'),
 (85413,'Cotinus obovatus',' C|Co|ot|ti|in|nu|us|s | o|ob|bo|ov|va|at|tu|us|s','Coti','KTNSBFTS','otin','vatu','Cotinus ob'),
 (85414,'coto-bark',' c|co|ot|to|o-|-b|ba|ar|rk|k','coto','KTBRK','oto-','-bar','coto-bark'),
 (85415,'cotoin',' c|co|ot|to|oi|in|n','coto','KTN','otoi','otoi','cotoin'),
 (85416,'cotoneaster',' c|co|ot|to|on|ne|ea|as|st|te|er|r','coto','KTNSTR','oton','aste','cotoneaste'),
 (85417,'Cotoneaster alaunica',' C|Co|ot|to|on|ne|ea|as|st|te|er|r | a|al|la|au|un|ni|ic|ca|a','Coto','KTNSTRLNK','oton','unic','Cotoneaste'),
 (85418,'Cotoneaster horizontalis',' C|Co|ot|to|on|ne|ea|as|st|te|er|r | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s','Coto','KTNSTRHRSNTLS','oton','tali','Cotoneaste');
INSERT INTO `m_spelling_dictionary` VALUES  (85419,'Cotoneaster orbicularis',' C|Co|ot|to|on|ne|ea|as|st|te|er|r | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','Coto','KTNSTRRBKLRS','oton','lari','Cotoneaste'),
 (85420,'cotoneasters',' c|co|ot|to|on|ne|ea|as|st|te|er|rs|s','coto','KTNSTRS','oton','ster','cotoneaste'),
 (85421,'cotoran',' c|co|ot|to|or|ra|an|n','coto','KTRN','otor','tora','cotoran'),
 (85422,'CoTPPS',' C|Co|oT|TP|PP|PS|S','CoTP','KTPS','oTPP','oTPP','CoTPPS'),
 (85423,'cotranscribe',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ib|be|e','cotr','KTRNSKRB','otra','crib','cotranscri'),
 (85424,'cotranscribed',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d','cotr','KTRNSKRBT','otra','ribe','cotranscri'),
 (85425,'cotranscribes',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ib|be|es|s','cotr','KTRNSKRBS','otra','ribe','cotranscri'),
 (85426,'cotranscribing',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ib|bi|in|ng|g','cotr','KTRNSKRBNK','otra','ibin','cotranscri'),
 (85427,'cotranscript',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ip|pt|t','cotr','KTRNSKRPT','otra','crip','cotranscri'),
 (85428,'cotranscription',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n','cotr','KTRNSKRPXN','otra','ptio','cotranscri');
INSERT INTO `m_spelling_dictionary` VALUES  (85429,'cotranscriptions',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|ns|s','cotr','KTRNSKRPXNS','otra','tion','cotranscri'),
 (85430,'cotranscripts',' c|co|ot|tr|ra|an|ns|sc|cr|ri|ip|pt|ts|s','cotr','KTRNSKRPTS','otra','ript','cotranscri'),
 (85431,'cotransfect',' c|co|ot|tr|ra|an|ns|sf|fe|ec|ct|t','cotr','KTRNSFKT','otra','sfec','cotransfec'),
 (85432,'cotransfected',' c|co|ot|tr|ra|an|ns|sf|fe|ec|ct|te|ed|d','cotr','KTRNSFKTT','otra','ecte','cotransfec'),
 (85433,'cotransfecting',' c|co|ot|tr|ra|an|ns|sf|fe|ec|ct|ti|in|ng|g','cotr','KTRNSFKTNK','otra','ctin','cotransfec'),
 (85434,'cotransfection',' c|co|ot|tr|ra|an|ns|sf|fe|ec|ct|ti|io|on|n','cotr','KTRNSFKXN','otra','ctio','cotransfec'),
 (85435,'cotransfections',' c|co|ot|tr|ra|an|ns|sf|fe|ec|ct|ti|io|on|ns|s','cotr','KTRNSFKXNS','otra','tion','cotransfec'),
 (85436,'cotransfects',' c|co|ot|tr|ra|an|ns|sf|fe|ec|ct|ts|s','cotr','KTRNSFKTS','otra','fect','cotransfec'),
 (85437,'cotransfer',' c|co|ot|tr|ra|an|ns|sf|fe|er|r','cotr','KTRNSFR','otra','nsfe','cotransfer'),
 (85438,'cotransferal',' c|co|ot|tr|ra|an|ns|sf|fe|er|ra|al|l','cotr','KTRNSFRL','otra','fera','cotransfer');
INSERT INTO `m_spelling_dictionary` VALUES  (85439,'cotransferals',' c|co|ot|tr|ra|an|ns|sf|fe|er|ra|al|ls|s','cotr','KTRNSFRLS','otra','eral','cotransfer'),
 (85440,'cotransferred',' c|co|ot|tr|ra|an|ns|sf|fe|er|rr|re|ed|d','cotr','KTRNSFRT','otra','erre','cotransfer'),
 (85441,'cotransferring',' c|co|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|ng|g','cotr','KTRNSFRNK','otra','rrin','cotransfer'),
 (85442,'cotransfers',' c|co|ot|tr|ra|an|ns|sf|fe|er|rs|s','cotr','KTRNSFRS','otra','sfer','cotransfer'),
 (85443,'cotransform',' c|co|ot|tr|ra|an|ns|sf|fo|or|rm|m','cotr','KTRNSFRM','otra','sfor','cotransfor'),
 (85444,'cotransformation',' c|co|ot|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','cotr','KTRNSFRMXN','otra','atio','cotransfor'),
 (85445,'cotransformations',' c|co|ot|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|ns|s','cotr','KTRNSFRMXNS','otra','tion','cotransfor'),
 (85446,'cotransformed',' c|co|ot|tr|ra|an|ns|sf|fo|or|rm|me|ed|d','cotr','KTRNSFRMT','otra','orme','cotransfor'),
 (85447,'cotransforming',' c|co|ot|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','cotr','KTRNSFRMNK','otra','rmin','cotransfor'),
 (85448,'cotransforms',' c|co|ot|tr|ra|an|ns|sf|fo|or|rm|ms|s','cotr','KTRNSFRMS','otra','form','cotransfor');
INSERT INTO `m_spelling_dictionary` VALUES  (85449,'cotranslational',' c|co|ot|tr|ra|an|ns|sl|la|at|ti|io|on|na|al|l','cotr','KTRNSLXNL','otra','iona','cotranslat'),
 (85450,'cotranslationally',' c|co|ot|tr|ra|an|ns|sl|la|at|ti|io|on|na|al|ll|ly|y','cotr','KTRNSLXNL','otra','nall','cotranslat'),
 (85451,'cotransmission',' c|co|ot|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n','cotr','KTRNSMSN','otra','ssio','cotransmis'),
 (85452,'cotransmissions',' c|co|ot|tr|ra|an|ns|sm|mi|is|ss|si|io|on|ns|s','cotr','KTRNSMSNS','otra','sion','cotransmis'),
 (85453,'cotransmit',' c|co|ot|tr|ra|an|ns|sm|mi|it|t','cotr','KTRNSMT','otra','nsmi','cotransmit'),
 (85454,'cotransmits',' c|co|ot|tr|ra|an|ns|sm|mi|it|ts|s','cotr','KTRNSMTS','otra','smit','cotransmit'),
 (85455,'cotransmitted',' c|co|ot|tr|ra|an|ns|sm|mi|it|tt|te|ed|d','cotr','KTRNSMTT','otra','itte','cotransmit'),
 (85456,'cotransmitter',' c|co|ot|tr|ra|an|ns|sm|mi|it|tt|te|er|r','cotr','KTRNSMTR','otra','itte','cotransmit'),
 (85457,'cotransmitters',' c|co|ot|tr|ra|an|ns|sm|mi|it|tt|te|er|rs|s','cotr','KTRNSMTRS','otra','tter','cotransmit'),
 (85458,'cotransmitting',' c|co|ot|tr|ra|an|ns|sm|mi|it|tt|ti|in|ng|g','cotr','KTRNSMTNK','otra','ttin','cotransmit');
INSERT INTO `m_spelling_dictionary` VALUES  (85459,'cotransport',' c|co|ot|tr|ra|an|ns|sp|po|or|rt|t','cotr','KTRNSPRT','otra','spor','cotranspor'),
 (85460,'cotransported',' c|co|ot|tr|ra|an|ns|sp|po|or|rt|te|ed|d','cotr','KTRNSPRTT','otra','orte','cotranspor'),
 (85461,'cotransporter',' c|co|ot|tr|ra|an|ns|sp|po|or|rt|te|er|r','cotr','KTRNSPRTR','otra','orte','cotranspor'),
 (85462,'cotransporters',' c|co|ot|tr|ra|an|ns|sp|po|or|rt|te|er|rs|s','cotr','KTRNSPRTRS','otra','rter','cotranspor'),
 (85463,'cotransporting',' c|co|ot|tr|ra|an|ns|sp|po|or|rt|ti|in|ng|g','cotr','KTRNSPRTNK','otra','rtin','cotranspor'),
 (85464,'cotransports',' c|co|ot|tr|ra|an|ns|sp|po|or|rt|ts|s','cotr','KTRNSPRTS','otra','port','cotranspor'),
 (85465,'cotreat',' c|co|ot|tr|re|ea|at|t','cotr','KTRT','otre','trea','cotreat'),
 (85466,'cotreated',' c|co|ot|tr|re|ea|at|te|ed|d','cotr','KTRTT','otre','eate','cotreated'),
 (85467,'cotreating',' c|co|ot|tr|re|ea|at|ti|in|ng|g','cotr','KTRTNK','otre','atin','cotreating'),
 (85468,'cotreatment',' c|co|ot|tr|re|ea|at|tm|me|en|nt|t','cotr','KTRTMNT','otre','tmen','cotreatmen');
INSERT INTO `m_spelling_dictionary` VALUES  (85469,'cotreatments',' c|co|ot|tr|re|ea|at|tm|me|en|nt|ts|s','cotr','KTRTMNTS','otre','ment','cotreatmen'),
 (85470,'cotreats',' c|co|ot|tr|re|ea|at|ts|s','cotr','KTRTS','otre','reat','cotreats'),
 (85471,'Cotrel-Dubousset rod',' C|Co|ot|tr|re|el|l-|-D|Du|ub|bo|ou|us|ss|se|et|t | r|ro|od|d','Cotr','KTRLTBSTRT','otre','t ro','Cotrel-Dub'),
 (85472,'Cotrel-Dubousset rods',' C|Co|ot|tr|re|el|l-|-D|Du|ub|bo|ou|us|ss|se|et|t | r|ro|od|ds|s','Cotr','KTRLTBSTRTS','otre',' rod','Cotrel-Dub'),
 (85473,'cotrifamol',' c|co|ot|tr|ri|if|fa|am|mo|ol|l','cotr','KTRFML','otri','famo','cotrifamol'),
 (85474,'cotrifamole',' c|co|ot|tr|ri|if|fa|am|mo|ol|le|e','cotr','KTRFML','otri','amol','cotrifamol'),
 (85475,'Cotril',' C|Co|ot|tr|ri|il|l','Cotr','KTRL','otri','otri','Cotril'),
 (85476,'Cotrim',' C|Co|ot|tr|ri|im|m','Cotr','KTRM','otri','otri','Cotrim'),
 (85477,'cotrimoxasole',' c|co|ot|tr|ri|im|mo|ox|xa|as|so|ol|le|e','cotr','KTRMKSSL','otri','asol','cotrimoxas'),
 (85478,'cotrimoxazol',' c|co|ot|tr|ri|im|mo|ox|xa|az|zo|ol|l','cotr','KTRMKSSL','otri','xazo','cotrimoxaz');
INSERT INTO `m_spelling_dictionary` VALUES  (85479,'cotrimoxazole',' c|co|ot|tr|ri|im|mo|ox|xa|az|zo|ol|le|e','cotr','KTRMKSSL','otri','azol','cotrimoxaz'),
 (85480,'Cotrims',' C|Co|ot|tr|ri|im|ms|s','Cotr','KTRMS','otri','trim','Cotrims'),
 (85481,'cots',' c|co|ot|ts|s','cots','KTS','ots','cots','cots'),
 (85482,'cotside',' c|co|ot|ts|si|id|de|e','cots','KTST','otsi','tsid','cotside'),
 (85483,'cotsides',' c|co|ot|ts|si|id|de|es|s','cots','KTSTS','otsi','side','cotsides'),
 (85484,'cotta',' c|co|ot|tt|ta|a','cott','KT','otta','cott','cotta'),
 (85485,'cottage',' c|co|ot|tt|ta|ag|ge|e','cott','KTJ','otta','ttag','cottage'),
 (85486,'cottage cheese',' c|co|ot|tt|ta|ag|ge|e | c|ch|he|ee|es|se|e','cott','KTJXS','otta','hees','cottage ch'),
 (85487,'cottage hospital',' c|co|ot|tt|ta|ag|ge|e | h|ho|os|sp|pi|it|ta|al|l','cott','KTJHSPTL','otta','pita','cottage ho'),
 (85488,'cottage hospitals',' c|co|ot|tt|ta|ag|ge|e | h|ho|os|sp|pi|it|ta|al|ls|s','cott','KTJHSPTLS','otta','ital','cottage ho'),
 (85489,'cottages',' c|co|ot|tt|ta|ag|ge|es|s','cott','KTJS','otta','tage','cottages');
INSERT INTO `m_spelling_dictionary` VALUES  (85490,'cottas',' c|co|ot|tt|ta|as|s','cott','KTS','otta','otta','cottas'),
 (85491,'Cotter',' C|Co|ot|tt|te|er|r','Cott','KTR','otte','otte','Cotter'),
 (85492,'cotter pin',' c|co|ot|tt|te|er|r | p|pi|in|n','cott','KTRPN','otte','r pi','cotter pin'),
 (85493,'cotter pins',' c|co|ot|tt|te|er|r | p|pi|in|ns|s','cott','KTRPNS','otte',' pin','cotter pin'),
 (85494,'Cotters',' C|Co|ot|tt|te|er|rs|s','Cott','KTRS','otte','tter','Cotters'),
 (85495,'Cottidae',' C|Co|ot|tt|ti|id|da|ae|e','Cott','KTT','otti','tida','Cottidae'),
 (85496,'cottoid',' c|co|ot|tt|to|oi|id|d','cott','KTT','otto','ttoi','cottoid'),
 (85497,'cottoids',' c|co|ot|tt|to|oi|id|ds|s','cott','KTTS','otto','toid','cottoids'),
 (85498,'cotton',' c|co|ot|tt|to|on|n','cott','KTN','otto','otto','cotton'),
 (85499,'cotton aphid',' c|co|ot|tt|to|on|n | a|ap|ph|hi|id|d','cott','KTNFT','otto','aphi','cotton aph'),
 (85500,'cotton aphids',' c|co|ot|tt|to|on|n | a|ap|ph|hi|id|ds|s','cott','KTNFTS','otto','phid','cotton aph'),
 (85501,'cotton ball',' c|co|ot|tt|to|on|n | b|ba|al|ll|l','cott','KTNBL','otto',' bal','cotton bal');
INSERT INTO `m_spelling_dictionary` VALUES  (85502,'cotton balls',' c|co|ot|tt|to|on|n | b|ba|al|ll|ls|s','cott','KTNBLS','otto','ball','cotton bal'),
 (85503,'cotton bollworm',' c|co|ot|tt|to|on|n | b|bo|ol|ll|lw|wo|or|rm|m','cott','KTNBLWRM','otto','lwor','cotton bol'),
 (85504,'cotton bollworms',' c|co|ot|tt|to|on|n | b|bo|ol|ll|lw|wo|or|rm|ms|s','cott','KTNBLWRMS','otto','worm','cotton bol'),
 (85505,'cotton mill fever',' c|co|ot|tt|to|on|n | m|mi|il|ll|l | f|fe|ev|ve|er|r','cott','KTNMLFFR','otto','feve','cotton mil'),
 (85506,'cotton mouse',' c|co|ot|tt|to|on|n | m|mo|ou|us|se|e','cott','KTNMS','otto','mous','cotton mou'),
 (85507,'cotton plant',' c|co|ot|tt|to|on|n | p|pl|la|an|nt|t','cott','KTNPLNT','otto','plan','cotton pla'),
 (85508,'cotton plants',' c|co|ot|tt|to|on|n | p|pl|la|an|nt|ts|s','cott','KTNPLNTS','otto','lant','cotton pla'),
 (85509,'cotton rat',' c|co|ot|tt|to|on|n | r|ra|at|t','cott','KTNRT','otto','n ra','cotton rat'),
 (85510,'cotton rats',' c|co|ot|tt|to|on|n | r|ra|at|ts|s','cott','KTNRTS','otto',' rat','cotton rat'),
 (85511,'cotton seed',' c|co|ot|tt|to|on|n | s|se|ee|ed|d','cott','KTNST','otto',' see','cotton see');
INSERT INTO `m_spelling_dictionary` VALUES  (85512,'cotton seeds',' c|co|ot|tt|to|on|n | s|se|ee|ed|ds|s','cott','KTNSTS','otto','seed','cotton see'),
 (85513,'cotton tree',' c|co|ot|tt|to|on|n | t|tr|re|ee|e','cott','KTNTR','otto',' tre','cotton tre'),
 (85514,'cotton trees',' c|co|ot|tt|to|on|n | t|tr|re|ee|es|s','cott','KTNTRS','otto','tree','cotton tre'),
 (85515,'cotton wool',' c|co|ot|tt|to|on|n | w|wo|oo|ol|l','cott','KTNWL','otto',' woo','cotton woo'),
 (85516,'cotton wool exudate',' c|co|ot|tt|to|on|n | w|wo|oo|ol|l | e|ex|xu|ud|da|at|te|e','cott','KTNWLKSTT','otto','udat','cotton woo'),
 (85517,'cotton wool exudates',' c|co|ot|tt|to|on|n | w|wo|oo|ol|l | e|ex|xu|ud|da|at|te|es|s','cott','KTNWLKSTTS','otto','date','cotton woo'),
 (85518,'cotton wool patch',' c|co|ot|tt|to|on|n | w|wo|oo|ol|l | p|pa|at|tc|ch|h','cott','KTNWLPTX','otto','patc','cotton woo'),
 (85519,'cotton wool patches',' c|co|ot|tt|to|on|n | w|wo|oo|ol|l | p|pa|at|tc|ch|he|es|s','cott','KTNWLPTXS','otto','tche','cotton woo'),
 (85520,'cotton wool spots',' c|co|ot|tt|to|on|n | w|wo|oo|ol|l | s|sp|po|ot|ts|s','cott','KTNWLSPTS','otto','spot','cotton woo');
INSERT INTO `m_spelling_dictionary` VALUES  (85521,'cotton-dust asthma',' c|co|ot|tt|to|on|n-|-d|du|us|st|t | a|as|st|th|hm|ma|a','cott','KTNTSTS0M','otto','sthm','cotton-dus'),
 (85522,'cotton-roll gingivitis',' c|co|ot|tt|to|on|n-|-r|ro|ol|ll|l | g|gi|in|ng|gi|iv|vi|it|ti|is|s','cott','KTNRLJNJFTS','otto','viti','cotton-rol'),
 (85523,'cotton-seed',' c|co|ot|tt|to|on|n-|-s|se|ee|ed|d','cott','KTNST','otto','-see','cotton-see'),
 (85524,'cotton-seeds',' c|co|ot|tt|to|on|n-|-s|se|ee|ed|ds|s','cott','KTNSTS','otto','seed','cotton-see'),
 (85525,'cotton-wool',' c|co|ot|tt|to|on|n-|-w|wo|oo|ol|l','cott','KTNWL','otto','-woo','cotton-woo'),
 (85526,'cotton-wool exudate',' c|co|ot|tt|to|on|n-|-w|wo|oo|ol|l | e|ex|xu|ud|da|at|te|e','cott','KTNWLKSTT','otto','udat','cotton-woo'),
 (85527,'cotton-wool exudates',' c|co|ot|tt|to|on|n-|-w|wo|oo|ol|l | e|ex|xu|ud|da|at|te|es|s','cott','KTNWLKSTTS','otto','date','cotton-woo'),
 (85528,'cotton-wool spots',' c|co|ot|tt|to|on|n-|-w|wo|oo|ol|l | s|sp|po|ot|ts|s','cott','KTNWLSPTS','otto','spot','cotton-woo'),
 (85529,'cottonmouth',' c|co|ot|tt|to|on|nm|mo|ou|ut|th|h','cott','KTNM0','otto','mout','cottonmout');
INSERT INTO `m_spelling_dictionary` VALUES  (85530,'cottonmouth jack',' c|co|ot|tt|to|on|nm|mo|ou|ut|th|h | j|ja|ac|ck|k','cott','KTNM0JK','otto',' jac','cottonmout'),
 (85531,'cottonmouth jacks',' c|co|ot|tt|to|on|nm|mo|ou|ut|th|h | j|ja|ac|ck|ks|s','cott','KTNM0JKS','otto','jack','cottonmout'),
 (85532,'cottonmouths',' c|co|ot|tt|to|on|nm|mo|ou|ut|th|hs|s','cott','KTNM0S','otto','outh','cottonmout'),
 (85533,'cottons',' c|co|ot|tt|to|on|ns|s','cott','KTNS','otto','tton','cottons'),
 (85534,'cottonseed',' c|co|ot|tt|to|on|ns|se|ee|ed|d','cott','KTNST','otto','nsee','cottonseed'),
 (85535,'cottonseed oil',' c|co|ot|tt|to|on|ns|se|ee|ed|d | o|oi|il|l','cott','KTNSTL','otto','d oi','cottonseed'),
 (85536,'cottonseed oils',' c|co|ot|tt|to|on|ns|se|ee|ed|d | o|oi|il|ls|s','cott','KTNSTLS','otto',' oil','cottonseed'),
 (85537,'cottonseeds',' c|co|ot|tt|to|on|ns|se|ee|ed|ds|s','cott','KTNSTS','otto','seed','cottonseed'),
 (85538,'cottontail',' c|co|ot|tt|to|on|nt|ta|ai|il|l','cott','KTNTL','otto','ntai','cottontail'),
 (85539,'cottontails',' c|co|ot|tt|to|on|nt|ta|ai|il|ls|s','cott','KTNTLS','otto','tail','cottontail');
INSERT INTO `m_spelling_dictionary` VALUES  (85540,'cottontop',' c|co|ot|tt|to|on|nt|to|op|p','cott','KTNTP','otto','onto','cottontop'),
 (85541,'cottontop tamarin',' c|co|ot|tt|to|on|nt|to|op|p | t|ta|am|ma|ar|ri|in|n','cott','KTNTPTMRN','otto','mari','cottontop'),
 (85542,'cottontop tamarins',' c|co|ot|tt|to|on|nt|to|op|p | t|ta|am|ma|ar|ri|in|ns|s','cott','KTNTPTMRNS','otto','arin','cottontop'),
 (85543,'cottonwood',' c|co|ot|tt|to|on|nw|wo|oo|od|d','cott','KTNWT','otto','nwoo','cottonwood'),
 (85544,'cottonwood leaf beetle',' c|co|ot|tt|to|on|nw|wo|oo|od|d | l|le|ea|af|f | b|be|ee|et|tl|le|e','cott','KTNWTLFBTL','otto','eetl','cottonwood'),
 (85545,'cottonwood leaf beetles',' c|co|ot|tt|to|on|nw|wo|oo|od|d | l|le|ea|af|f | b|be|ee|et|tl|le|es|s','cott','KTNWTLFBTLS','otto','etle','cottonwood'),
 (85546,'cottonwoods',' c|co|ot|tt|to|on|nw|wo|oo|od|ds|s','cott','KTNWTS','otto','wood','cottonwood'),
 (85547,'cottony',' c|co|ot|tt|to|on|ny|y','cott','KTN','otto','tton','cottony'),
 (85548,'Cottunculus',' C|Co|ot|tt|tu|un|nc|cu|ul|lu|us|s','Cott','KTNKLS','ottu','culu','Cottunculu'),
 (85549,'Cottunculus granulosus',' C|Co|ot|tt|tu|un|nc|cu|ul|lu|us|s | g|gr|ra|an|nu|ul|lo|os|su|us|s','Cott','KTNKLSKRNLSS','ottu','losu','Cottunculu');
INSERT INTO `m_spelling_dictionary` VALUES  (85550,'Cottunculus thomsoni',' C|Co|ot|tt|tu|un|nc|cu|ul|lu|us|s | t|th|ho|om|ms|so|on|ni|i','Cott','KTNKLS0MSN','ottu','mson','Cottunculu'),
 (85551,'Cottus',' C|Co|ot|tt|tu|us|s','Cott','KTS','ottu','ottu','Cottus'),
 (85552,'Cottus aleuticus',' C|Co|ot|tt|tu|us|s | a|al|le|eu|ut|ti|ic|cu|us|s','Cott','KTSLTKS','ottu','ticu','Cottus ale'),
 (85553,'Cottus asper',' C|Co|ot|tt|tu|us|s | a|as|sp|pe|er|r','Cott','KTSSPR','ottu','aspe','Cottus asp'),
 (85554,'Cottus asperrimus',' C|Co|ot|tt|tu|us|s | a|as|sp|pe|er|rr|ri|im|mu|us|s','Cott','KTSSPRMS','ottu','rimu','Cottus asp'),
 (85555,'Cottus baileyi',' C|Co|ot|tt|tu|us|s | b|ba|ai|il|le|ey|yi|i','Cott','KTSBLY','ottu','iley','Cottus bai'),
 (85556,'Cottus bairdi',' C|Co|ot|tt|tu|us|s | b|ba|ai|ir|rd|di|i','Cott','KTSBRT','ottu','aird','Cottus bai'),
 (85557,'Cottus beldingi',' C|Co|ot|tt|tu|us|s | b|be|el|ld|di|in|ng|gi|i','Cott','KTSBLTNJ','ottu','ding','Cottus bel'),
 (85558,'Cottus carolinae',' C|Co|ot|tt|tu|us|s | c|ca|ar|ro|ol|li|in|na|ae|e','Cott','KTSKRLN','ottu','lina','Cottus car'),
 (85559,'Cottus cognatus',' C|Co|ot|tt|tu|us|s | c|co|og|gn|na|at|tu|us|s','Cott','KTSKKNTS','ottu','natu','Cottus cog');
INSERT INTO `m_spelling_dictionary` VALUES  (85560,'Cottus confusus',' C|Co|ot|tt|tu|us|s | c|co|on|nf|fu|us|su|us|s','Cott','KTSKNFSS','ottu','fusu','Cottus con'),
 (85561,'Cottus echinatus',' C|Co|ot|tt|tu|us|s | e|ec|ch|hi|in|na|at|tu|us|s','Cott','KTSXNTS','ottu','natu','Cottus ech'),
 (85562,'Cottus extensus',' C|Co|ot|tt|tu|us|s | e|ex|xt|te|en|ns|su|us|s','Cott','KTSKSTNSS','ottu','ensu','Cottus ext'),
 (85563,'Cottus girardi',' C|Co|ot|tt|tu|us|s | g|gi|ir|ra|ar|rd|di|i','Cott','KTSJRRT','ottu','rard','Cottus gir'),
 (85564,'Cottus gobio',' C|Co|ot|tt|tu|us|s | g|go|ob|bi|io|o','Cott','KTSKB','ottu','gobi','Cottus gob'),
 (85565,'Cottus greenei',' C|Co|ot|tt|tu|us|s | g|gr|re|ee|en|ne|ei|i','Cott','KTSKRN','ottu','eene','Cottus gre'),
 (85566,'Cottus gulosus',' C|Co|ot|tt|tu|us|s | g|gu|ul|lo|os|su|us|s','Cott','KTSKLSS','ottu','losu','Cottus gul'),
 (85567,'Cottus klamathensis',' C|Co|ot|tt|tu|us|s | k|kl|la|am|ma|at|th|he|en|ns|si|is|s','Cott','KTSKLM0NSS','ottu','ensi','Cottus kla'),
 (85568,'Cottus leiopomus',' C|Co|ot|tt|tu|us|s | l|le|ei|io|op|po|om|mu|us|s','Cott','KTSLPMS','ottu','pomu','Cottus lei');
INSERT INTO `m_spelling_dictionary` VALUES  (85569,'Cottus marginatus',' C|Co|ot|tt|tu|us|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Cott','KTSMRJNTS','ottu','natu','Cottus mar'),
 (85570,'Cottus perplexus',' C|Co|ot|tt|tu|us|s | p|pe|er|rp|pl|le|ex|xu|us|s','Cott','KTSPRPLKSS','ottu','lexu','Cottus per'),
 (85571,'Cottus pitensis',' C|Co|ot|tt|tu|us|s | p|pi|it|te|en|ns|si|is|s','Cott','KTSPTNSS','ottu','ensi','Cottus pit'),
 (85572,'Cottus princeps',' C|Co|ot|tt|tu|us|s | p|pr|ri|in|nc|ce|ep|ps|s','Cott','KTSPRNSPS','ottu','ncep','Cottus pri'),
 (85573,'Cottus pygmaeus',' C|Co|ot|tt|tu|us|s | p|py|yg|gm|ma|ae|eu|us|s','Cott','KTSPKMS','ottu','maeu','Cottus pyg'),
 (85574,'Cottus quadricornis',' C|Co|ot|tt|tu|us|s | q|qu|ua|ad|dr|ri|ic|co|or|rn|ni|is|s','Cott','KTSKTRKRNS','ottu','orni','Cottus qua'),
 (85575,'Cottus scorpius',' C|Co|ot|tt|tu|us|s | s|sc|co|or|rp|pi|iu|us|s','Cott','KTSSKRPS','ottu','rpiu','Cottus sco'),
 (85576,'Cotugnia',' C|Co|ot|tu|ug|gn|ni|ia|a','Cotu','KTKN','otug','ugni','Cotugnia'),
 (85577,'Cotugnia digonopora',' C|Co|ot|tu|ug|gn|ni|ia|a | d|di|ig|go|on|no|op|po|or|ra|a','Cotu','KTKNTKNPR','otug','opor','Cotugnia d');
INSERT INTO `m_spelling_dictionary` VALUES  (85578,'Cotugnia polyacantha',' C|Co|ot|tu|ug|gn|ni|ia|a | p|po|ol|ly|ya|ac|ca|an|nt|th|ha|a','Cotu','KTKNPLYKN0','otug','anth','Cotugnia p'),
 (85579,'Cotugno\'s disease','','','',NULL,NULL,''),
 (85580,'Cotugno\'s diseases','','','',NULL,NULL,''),
 (85581,'Cotula',' C|Co|ot|tu|ul|la|a','Cotu','KTL','otul','otul','Cotula'),
 (85582,'Cotula cinerea',' C|Co|ot|tu|ul|la|a | c|ci|in|ne|er|re|ea|a','Cotu','KTLSNR','otul','nere','Cotula cin'),
 (85583,'coturnix',' c|co|ot|tu|ur|rn|ni|ix|x','cotu','KTRNKS','otur','urni','coturnix'),
 (85584,'Coturnix australis',' C|Co|ot|tu|ur|rn|ni|ix|x | a|au|us|st|tr|ra|al|li|is|s','Cotu','KTRNKSSTRLS','otur','rali','Coturnix a'),
 (85585,'Coturnix chinensis',' C|Co|ot|tu|ur|rn|ni|ix|x | c|ch|hi|in|ne|en|ns|si|is|s','Cotu','KTRNKSXNNSS','otur','ensi','Coturnix c'),
 (85586,'Coturnix coromendalica',' C|Co|ot|tu|ur|rn|ni|ix|x | c|co|or|ro|om|me|en|nd|da|al|li|ic|ca|a','Cotu','KTRNKSKRMNTLK','otur','alic','Coturnix c'),
 (85587,'Coturnix coturnix',' C|Co|ot|tu|ur|rn|ni|ix|x | c|co|ot|tu|ur|rn|ni|ix|x','Cotu','KTRNKSKTRNKS','otur','urni','Coturnix c');
INSERT INTO `m_spelling_dictionary` VALUES  (85588,'Coturnix coturnix japonica',' C|Co|ot|tu|ur|rn|ni|ix|x | c|co|ot|tu|ur|rn|ni|ix|x | j|ja|ap|po|on|ni|ic|ca|a','Cotu','KTRNKSKTRNKSJPNK','otur','onic','Coturnix c'),
 (85589,'Coturnix delegorguei',' C|Co|ot|tu|ur|rn|ni|ix|x | d|de|el|le|eg|go|or|rg|gu|ue|ei|i','Cotu','KTRNKSTLKRK','otur','rgue','Coturnix d'),
 (85590,'Coturnix japonica',' C|Co|ot|tu|ur|rn|ni|ix|x | j|ja|ap|po|on|ni|ic|ca|a','Cotu','KTRNKSJPNK','otur','onic','Coturnix j'),
 (85591,'Coturnix pectoralis',' C|Co|ot|tu|ur|rn|ni|ix|x | p|pe|ec|ct|to|or|ra|al|li|is|s','Cotu','KTRNKSPKTRLS','otur','rali','Coturnix p'),
 (85592,'cotwin',' c|co|ot|tw|wi|in|n','cotw','KTWN','otwi','otwi','cotwin'),
 (85593,'cotwins',' c|co|ot|tw|wi|in|ns|s','cotw','KTWNS','otwi','twin','cotwins'),
 (85594,'cotyledon',' c|co|ot|ty|yl|le|ed|do|on|n','coty','KTLTN','otyl','ledo','cotyledon'),
 (85595,'cotyledonary',' c|co|ot|ty|yl|le|ed|do|on|na|ar|ry|y','coty','KTLTNR','otyl','onar','cotyledona'),
 (85596,'cotyledons',' c|co|ot|ty|yl|le|ed|do|on|ns|s','coty','KTLTNS','otyl','edon','cotyledons');
INSERT INTO `m_spelling_dictionary` VALUES  (85597,'cotyledoside',' c|co|ot|ty|yl|le|ed|do|os|si|id|de|e','coty','KTLTST','otyl','osid','cotyledosi'),
 (85598,'Cotylelobium',' C|Co|ot|ty|yl|le|el|lo|ob|bi|iu|um|m','Coty','KTLLBM','otyl','obiu','Cotylelobi'),
 (85599,'Cotylelobium malayanum',' C|Co|ot|ty|yl|le|el|lo|ob|bi|iu|um|m | m|ma|al|la|ay|ya|an|nu|um|m','Coty','KTLLBMMLYNM','otyl','yanu','Cotylelobi'),
 (85600,'cotyliform',' c|co|ot|ty|yl|li|if|fo|or|rm|m','coty','KTLFRM','otyl','ifor','cotyliform'),
 (85601,'cotyloid',' c|co|ot|ty|yl|lo|oi|id|d','coty','KTLT','otyl','yloi','cotyloid'),
 (85602,'cotyloid foramen',' c|co|ot|ty|yl|lo|oi|id|d | f|fo|or|ra|am|me|en|n','coty','KTLTFRMN','otyl','rame','cotyloid f'),
 (85603,'cotyloid foramens',' c|co|ot|ty|yl|lo|oi|id|d | f|fo|or|ra|am|me|en|ns|s','coty','KTLTFRMNS','otyl','amen','cotyloid f'),
 (85604,'cotyloid foramina',' c|co|ot|ty|yl|lo|oi|id|d | f|fo|or|ra|am|mi|in|na|a','coty','KTLTFRMN','otyl','amin','cotyloid f'),
 (85605,'cotylopubic',' c|co|ot|ty|yl|lo|op|pu|ub|bi|ic|c','coty','KTLPBK','otyl','pubi','cotylopubi'),
 (85606,'cotylosacral',' c|co|ot|ty|yl|lo|os|sa|ac|cr|ra|al|l','coty','KTLSKRL','otyl','acra','cotylosacr');
INSERT INTO `m_spelling_dictionary` VALUES  (85607,'cotylosaur',' c|co|ot|ty|yl|lo|os|sa|au|ur|r','coty','KTLSR','otyl','osau','cotylosaur'),
 (85608,'cotylosaurs',' c|co|ot|ty|yl|lo|os|sa|au|ur|rs|s','coty','KTLSRS','otyl','saur','cotylosaur'),
 (85609,'coucal',' c|co|ou|uc|ca|al|l','couc','KKL','ouca','ouca','coucal'),
 (85610,'coucals',' c|co|ou|uc|ca|al|ls|s','couc','KKLS','ouca','ucal','coucals'),
 (85611,'couch',' c|co|ou|uc|ch|h','couc','KX','ouch','couc','couch'),
 (85612,'couch grass',' c|co|ou|uc|ch|h | g|gr|ra|as|ss|s','couc','KXKRS','ouch','gras','couch gras'),
 (85613,'Couch\'s spade-foot toad','','','',NULL,NULL,''),
 (85614,'Couch\'s spade-foot toads','','','',NULL,NULL,''),
 (85615,'Couch\'s spadefoot toad','','','',NULL,NULL,''),
 (85616,'Couch\'s spadefoot toads','','','',NULL,NULL,''),
 (85617,'couch-grass',' c|co|ou|uc|ch|h-|-g|gr|ra|as|ss|s','couc','KXKRS','ouch','gras','couch-gras'),
 (85618,'couched',' c|co|ou|uc|ch|he|ed|d','couc','KXT','ouch','uche','couched'),
 (85619,'couchee',' c|co|ou|uc|ch|he|ee|e','couc','KX','ouch','uche','couchee');
INSERT INTO `m_spelling_dictionary` VALUES  (85620,'couchees',' c|co|ou|uc|ch|he|ee|es|s','couc','KXS','ouch','chee','couchees'),
 (85621,'couches',' c|co|ou|uc|ch|he|es|s','couc','KXS','ouch','uche','couches'),
 (85622,'couching',' c|co|ou|uc|ch|hi|in|ng|g','couc','KXNK','ouch','chin','couching'),
 (85623,'Couchioplanes',' C|Co|ou|uc|ch|hi|io|op|pl|la|an|ne|es|s','Couc','KXPLNS','ouch','lane','Couchiopla'),
 (85624,'Couchioplanes caeruleus',' C|Co|ou|uc|ch|hi|io|op|pl|la|an|ne|es|s | c|ca|ae|er|ru|ul|le|eu|us|s','Couc','KXPLNSKRLS','ouch','uleu','Couchiopla'),
 (85625,'couchtop',' c|co|ou|uc|ch|ht|to|op|p','couc','KXTP','ouch','chto','couchtop'),
 (85626,'couchtops',' c|co|ou|uc|ch|ht|to|op|ps|s','couc','KXTPS','ouch','htop','couchtops'),
 (85627,'coude',' c|co|ou|ud|de|e','coud','KT','oude','coud','coude'),
 (85628,'coude catheter',' c|co|ou|ud|de|e | c|ca|at|th|he|et|te|er|r','coud','KTK0TR','oude','hete','coude cath'),
 (85629,'coude catheters',' c|co|ou|ud|de|e | c|ca|at|th|he|et|te|er|rs|s','coud','KTK0TRS','oude','eter','coude cath'),
 (85630,'coudes',' c|co|ou|ud|de|es|s','coud','KTS','oude','oude','coudes');
INSERT INTO `m_spelling_dictionary` VALUES  (85631,'Couepia robusta',' C|Co|ou|ue|ep|pi|ia|a | r|ro|ob|bu|us|st|ta|a','Coue','KPRBST','ouep','bust','Couepia ro'),
 (85632,'cougar',' c|co|ou|ug|ga|ar|r','coug','KKR','ouga','ouga','cougar'),
 (85633,'cougars',' c|co|ou|ug|ga|ar|rs|s','coug','KKRS','ouga','ugar','cougars'),
 (85634,'cough',' c|co|ou|ug|gh|h','coug','KF','ough','coug','cough'),
 (85635,'cough drop',' c|co|ou|ug|gh|h | d|dr|ro|op|p','coug','KFTRP','ough',' dro','cough drop'),
 (85636,'cough drops',' c|co|ou|ug|gh|h | d|dr|ro|op|ps|s','coug','KFTRPS','ough','drop','cough drop'),
 (85637,'cough headache',' c|co|ou|ug|gh|h | h|he|ea|ad|da|ac|ch|he|e','coug','KFHTX','ough','dach','cough head'),
 (85638,'cough headaches',' c|co|ou|ug|gh|h | h|he|ea|ad|da|ac|ch|he|es|s','coug','KFHTXS','ough','ache','cough head'),
 (85639,'cough reflex',' c|co|ou|ug|gh|h | r|re|ef|fl|le|ex|x','coug','KFRFLKS','ough','efle','cough refl'),
 (85640,'cough reflexes',' c|co|ou|ug|gh|h | r|re|ef|fl|le|ex|xe|es|s','coug','KFRFLKSS','ough','lexe','cough refl'),
 (85641,'cough suppressant',' c|co|ou|ug|gh|h | s|su|up|pp|pr|re|es|ss|sa|an|nt|t','coug','KFSPRSNT','ough','ssan','cough supp');
INSERT INTO `m_spelling_dictionary` VALUES  (85642,'cough suppressants',' c|co|ou|ug|gh|h | s|su|up|pp|pr|re|es|ss|sa|an|nt|ts|s','coug','KFSPRSNTS','ough','sant','cough supp'),
 (85643,'cough syncope',' c|co|ou|ug|gh|h | s|sy|yn|nc|co|op|pe|e','coug','KFSNKP','ough','ncop','cough sync'),
 (85644,'cough syncopes',' c|co|ou|ug|gh|h | s|sy|yn|nc|co|op|pe|es|s','coug','KFSNKPS','ough','cope','cough sync'),
 (85645,'cough syrup',' c|co|ou|ug|gh|h | s|sy|yr|ru|up|p','coug','KFSRP','ough','syru','cough syru'),
 (85646,'coughed',' c|co|ou|ug|gh|he|ed|d','coug','KFT','ough','ughe','coughed'),
 (85647,'coughing',' c|co|ou|ug|gh|hi|in|ng|g','coug','KFNK','ough','ghin','coughing'),
 (85648,'coughs',' c|co|ou|ug|gh|hs|s','coug','KFS','ough','ough','coughs'),
 (85649,'Couinaud',' C|Co|ou|ui|in|na|au|ud|d','Coui','KNT','ouin','inau','Couinaud'),
 (85650,'Couinaud segment',' C|Co|ou|ui|in|na|au|ud|d | s|se|eg|gm|me|en|nt|t','Coui','KNTSKMNT','ouin','gmen','Couinaud s'),
 (85651,'Couinaud segments',' C|Co|ou|ui|in|na|au|ud|d | s|se|eg|gm|me|en|nt|ts|s','Coui','KNTSKMNTS','ouin','ment','Couinaud s'),
 (85652,'Couinaud\'s segment','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (85653,'Couinaud\'s segments','','','',NULL,NULL,''),
 (85654,'Couinauds',' C|Co|ou|ui|in|na|au|ud|ds|s','Coui','KNTS','ouin','naud','Couinauds'),
 (85655,'could',' c|co|ou|ul|ld|d','coul','KLT','ould','coul','could'),
 (85656,'couldn\'t','','','',NULL,NULL,''),
 (85657,'coulee',' c|co|ou|ul|le|ee|e','coul','KL','oule','oule','coulee'),
 (85658,'coulees',' c|co|ou|ul|le|ee|es|s','coul','KLS','oule','ulee','coulees'),
 (85659,'coulomb',' c|co|ou|ul|lo|om|mb|b','coul','KLM','oulo','ulom','coulomb'),
 (85660,'coulombic',' c|co|ou|ul|lo|om|mb|bi|ic|c','coul','KLMK','oulo','ombi','coulombic'),
 (85661,'coulombmeter',' c|co|ou|ul|lo|om|mb|bm|me|et|te|er|r','coul','KLMMTR','oulo','mete','coulombmet'),
 (85662,'coulombmeters',' c|co|ou|ul|lo|om|mb|bm|me|et|te|er|rs|s','coul','KLMMTRS','oulo','eter','coulombmet'),
 (85663,'coulombs',' c|co|ou|ul|lo|om|mb|bs|s','coul','KLMS','oulo','lomb','coulombs'),
 (85664,'coulometer',' c|co|ou|ul|lo|om|me|et|te|er|r','coul','KLMTR','oulo','mete','coulometer'),
 (85665,'coulometers',' c|co|ou|ul|lo|om|me|et|te|er|rs|s','coul','KLMTRS','oulo','eter','coulometer');
INSERT INTO `m_spelling_dictionary` VALUES  (85666,'coulometric',' c|co|ou|ul|lo|om|me|et|tr|ri|ic|c','coul','KLMTRK','oulo','etri','coulometri'),
 (85667,'coulometrically',' c|co|ou|ul|lo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','coul','KLMTRKL','oulo','call','coulometri'),
 (85668,'coulometries',' c|co|ou|ul|lo|om|me|et|tr|ri|ie|es|s','coul','KLMTRS','oulo','trie','coulometri'),
 (85669,'coulometry',' c|co|ou|ul|lo|om|me|et|tr|ry|y','coul','KLMTR','oulo','metr','coulometry'),
 (85670,'coulorise',' c|co|ou|ul|lo|or|ri|is|se|e','coul','KLRS','oulo','oris','coulorise'),
 (85671,'coulorised',' c|co|ou|ul|lo|or|ri|is|se|ed|d','coul','KLRST','oulo','rise','coulorised'),
 (85672,'coulorises',' c|co|ou|ul|lo|or|ri|is|se|es|s','coul','KLRSS','oulo','rise','coulorises'),
 (85673,'coulorising',' c|co|ou|ul|lo|or|ri|is|si|in|ng|g','coul','KLRSNK','oulo','isin','coulorisin'),
 (85674,'Coulter',' C|Co|ou|ul|lt|te|er|r','Coul','KLTR','oult','ulte','Coulter'),
 (85675,'Coulter counter',' C|Co|ou|ul|lt|te|er|r | c|co|ou|un|nt|te|er|r','Coul','KLTRKNTR','oult','unte','Coulter co'),
 (85676,'Coulter counters',' C|Co|ou|ul|lt|te|er|r | c|co|ou|un|nt|te|er|rs|s','Coul','KLTRKNTRS','oult','nter','Coulter co');
INSERT INTO `m_spelling_dictionary` VALUES  (85677,'Coulter pine',' C|Co|ou|ul|lt|te|er|r | p|pi|in|ne|e','Coul','KLTRPN','oult',' pin','Coulter pi'),
 (85678,'Coulter pines',' C|Co|ou|ul|lt|te|er|r | p|pi|in|ne|es|s','Coul','KLTRPNS','oult','pine','Coulter pi'),
 (85679,'Coulter\'s lupine','','','',NULL,NULL,''),
 (85680,'Coulter\'s lupines','','','',NULL,NULL,''),
 (85681,'Coulters',' C|Co|ou|ul|lt|te|er|rs|s','Coul','KLTRS','oult','lter','Coulters'),
 (85682,'coumachlor',' c|co|ou|um|ma|ac|ch|hl|lo|or|r','coum','KMXLR','ouma','chlo','coumachlor'),
 (85683,'Coumadin',' C|Co|ou|um|ma|ad|di|in|n','Coum','KMTN','ouma','madi','Coumadin'),
 (85684,'coumafos',' c|co|ou|um|ma|af|fo|os|s','coum','KMFS','ouma','mafo','coumafos'),
 (85685,'coumalic',' c|co|ou|um|ma|al|li|ic|c','coum','KMLK','ouma','mali','coumalic'),
 (85686,'coumalic acid',' c|co|ou|um|ma|al|li|ic|c | a|ac|ci|id|d','coum','KMLKST','ouma',' aci','coumalic a'),
 (85687,'coumaphos',' c|co|ou|um|ma|ap|ph|ho|os|s','coum','KMFS','ouma','apho','coumaphos'),
 (85688,'coumaran',' c|co|ou|um|ma|ar|ra|an|n','coum','KMRN','ouma','mara','coumaran');
INSERT INTO `m_spelling_dictionary` VALUES  (85689,'coumarans',' c|co|ou|um|ma|ar|ra|an|ns|s','coum','KMRNS','ouma','aran','coumarans'),
 (85690,'coumarate',' c|co|ou|um|ma|ar|ra|at|te|e','coum','KMRT','ouma','arat','coumarate'),
 (85691,'coumaric',' c|co|ou|um|ma|ar|ri|ic|c','coum','KMRK','ouma','mari','coumaric'),
 (85692,'coumaric acid',' c|co|ou|um|ma|ar|ri|ic|c | a|ac|ci|id|d','coum','KMRKST','ouma',' aci','coumaric a'),
 (85693,'coumaric acids',' c|co|ou|um|ma|ar|ri|ic|c | a|ac|ci|id|ds|s','coum','KMRKSTS','ouma','acid','coumaric a'),
 (85694,'coumaric anhydride',' c|co|ou|um|ma|ar|ri|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','coum','KMRKNTRT','ouma','drid','coumaric a'),
 (85695,'coumarin',' c|co|ou|um|ma|ar|ri|in|n','coum','KMRN','ouma','mari','coumarin'),
 (85696,'coumarinic',' c|co|ou|um|ma|ar|ri|in|ni|ic|c','coum','KMRNK','ouma','rini','coumarinic'),
 (85697,'coumarins',' c|co|ou|um|ma|ar|ri|in|ns|s','coum','KMRNS','ouma','arin','coumarins'),
 (85698,'coumarone',' c|co|ou|um|ma|ar|ro|on|ne|e','coum','KMRN','ouma','aron','coumarone'),
 (85699,'coumarones',' c|co|ou|um|ma|ar|ro|on|ne|es|s','coum','KMRNS','ouma','rone','coumarones');
INSERT INTO `m_spelling_dictionary` VALUES  (85700,'coumatetralyl',' c|co|ou|um|ma|at|te|et|tr|ra|al|ly|yl|l','coum','KMTTRLL','ouma','raly','coumatetra'),
 (85701,'coumermycin',' c|co|ou|um|me|er|rm|my|yc|ci|in|n','coum','KMRMSN','oume','myci','coumermyci'),
 (85702,'coumermycins',' c|co|ou|um|me|er|rm|my|yc|ci|in|ns|s','coum','KMRMSNS','oume','ycin','coumermyci'),
 (85703,'coumestrol',' c|co|ou|um|me|es|st|tr|ro|ol|l','coum','KMSTRL','oume','stro','coumestrol'),
 (85704,'coumetarol',' c|co|ou|um|me|et|ta|ar|ro|ol|l','coum','KMTRL','oume','taro','coumetarol'),
 (85705,'council',' c|co|ou|un|nc|ci|il|l','coun','KNSL','ounc','unci','council'),
 (85706,'Council for International Organizations of Medical Sciences',' C|Co|ou|un|nc|ci|il|l | f|fo|or|r | I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s | o|of|f | M|Me|ed|di|ic|ca|al|l | S|Sc|ci|ie|en|nc|ce|es|s','Coun','KNSLFRNTRNXNLRKNSXNSFMTKL','ounc','ence','Council fo'),
 (85707,'Council on Medical Education',' C|Co|ou|un|nc|ci|il|l | o|on|n | M|Me|ed|di|ic|ca|al|l | E|Ed|du|uc|ca|at|ti|io|on|n','Coun','KNSLNMTKLTKXN','ounc','atio','Council on'),
 (85708,'Council on Medical Television',' C|Co|ou|un|nc|ci|il|l | o|on|n | M|Me|ed|di|ic|ca|al|l | T|Te|el|le|ev|vi|is|si|io|on|n','Coun','KNSLNMTKLTLFXN','ounc','isio','Council on');
INSERT INTO `m_spelling_dictionary` VALUES  (85709,'Council on Postsecondary Accreditation',' C|Co|ou|un|nc|ci|il|l | o|on|n | P|Po|os|st|ts|se|ec|co|on|nd|da|ar|ry|y | A|Ac|cc|cr|re|ed|di|it|ta|at|ti|io|on|n','Coun','KNSLNPSTSKNTRKKRTTXN','ounc','atio','Council on'),
 (85710,'councillor',' c|co|ou|un|nc|ci|il|ll|lo|or|r','coun','KNSLR','ounc','illo','councillor'),
 (85711,'councillors',' c|co|ou|un|nc|ci|il|ll|lo|or|rs|s','coun','KNSLRS','ounc','llor','councillor'),
 (85712,'councilman',' c|co|ou|un|nc|ci|il|lm|ma|an|n','coun','KNSLMN','ounc','ilma','councilman'),
 (85713,'Councilman bodies',' C|Co|ou|un|nc|ci|il|lm|ma|an|n | b|bo|od|di|ie|es|s','Coun','KNSLMNBTS','ounc','odie','Councilman'),
 (85714,'Councilman body',' C|Co|ou|un|nc|ci|il|lm|ma|an|n | b|bo|od|dy|y','Coun','KNSLMNBT','ounc',' bod','Councilman'),
 (85715,'Councilman\'s lesion','','','',NULL,NULL,''),
 (85716,'Councilman\'s lesions','','','',NULL,NULL,''),
 (85717,'councilor',' c|co|ou|un|nc|ci|il|lo|or|r','coun','KNSLR','ounc','cilo','councilor'),
 (85718,'councilors',' c|co|ou|un|nc|ci|il|lo|or|rs|s','coun','KNSLRS','ounc','ilor','councilors');
INSERT INTO `m_spelling_dictionary` VALUES  (85719,'councils',' c|co|ou|un|nc|ci|il|ls|s','coun','KNSLS','ounc','ncil','councils'),
 (85720,'councilwoman',' c|co|ou|un|nc|ci|il|lw|wo|om|ma|an|n','coun','KNSLWMN','ounc','woma','councilwom'),
 (85721,'counsel',' c|co|ou|un|ns|se|el|l','coun','KNSL','ouns','unse','counsel'),
 (85722,'counseled',' c|co|ou|un|ns|se|el|le|ed|d','coun','KNSLT','ouns','sele','counseled'),
 (85723,'counselee',' c|co|ou|un|ns|se|el|le|ee|e','coun','KNSL','ouns','sele','counselee'),
 (85724,'counselees',' c|co|ou|un|ns|se|el|le|ee|es|s','coun','KNSLS','ouns','elee','counselees'),
 (85725,'counseling',' c|co|ou|un|ns|se|el|li|in|ng|g','coun','KNSLNK','ouns','elin','counseling'),
 (85726,'counselled',' c|co|ou|un|ns|se|el|ll|le|ed|d','coun','KNSLT','ouns','elle','counselled'),
 (85727,'counselling',' c|co|ou|un|ns|se|el|ll|li|in|ng|g','coun','KNSLNK','ouns','llin','counsellin'),
 (85728,'counsellor',' c|co|ou|un|ns|se|el|ll|lo|or|r','coun','KNSLR','ouns','ello','counsellor'),
 (85729,'counsellors',' c|co|ou|un|ns|se|el|ll|lo|or|rs|s','coun','KNSLRS','ouns','llor','counsellor');
INSERT INTO `m_spelling_dictionary` VALUES  (85730,'counselor',' c|co|ou|un|ns|se|el|lo|or|r','coun','KNSLR','ouns','selo','counselor'),
 (85731,'counselors',' c|co|ou|un|ns|se|el|lo|or|rs|s','coun','KNSLRS','ouns','elor','counselors'),
 (85732,'counsels',' c|co|ou|un|ns|se|el|ls|s','coun','KNSLS','ouns','nsel','counsels'),
 (85733,'Count',' C|Co|ou|un|nt|t','Coun','KNT','ount','Coun','Count'),
 (85734,'count median diameter',' c|co|ou|un|nt|t | m|me|ed|di|ia|an|n | d|di|ia|am|me|et|te|er|r','coun','KNTMTNTMTR','ount','mete','count medi'),
 (85735,'count median diameters',' c|co|ou|un|nt|t | m|me|ed|di|ia|an|n | d|di|ia|am|me|et|te|er|rs|s','coun','KNTMTNTMTRS','ount','eter','count medi'),
 (85736,'countabilities',' c|co|ou|un|nt|ta|ab|bi|il|li|it|ti|ie|es|s','coun','KNTBLTS','ount','itie','countabili'),
 (85737,'countability',' c|co|ou|un|nt|ta|ab|bi|il|li|it|ty|y','coun','KNTBLT','ount','ilit','countabili'),
 (85738,'countable',' c|co|ou|un|nt|ta|ab|bl|le|e','coun','KNTBL','ount','tabl','countable'),
 (85739,'counted',' c|co|ou|un|nt|te|ed|d','coun','KNTT','ount','unte','counted');
INSERT INTO `m_spelling_dictionary` VALUES  (85740,'countenance',' c|co|ou|un|nt|te|en|na|an|nc|ce|e','coun','KNTNNS','ount','nanc','countenanc'),
 (85741,'countenanced',' c|co|ou|un|nt|te|en|na|an|nc|ce|ed|d','coun','KNTNNST','ount','ance','countenanc'),
 (85742,'countenances',' c|co|ou|un|nt|te|en|na|an|nc|ce|es|s','coun','KNTNNSS','ount','ance','countenanc'),
 (85743,'countenancing',' c|co|ou|un|nt|te|en|na|an|nc|ci|in|ng|g','coun','KNTNNSNK','ount','ncin','countenanc'),
 (85744,'counter',' c|co|ou|un|nt|te|er|r','coun','KNTR','ount','unte','counter'),
 (85745,'counter anion',' c|co|ou|un|nt|te|er|r | a|an|ni|io|on|n','coun','KNTRNN','ount','anio','counter an'),
 (85746,'counter anions',' c|co|ou|un|nt|te|er|r | a|an|ni|io|on|ns|s','coun','KNTRNNS','ount','nion','counter an'),
 (85747,'counter argue',' c|co|ou|un|nt|te|er|r | a|ar|rg|gu|ue|e','coun','KNTRRK','ount','argu','counter ar'),
 (85748,'counter argued',' c|co|ou|un|nt|te|er|r | a|ar|rg|gu|ue|ed|d','coun','KNTRRKT','ount','rgue','counter ar'),
 (85749,'counter argues',' c|co|ou|un|nt|te|er|r | a|ar|rg|gu|ue|es|s','coun','KNTRRKS','ount','rgue','counter ar');
INSERT INTO `m_spelling_dictionary` VALUES  (85750,'counter arguing',' c|co|ou|un|nt|te|er|r | a|ar|rg|gu|ui|in|ng|g','coun','KNTRRKNK','ount','guin','counter ar'),
 (85751,'counter attack',' c|co|ou|un|nt|te|er|r | a|at|tt|ta|ac|ck|k','coun','KNTRTK','ount','ttac','counter at'),
 (85752,'counter attacks',' c|co|ou|un|nt|te|er|r | a|at|tt|ta|ac|ck|ks|s','coun','KNTRTKS','ount','tack','counter at'),
 (85753,'counter charge',' c|co|ou|un|nt|te|er|r | c|ch|ha|ar|rg|ge|e','coun','KNTRXRJ','ount','harg','counter ch'),
 (85754,'counter charges',' c|co|ou|un|nt|te|er|r | c|ch|ha|ar|rg|ge|es|s','coun','KNTRXRJS','ount','arge','counter ch'),
 (85755,'counter conditioning',' c|co|ou|un|nt|te|er|r | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','coun','KNTRKNTXNNK','ount','onin','counter co'),
 (85756,'counter culture',' c|co|ou|un|nt|te|er|r | c|cu|ul|lt|tu|ur|re|e','coun','KNTRKLTR','ount','ltur','counter cu'),
 (85757,'counter cultures',' c|co|ou|un|nt|te|er|r | c|cu|ul|lt|tu|ur|re|es|s','coun','KNTRKLTRS','ount','ture','counter cu'),
 (85758,'counter electrophoresis',' c|co|ou|un|nt|te|er|r | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRLKTRFRSS','ount','resi','counter el');
INSERT INTO `m_spelling_dictionary` VALUES  (85759,'counter evidence',' c|co|ou|un|nt|te|er|r | e|ev|vi|id|de|en|nc|ce|e','coun','KNTRFTNS','ount','denc','counter ev'),
 (85760,'counter example',' c|co|ou|un|nt|te|er|r | e|ex|xa|am|mp|pl|le|e','coun','KNTRKSMPL','ount','ampl','counter ex'),
 (85761,'counter examples',' c|co|ou|un|nt|te|er|r | e|ex|xa|am|mp|pl|le|es|s','coun','KNTRKSMPLS','ount','mple','counter ex'),
 (85762,'counter flow',' c|co|ou|un|nt|te|er|r | f|fl|lo|ow|w','coun','KNTRFL','ount',' flo','counter fl'),
 (85763,'counter flows',' c|co|ou|un|nt|te|er|r | f|fl|lo|ow|ws|s','coun','KNTRFLS','ount','flow','counter fl'),
 (85764,'counter force',' c|co|ou|un|nt|te|er|r | f|fo|or|rc|ce|e','coun','KNTRFRS','ount','forc','counter fo'),
 (85765,'counter forces',' c|co|ou|un|nt|te|er|r | f|fo|or|rc|ce|es|s','coun','KNTRFRSS','ount','orce','counter fo'),
 (85766,'counter hypotheides',' c|co|ou|un|nt|te|er|r | h|hy|yp|po|ot|th|he|ei|id|de|es|s','coun','KNTRP0TS','ount','eide','counter hy'),
 (85767,'counter hypotheis',' c|co|ou|un|nt|te|er|r | h|hy|yp|po|ot|th|he|ei|is|s','coun','KNTRP0S','ount','thei','counter hy');
INSERT INTO `m_spelling_dictionary` VALUES  (85768,'counter immunoelectrophoreses',' c|co|ou|un|nt|te|er|r | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRMNLKTRFRSS','ount','rese','counter im'),
 (85769,'counter immunoelectrophoresis',' c|co|ou|un|nt|te|er|r | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRMNLKTRFRSS','ount','resi','counter im'),
 (85770,'counter immunoelectrophoretic',' c|co|ou|un|nt|te|er|r | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','coun','KNTRMNLKTRFRTK','ount','reti','counter im'),
 (85771,'counter indication',' c|co|ou|un|nt|te|er|r | i|in|nd|di|ic|ca|at|ti|io|on|n','coun','KNTRNTKXN','ount','atio','counter in'),
 (85772,'counter indications',' c|co|ou|un|nt|te|er|r | i|in|nd|di|ic|ca|at|ti|io|on|ns|s','coun','KNTRNTKXNS','ount','tion','counter in'),
 (85773,'counter ion',' c|co|ou|un|nt|te|er|r | i|io|on|n','coun','KNTRN','ount','r io','counter io'),
 (85774,'counter ions',' c|co|ou|un|nt|te|er|r | i|io|on|ns|s','coun','KNTRNS','ount',' ion','counter io'),
 (85775,'counter movement',' c|co|ou|un|nt|te|er|r | m|mo|ov|ve|em|me|en|nt|t','coun','KNTRMFMNT','ount','emen','counter mo');
INSERT INTO `m_spelling_dictionary` VALUES  (85776,'counter movement jump',' c|co|ou|un|nt|te|er|r | m|mo|ov|ve|em|me|en|nt|t | j|ju|um|mp|p','coun','KNTRMFMNTJMP','ount',' jum','counter mo'),
 (85777,'counter movement jumps',' c|co|ou|un|nt|te|er|r | m|mo|ov|ve|em|me|en|nt|t | j|ju|um|mp|ps|s','coun','KNTRMFMNTJMPS','ount','jump','counter mo'),
 (85778,'counter movements',' c|co|ou|un|nt|te|er|r | m|mo|ov|ve|em|me|en|nt|ts|s','coun','KNTRMFMNTS','ount','ment','counter mo'),
 (85779,'counter pulsation',' c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|n','coun','KNTRPLSXN','ount','atio','counter pu'),
 (85780,'counter pulsations',' c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|ns|s','coun','KNTRPLSXNS','ount','tion','counter pu'),
 (85781,'counter roll',' c|co|ou|un|nt|te|er|r | r|ro|ol|ll|l','coun','KNTRRL','ount',' rol','counter ro'),
 (85782,'counter rolled',' c|co|ou|un|nt|te|er|r | r|ro|ol|ll|le|ed|d','coun','KNTRRLT','ount','olle','counter ro'),
 (85783,'counter rolling',' c|co|ou|un|nt|te|er|r | r|ro|ol|ll|li|in|ng|g','coun','KNTRRLNK','ount','llin','counter ro'),
 (85784,'counter rolls',' c|co|ou|un|nt|te|er|r | r|ro|ol|ll|ls|s','coun','KNTRRLS','ount','roll','counter ro');
INSERT INTO `m_spelling_dictionary` VALUES  (85785,'counter rotate',' c|co|ou|un|nt|te|er|r | r|ro|ot|ta|at|te|e','coun','KNTRRTT','ount','otat','counter ro'),
 (85786,'counter rotated',' c|co|ou|un|nt|te|er|r | r|ro|ot|ta|at|te|ed|d','coun','KNTRRTTT','ount','tate','counter ro'),
 (85787,'counter rotates',' c|co|ou|un|nt|te|er|r | r|ro|ot|ta|at|te|es|s','coun','KNTRRTTS','ount','tate','counter ro'),
 (85788,'counter rotating',' c|co|ou|un|nt|te|er|r | r|ro|ot|ta|at|ti|in|ng|g','coun','KNTRRTTNK','ount','atin','counter ro'),
 (85789,'counter rotation',' c|co|ou|un|nt|te|er|r | r|ro|ot|ta|at|ti|io|on|n','coun','KNTRRTXN','ount','atio','counter ro'),
 (85790,'counter stain',' c|co|ou|un|nt|te|er|r | s|st|ta|ai|in|n','coun','KNTRSTN','ount','stai','counter st'),
 (85791,'counter stained',' c|co|ou|un|nt|te|er|r | s|st|ta|ai|in|ne|ed|d','coun','KNTRSTNT','ount','aine','counter st'),
 (85792,'counter staining',' c|co|ou|un|nt|te|er|r | s|st|ta|ai|in|ni|in|ng|g','coun','KNTRSTNNK','ount','inin','counter st'),
 (85793,'counter stains',' c|co|ou|un|nt|te|er|r | s|st|ta|ai|in|ns|s','coun','KNTRSTNS','ount','tain','counter st');
INSERT INTO `m_spelling_dictionary` VALUES  (85794,'counter-act',' c|co|ou|un|nt|te|er|r-|-a|ac|ct|t','coun','KNTRKT','ount','r-ac','counter-ac'),
 (85795,'counter-acted',' c|co|ou|un|nt|te|er|r-|-a|ac|ct|te|ed|d','coun','KNTRKTT','ount','acte','counter-ac'),
 (85796,'counter-acting',' c|co|ou|un|nt|te|er|r-|-a|ac|ct|ti|in|ng|g','coun','KNTRKTNK','ount','ctin','counter-ac'),
 (85797,'counter-acts',' c|co|ou|un|nt|te|er|r-|-a|ac|ct|ts|s','coun','KNTRKTS','ount','-act','counter-ac'),
 (85798,'counter-adaptation',' c|co|ou|un|nt|te|er|r-|-a|ad|da|ap|pt|ta|at|ti|io|on|n','coun','KNTRTPTXN','ount','atio','counter-ad'),
 (85799,'counter-adaptations',' c|co|ou|un|nt|te|er|r-|-a|ad|da|ap|pt|ta|at|ti|io|on|ns|s','coun','KNTRTPTXNS','ount','tion','counter-ad'),
 (85800,'counter-advertising',' c|co|ou|un|nt|te|er|r-|-a|ad|dv|ve|er|rt|ti|is|si|in|ng|g','coun','KNTRTFRTSNK','ount','isin','counter-ad'),
 (85801,'counter-aggression',' c|co|ou|un|nt|te|er|r-|-a|ag|gg|gr|re|es|ss|si|io|on|n','coun','KNTRKRSN','ount','ssio','counter-ag'),
 (85802,'counter-anion',' c|co|ou|un|nt|te|er|r-|-a|an|ni|io|on|n','coun','KNTRNN','ount','anio','counter-an');
INSERT INTO `m_spelling_dictionary` VALUES  (85803,'counter-anions',' c|co|ou|un|nt|te|er|r-|-a|an|ni|io|on|ns|s','coun','KNTRNNS','ount','nion','counter-an'),
 (85804,'counter-argument',' c|co|ou|un|nt|te|er|r-|-a|ar|rg|gu|um|me|en|nt|t','coun','KNTRRKMNT','ount','umen','counter-ar'),
 (85805,'counter-arguments',' c|co|ou|un|nt|te|er|r-|-a|ar|rg|gu|um|me|en|nt|ts|s','coun','KNTRRKMNTS','ount','ment','counter-ar'),
 (85806,'counter-attack',' c|co|ou|un|nt|te|er|r-|-a|at|tt|ta|ac|ck|k','coun','KNTRTK','ount','ttac','counter-at'),
 (85807,'counter-attacked',' c|co|ou|un|nt|te|er|r-|-a|at|tt|ta|ac|ck|ke|ed|d','coun','KNTRTKT','ount','acke','counter-at'),
 (85808,'counter-attacking',' c|co|ou|un|nt|te|er|r-|-a|at|tt|ta|ac|ck|ki|in|ng|g','coun','KNTRTKNK','ount','ckin','counter-at'),
 (85809,'counter-attacks',' c|co|ou|un|nt|te|er|r-|-a|at|tt|ta|ac|ck|ks|s','coun','KNTRTKS','ount','tack','counter-at'),
 (85810,'counter-balance',' c|co|ou|un|nt|te|er|r-|-b|ba|al|la|an|nc|ce|e','coun','KNTRBLNS','ount','lanc','counter-ba'),
 (85811,'counter-balanced',' c|co|ou|un|nt|te|er|r-|-b|ba|al|la|an|nc|ce|ed|d','coun','KNTRBLNST','ount','ance','counter-ba');
INSERT INTO `m_spelling_dictionary` VALUES  (85812,'counter-balances',' c|co|ou|un|nt|te|er|r-|-b|ba|al|la|an|nc|ce|es|s','coun','KNTRBLNSS','ount','ance','counter-ba'),
 (85813,'counter-balancing',' c|co|ou|un|nt|te|er|r-|-b|ba|al|la|an|nc|ci|in|ng|g','coun','KNTRBLNSNK','ount','ncin','counter-ba'),
 (85814,'counter-charge',' c|co|ou|un|nt|te|er|r-|-c|ch|ha|ar|rg|ge|e','coun','KNTRXRJ','ount','harg','counter-ch'),
 (85815,'counter-charges',' c|co|ou|un|nt|te|er|r-|-c|ch|ha|ar|rg|ge|es|s','coun','KNTRXRJS','ount','arge','counter-ch'),
 (85816,'counter-check',' c|co|ou|un|nt|te|er|r-|-c|ch|he|ec|ck|k','coun','KNTRXK','ount','chec','counter-ch'),
 (85817,'counter-checked',' c|co|ou|un|nt|te|er|r-|-c|ch|he|ec|ck|ke|ed|d','coun','KNTRXKT','ount','ecke','counter-ch'),
 (85818,'counter-checking',' c|co|ou|un|nt|te|er|r-|-c|ch|he|ec|ck|ki|in|ng|g','coun','KNTRXKNK','ount','ckin','counter-ch'),
 (85819,'counter-checks',' c|co|ou|un|nt|te|er|r-|-c|ch|he|ec|ck|ks|s','coun','KNTRXKS','ount','heck','counter-ch'),
 (85820,'counter-claim',' c|co|ou|un|nt|te|er|r-|-c|cl|la|ai|im|m','coun','KNTRKLM','ount','clai','counter-cl');
INSERT INTO `m_spelling_dictionary` VALUES  (85821,'counter-claims',' c|co|ou|un|nt|te|er|r-|-c|cl|la|ai|im|ms|s','coun','KNTRKLMS','ount','laim','counter-cl'),
 (85822,'counter-clockwise',' c|co|ou|un|nt|te|er|r-|-c|cl|lo|oc|ck|kw|wi|is|se|e','coun','KNTRKLKWS','ount','kwis','counter-cl'),
 (85823,'counter-conditioning',' c|co|ou|un|nt|te|er|r-|-c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','coun','KNTRKNTXNNK','ount','onin','counter-co'),
 (85824,'counter-cultural',' c|co|ou|un|nt|te|er|r-|-c|cu|ul|lt|tu|ur|ra|al|l','coun','KNTRKLTRL','ount','tura','counter-cu'),
 (85825,'counter-culturaler',' c|co|ou|un|nt|te|er|r-|-c|cu|ul|lt|tu|ur|ra|al|le|er|r','coun','KNTRKLTRLR','ount','rale','counter-cu'),
 (85826,'counter-culturalest',' c|co|ou|un|nt|te|er|r-|-c|cu|ul|lt|tu|ur|ra|al|le|es|st|t','coun','KNTRKLTRLST','ount','ales','counter-cu'),
 (85827,'counter-culture',' c|co|ou|un|nt|te|er|r-|-c|cu|ul|lt|tu|ur|re|e','coun','KNTRKLTR','ount','ltur','counter-cu'),
 (85828,'counter-cultures',' c|co|ou|un|nt|te|er|r-|-c|cu|ul|lt|tu|ur|re|es|s','coun','KNTRKLTRS','ount','ture','counter-cu'),
 (85829,'counter-current',' c|co|ou|un|nt|te|er|r-|-c|cu|ur|rr|re|en|nt|t','coun','KNTRKRNT','ount','rren','counter-cu');
INSERT INTO `m_spelling_dictionary` VALUES  (85830,'counter-current immuno-electrophoreses',' c|co|ou|un|nt|te|er|r-|-c|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRKRNTMNLKTRFRSS','ount','rese','counter-cu'),
 (85831,'counter-current immuno-electrophoresis',' c|co|ou|un|nt|te|er|r-|-c|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRKRNTMNLKTRFRSS','ount','resi','counter-cu'),
 (85832,'counter-current immunoelectrophoreses',' c|co|ou|un|nt|te|er|r-|-c|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRKRNTMNLKTRFRSS','ount','rese','counter-cu'),
 (85833,'counter-current immunoelectrophoresis',' c|co|ou|un|nt|te|er|r-|-c|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRKRNTMNLKTRFRSS','ount','resi','counter-cu'),
 (85834,'counter-demand',' c|co|ou|un|nt|te|er|r-|-d|de|em|ma|an|nd|d','coun','KNTRTMNT','ount','eman','counter-de'),
 (85835,'counter-demands',' c|co|ou|un|nt|te|er|r-|-d|de|em|ma|an|nd|ds|s','coun','KNTRTMNTS','ount','mand','counter-de');
INSERT INTO `m_spelling_dictionary` VALUES  (85836,'counter-electrophoresis',' c|co|ou|un|nt|te|er|r-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRLKTRFRSS','ount','resi','counter-el'),
 (85837,'counter-espionage',' c|co|ou|un|nt|te|er|r-|-e|es|sp|pi|io|on|na|ag|ge|e','coun','KNTRSPNJ','ount','onag','counter-es'),
 (85838,'counter-evidence',' c|co|ou|un|nt|te|er|r-|-e|ev|vi|id|de|en|nc|ce|e','coun','KNTRFTNS','ount','denc','counter-ev'),
 (85839,'counter-example',' c|co|ou|un|nt|te|er|r-|-e|ex|xa|am|mp|pl|le|e','coun','KNTRKSMPL','ount','ampl','counter-ex'),
 (85840,'counter-examples',' c|co|ou|un|nt|te|er|r-|-e|ex|xa|am|mp|pl|le|es|s','coun','KNTRKSMPLS','ount','mple','counter-ex'),
 (85841,'counter-flow',' c|co|ou|un|nt|te|er|r-|-f|fl|lo|ow|w','coun','KNTRFL','ount','-flo','counter-fl'),
 (85842,'counter-flows',' c|co|ou|un|nt|te|er|r-|-f|fl|lo|ow|ws|s','coun','KNTRFLS','ount','flow','counter-fl'),
 (85843,'counter-force',' c|co|ou|un|nt|te|er|r-|-f|fo|or|rc|ce|e','coun','KNTRFRS','ount','forc','counter-fo'),
 (85844,'counter-forces',' c|co|ou|un|nt|te|er|r-|-f|fo|or|rc|ce|es|s','coun','KNTRFRSS','ount','orce','counter-fo');
INSERT INTO `m_spelling_dictionary` VALUES  (85845,'counter-hypotheides',' c|co|ou|un|nt|te|er|r-|-h|hy|yp|po|ot|th|he|ei|id|de|es|s','coun','KNTRP0TS','ount','eide','counter-hy'),
 (85846,'counter-hypotheis',' c|co|ou|un|nt|te|er|r-|-h|hy|yp|po|ot|th|he|ei|is|s','coun','KNTRP0S','ount','thei','counter-hy'),
 (85847,'counter-image',' c|co|ou|un|nt|te|er|r-|-i|im|ma|ag|ge|e','coun','KNTRMJ','ount','imag','counter-im'),
 (85848,'counter-images',' c|co|ou|un|nt|te|er|r-|-i|im|ma|ag|ge|es|s','coun','KNTRMJS','ount','mage','counter-im'),
 (85849,'counter-immunoelectrophoreses',' c|co|ou|un|nt|te|er|r-|-i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRMNLKTRFRSS','ount','rese','counter-im'),
 (85850,'counter-immunoelectrophoresis',' c|co|ou|un|nt|te|er|r-|-i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRMNLKTRFRSS','ount','resi','counter-im'),
 (85851,'counter-immunoelectrophoretic',' c|co|ou|un|nt|te|er|r-|-i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','coun','KNTRMNLKTRFRTK','ount','reti','counter-im'),
 (85852,'counter-indication',' c|co|ou|un|nt|te|er|r-|-i|in|nd|di|ic|ca|at|ti|io|on|n','coun','KNTRNTKXN','ount','atio','counter-in');
INSERT INTO `m_spelling_dictionary` VALUES  (85853,'counter-indications',' c|co|ou|un|nt|te|er|r-|-i|in|nd|di|ic|ca|at|ti|io|on|ns|s','coun','KNTRNTKXNS','ount','tion','counter-in'),
 (85854,'counter-influence',' c|co|ou|un|nt|te|er|r-|-i|in|nf|fl|lu|ue|en|nc|ce|e','coun','KNTRNFLNS','ount','uenc','counter-in'),
 (85855,'counter-influences',' c|co|ou|un|nt|te|er|r-|-i|in|nf|fl|lu|ue|en|nc|ce|es|s','coun','KNTRNFLNSS','ount','ence','counter-in'),
 (85856,'counter-insurgencies',' c|co|ou|un|nt|te|er|r-|-i|in|ns|su|ur|rg|ge|en|nc|ci|ie|es|s','coun','KNTRNSRJNSS','ount','ncie','counter-in'),
 (85857,'counter-insurgency',' c|co|ou|un|nt|te|er|r-|-i|in|ns|su|ur|rg|ge|en|nc|cy|y','coun','KNTRNSRJNS','ount','genc','counter-in'),
 (85858,'counter-intelligence',' c|co|ou|un|nt|te|er|r-|-i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e','coun','KNTRNTLJNS','ount','genc','counter-in'),
 (85859,'counter-ion',' c|co|ou|un|nt|te|er|r-|-i|io|on|n','coun','KNTRN','ount','r-io','counter-io'),
 (85860,'counter-ions',' c|co|ou|un|nt|te|er|r-|-i|io|on|ns|s','coun','KNTRNS','ount','-ion','counter-io'),
 (85861,'counter-irritant',' c|co|ou|un|nt|te|er|r-|-i|ir|rr|ri|it|ta|an|nt|t','coun','KNTRRTNT','ount','itan','counter-ir');
INSERT INTO `m_spelling_dictionary` VALUES  (85862,'counter-irritants',' c|co|ou|un|nt|te|er|r-|-i|ir|rr|ri|it|ta|an|nt|ts|s','coun','KNTRRTNTS','ount','tant','counter-ir'),
 (85863,'counter-irritation',' c|co|ou|un|nt|te|er|r-|-i|ir|rr|ri|it|ta|at|ti|io|on|n','coun','KNTRRTXN','ount','atio','counter-ir'),
 (85864,'counter-irritations',' c|co|ou|un|nt|te|er|r-|-i|ir|rr|ri|it|ta|at|ti|io|on|ns|s','coun','KNTRRTXNS','ount','tion','counter-ir'),
 (85865,'counter-measure',' c|co|ou|un|nt|te|er|r-|-m|me|ea|as|su|ur|re|e','coun','KNTRMSR','ount','asur','counter-me'),
 (85866,'counter-measures',' c|co|ou|un|nt|te|er|r-|-m|me|ea|as|su|ur|re|es|s','coun','KNTRMSRS','ount','sure','counter-me'),
 (85867,'counter-movement',' c|co|ou|un|nt|te|er|r-|-m|mo|ov|ve|em|me|en|nt|t','coun','KNTRMFMNT','ount','emen','counter-mo'),
 (85868,'counter-movement jump',' c|co|ou|un|nt|te|er|r-|-m|mo|ov|ve|em|me|en|nt|t | j|ju|um|mp|p','coun','KNTRMFMNTJMP','ount',' jum','counter-mo'),
 (85869,'counter-movement jumps',' c|co|ou|un|nt|te|er|r-|-m|mo|ov|ve|em|me|en|nt|t | j|ju|um|mp|ps|s','coun','KNTRMFMNTJMPS','ount','jump','counter-mo'),
 (85870,'counter-movements',' c|co|ou|un|nt|te|er|r-|-m|mo|ov|ve|em|me|en|nt|ts|s','coun','KNTRMFMNTS','ount','ment','counter-mo');
INSERT INTO `m_spelling_dictionary` VALUES  (85871,'counter-part',' c|co|ou|un|nt|te|er|r-|-p|pa|ar|rt|t','coun','KNTRPRT','ount','-par','counter-pa'),
 (85872,'counter-parts',' c|co|ou|un|nt|te|er|r-|-p|pa|ar|rt|ts|s','coun','KNTRPRTS','ount','part','counter-pa'),
 (85873,'counter-pressure',' c|co|ou|un|nt|te|er|r-|-p|pr|re|es|ss|su|ur|re|e','coun','KNTRPRSR','ount','ssur','counter-pr'),
 (85874,'counter-productive',' c|co|ou|un|nt|te|er|r-|-p|pr|ro|od|du|uc|ct|ti|iv|ve|e','coun','KNTRPRTKTF','ount','ctiv','counter-pr'),
 (85875,'counter-productivity',' c|co|ou|un|nt|te|er|r-|-p|pr|ro|od|du|uc|ct|ti|iv|vi|it|ty|y','coun','KNTRPRTKTFT','ount','ivit','counter-pr'),
 (85876,'counter-pulsation',' c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|n','coun','KNTRPLSXN','ount','atio','counter-pu'),
 (85877,'counter-pulsations',' c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|ns|s','coun','KNTRPLSXNS','ount','tion','counter-pu'),
 (85878,'counter-reaction',' c|co|ou|un|nt|te|er|r-|-r|re|ea|ac|ct|ti|io|on|n','coun','KNTRRKXN','ount','ctio','counter-re'),
 (85879,'counter-reactions',' c|co|ou|un|nt|te|er|r-|-r|re|ea|ac|ct|ti|io|on|ns|s','coun','KNTRRKXNS','ount','tion','counter-re');
INSERT INTO `m_spelling_dictionary` VALUES  (85880,'counter-receptor',' c|co|ou|un|nt|te|er|r-|-r|re|ec|ce|ep|pt|to|or|r','coun','KNTRRSPTR','ount','epto','counter-re'),
 (85881,'counter-receptors',' c|co|ou|un|nt|te|er|r-|-r|re|ec|ce|ep|pt|to|or|rs|s','coun','KNTRRSPTRS','ount','ptor','counter-re'),
 (85882,'counter-reform',' c|co|ou|un|nt|te|er|r-|-r|re|ef|fo|or|rm|m','coun','KNTRRFRM','ount','efor','counter-re'),
 (85883,'counter-reforms',' c|co|ou|un|nt|te|er|r-|-r|re|ef|fo|or|rm|ms|s','coun','KNTRRFRMS','ount','form','counter-re'),
 (85884,'counter-regulate',' c|co|ou|un|nt|te|er|r-|-r|re|eg|gu|ul|la|at|te|e','coun','KNTRRKLT','ount','ulat','counter-re'),
 (85885,'counter-regulated',' c|co|ou|un|nt|te|er|r-|-r|re|eg|gu|ul|la|at|te|ed|d','coun','KNTRRKLTT','ount','late','counter-re'),
 (85886,'counter-regulates',' c|co|ou|un|nt|te|er|r-|-r|re|eg|gu|ul|la|at|te|es|s','coun','KNTRRKLTS','ount','late','counter-re'),
 (85887,'counter-regulating',' c|co|ou|un|nt|te|er|r-|-r|re|eg|gu|ul|la|at|ti|in|ng|g','coun','KNTRRKLTNK','ount','atin','counter-re'),
 (85888,'counter-regulation',' c|co|ou|un|nt|te|er|r-|-r|re|eg|gu|ul|la|at|ti|io|on|n','coun','KNTRRKLXN','ount','atio','counter-re');
INSERT INTO `m_spelling_dictionary` VALUES  (85889,'counter-regulations',' c|co|ou|un|nt|te|er|r-|-r|re|eg|gu|ul|la|at|ti|io|on|ns|s','coun','KNTRRKLXNS','ount','tion','counter-re'),
 (85890,'counter-regulatory',' c|co|ou|un|nt|te|er|r-|-r|re|eg|gu|ul|la|at|to|or|ry|y','coun','KNTRRKLTR','ount','ator','counter-re'),
 (85891,'counter-revolution',' c|co|ou|un|nt|te|er|r-|-r|re|ev|vo|ol|lu|ut|ti|io|on|n','coun','KNTRRFLXN','ount','utio','counter-re'),
 (85892,'counter-revolutions',' c|co|ou|un|nt|te|er|r-|-r|re|ev|vo|ol|lu|ut|ti|io|on|ns|s','coun','KNTRRFLXNS','ount','tion','counter-re'),
 (85893,'counter-roll',' c|co|ou|un|nt|te|er|r-|-r|ro|ol|ll|l','coun','KNTRRL','ount','-rol','counter-ro'),
 (85894,'counter-rolled',' c|co|ou|un|nt|te|er|r-|-r|ro|ol|ll|le|ed|d','coun','KNTRRLT','ount','olle','counter-ro'),
 (85895,'counter-rolling',' c|co|ou|un|nt|te|er|r-|-r|ro|ol|ll|li|in|ng|g','coun','KNTRRLNK','ount','llin','counter-ro'),
 (85896,'counter-rolls',' c|co|ou|un|nt|te|er|r-|-r|ro|ol|ll|ls|s','coun','KNTRRLS','ount','roll','counter-ro'),
 (85897,'counter-rotate',' c|co|ou|un|nt|te|er|r-|-r|ro|ot|ta|at|te|e','coun','KNTRRTT','ount','otat','counter-ro');
INSERT INTO `m_spelling_dictionary` VALUES  (85898,'counter-rotated',' c|co|ou|un|nt|te|er|r-|-r|ro|ot|ta|at|te|ed|d','coun','KNTRRTTT','ount','tate','counter-ro'),
 (85899,'counter-rotates',' c|co|ou|un|nt|te|er|r-|-r|ro|ot|ta|at|te|es|s','coun','KNTRRTTS','ount','tate','counter-ro'),
 (85900,'counter-rotating',' c|co|ou|un|nt|te|er|r-|-r|ro|ot|ta|at|ti|in|ng|g','coun','KNTRRTTNK','ount','atin','counter-ro'),
 (85901,'counter-rotation',' c|co|ou|un|nt|te|er|r-|-r|ro|ot|ta|at|ti|io|on|n','coun','KNTRRTXN','ount','atio','counter-ro'),
 (85902,'counter-selectable',' c|co|ou|un|nt|te|er|r-|-s|se|el|le|ec|ct|ta|ab|bl|le|e','coun','KNTRSLKTBL','ount','tabl','counter-se'),
 (85903,'counter-selection',' c|co|ou|un|nt|te|er|r-|-s|se|el|le|ec|ct|ti|io|on|n','coun','KNTRSLKXN','ount','ctio','counter-se'),
 (85904,'counter-stain',' c|co|ou|un|nt|te|er|r-|-s|st|ta|ai|in|n','coun','KNTRSTN','ount','stai','counter-st'),
 (85905,'counter-stained',' c|co|ou|un|nt|te|er|r-|-s|st|ta|ai|in|ne|ed|d','coun','KNTRSTNT','ount','aine','counter-st'),
 (85906,'counter-staining',' c|co|ou|un|nt|te|er|r-|-s|st|ta|ai|in|ni|in|ng|g','coun','KNTRSTNNK','ount','inin','counter-st');
INSERT INTO `m_spelling_dictionary` VALUES  (85907,'counter-stains',' c|co|ou|un|nt|te|er|r-|-s|st|ta|ai|in|ns|s','coun','KNTRSTNS','ount','tain','counter-st'),
 (85908,'counter-statement',' c|co|ou|un|nt|te|er|r-|-s|st|ta|at|te|em|me|en|nt|t','coun','KNTRSTTMNT','ount','emen','counter-st'),
 (85909,'counter-statements',' c|co|ou|un|nt|te|er|r-|-s|st|ta|at|te|em|me|en|nt|ts|s','coun','KNTRSTTMNTS','ount','ment','counter-st'),
 (85910,'counter-stream',' c|co|ou|un|nt|te|er|r-|-s|st|tr|re|ea|am|m','coun','KNTRSTRM','ount','trea','counter-st'),
 (85911,'counter-streams',' c|co|ou|un|nt|te|er|r-|-s|st|tr|re|ea|am|ms|s','coun','KNTRSTRMS','ount','ream','counter-st'),
 (85912,'counter-suggestion',' c|co|ou|un|nt|te|er|r-|-s|su|ug|gg|ge|es|st|ti|io|on|n','coun','KNTRSKSXN','ount','stio','counter-su'),
 (85913,'counter-suggestions',' c|co|ou|un|nt|te|er|r-|-s|su|ug|gg|ge|es|st|ti|io|on|ns|s','coun','KNTRSKSXNS','ount','tion','counter-su'),
 (85914,'counter-surveillance',' c|co|ou|un|nt|te|er|r-|-s|su|ur|rv|ve|ei|il|ll|la|an|nc|ce|e','coun','KNTRSRFLNS','ount','lanc','counter-su'),
 (85915,'counter-tendencies',' c|co|ou|un|nt|te|er|r-|-t|te|en|nd|de|en|nc|ci|ie|es|s','coun','KNTRTNTNSS','ount','ncie','counter-te');
INSERT INTO `m_spelling_dictionary` VALUES  (85916,'counter-tendency',' c|co|ou|un|nt|te|er|r-|-t|te|en|nd|de|en|nc|cy|y','coun','KNTRTNTNS','ount','denc','counter-te'),
 (85917,'counter-terrorism',' c|co|ou|un|nt|te|er|r-|-t|te|er|rr|ro|or|ri|is|sm|m','coun','KNTRTRRSM','ount','oris','counter-te'),
 (85918,'counter-terrorist',' c|co|ou|un|nt|te|er|r-|-t|te|er|rr|ro|or|ri|is|st|t','coun','KNTRTRRST','ount','oris','counter-te'),
 (85919,'counter-threat',' c|co|ou|un|nt|te|er|r-|-t|th|hr|re|ea|at|t','coun','KNTR0RT','ount','hrea','counter-th'),
 (85920,'counter-threats',' c|co|ou|un|nt|te|er|r-|-t|th|hr|re|ea|at|ts|s','coun','KNTR0RTS','ount','reat','counter-th'),
 (85921,'counter-transference',' c|co|ou|un|nt|te|er|r-|-t|tr|ra|an|ns|sf|fe|er|re|en|nc|ce|e','coun','KNTRTRNSFRNS','ount','renc','counter-tr'),
 (85922,'counter-transport',' c|co|ou|un|nt|te|er|r-|-t|tr|ra|an|ns|sp|po|or|rt|t','coun','KNTRTRNSPRT','ount','spor','counter-tr'),
 (85923,'counter-transported',' c|co|ou|un|nt|te|er|r-|-t|tr|ra|an|ns|sp|po|or|rt|te|ed|d','coun','KNTRTRNSPRTT','ount','orte','counter-tr'),
 (85924,'counter-transporting',' c|co|ou|un|nt|te|er|r-|-t|tr|ra|an|ns|sp|po|or|rt|ti|in|ng|g','coun','KNTRTRNSPRTNK','ount','rtin','counter-tr');
INSERT INTO `m_spelling_dictionary` VALUES  (85925,'counter-transports',' c|co|ou|un|nt|te|er|r-|-t|tr|ra|an|ns|sp|po|or|rt|ts|s','coun','KNTRTRNSPRTS','ount','port','counter-tr'),
 (85926,'counter-trend',' c|co|ou|un|nt|te|er|r-|-t|tr|re|en|nd|d','coun','KNTRTRNT','ount','tren','counter-tr'),
 (85927,'counter-trends',' c|co|ou|un|nt|te|er|r-|-t|tr|re|en|nd|ds|s','coun','KNTRTRNTS','ount','rend','counter-tr'),
 (85928,'counter-weight',' c|co|ou|un|nt|te|er|r-|-w|we|ei|ig|gh|ht|t','coun','KNTRWFT','ount','eigh','counter-we'),
 (85929,'counter-weighted',' c|co|ou|un|nt|te|er|r-|-w|we|ei|ig|gh|ht|te|ed|d','coun','KNTRWFTT','ount','ghte','counter-we'),
 (85930,'counter-weighting',' c|co|ou|un|nt|te|er|r-|-w|we|ei|ig|gh|ht|ti|in|ng|g','coun','KNTRWFTNK','ount','htin','counter-we'),
 (85931,'counter-weights',' c|co|ou|un|nt|te|er|r-|-w|we|ei|ig|gh|ht|ts|s','coun','KNTRWFTS','ount','ight','counter-we'),
 (85932,'counteract',' c|co|ou|un|nt|te|er|ra|ac|ct|t','coun','KNTRKT','ount','erac','counteract'),
 (85933,'counteracted',' c|co|ou|un|nt|te|er|ra|ac|ct|te|ed|d','coun','KNTRKTT','ount','acte','counteract');
INSERT INTO `m_spelling_dictionary` VALUES  (85934,'counteracting',' c|co|ou|un|nt|te|er|ra|ac|ct|ti|in|ng|g','coun','KNTRKTNK','ount','ctin','counteract'),
 (85935,'counteraction',' c|co|ou|un|nt|te|er|ra|ac|ct|ti|io|on|n','coun','KNTRKXN','ount','ctio','counteract'),
 (85936,'counteractions',' c|co|ou|un|nt|te|er|ra|ac|ct|ti|io|on|ns|s','coun','KNTRKXNS','ount','tion','counteract'),
 (85937,'counteractive',' c|co|ou|un|nt|te|er|ra|ac|ct|ti|iv|ve|e','coun','KNTRKTF','ount','ctiv','counteract'),
 (85938,'counteractivity',' c|co|ou|un|nt|te|er|ra|ac|ct|ti|iv|vi|it|ty|y','coun','KNTRKTFT','ount','ivit','counteract'),
 (85939,'counteracts',' c|co|ou|un|nt|te|er|ra|ac|ct|ts|s','coun','KNTRKTS','ount','ract','counteract'),
 (85940,'counteradaptation',' c|co|ou|un|nt|te|er|ra|ad|da|ap|pt|ta|at|ti|io|on|n','coun','KNTRTPTXN','ount','atio','counterada'),
 (85941,'counteradaptations',' c|co|ou|un|nt|te|er|ra|ad|da|ap|pt|ta|at|ti|io|on|ns|s','coun','KNTRTPTXNS','ount','tion','counterada'),
 (85942,'counteradvertising',' c|co|ou|un|nt|te|er|ra|ad|dv|ve|er|rt|ti|is|si|in|ng|g','coun','KNTRTFRTSNK','ount','isin','counteradv'),
 (85943,'counteragent',' c|co|ou|un|nt|te|er|ra|ag|ge|en|nt|t','coun','KNTRJNT','ount','agen','counterage');
INSERT INTO `m_spelling_dictionary` VALUES  (85944,'counteragents',' c|co|ou|un|nt|te|er|ra|ag|ge|en|nt|ts|s','coun','KNTRJNTS','ount','gent','counterage'),
 (85945,'counteraggression',' c|co|ou|un|nt|te|er|ra|ag|gg|gr|re|es|ss|si|io|on|n','coun','KNTRKRSN','ount','ssio','counteragg'),
 (85946,'counteranion',' c|co|ou|un|nt|te|er|ra|an|ni|io|on|n','coun','KNTRNN','ount','anio','counterani'),
 (85947,'counteranions',' c|co|ou|un|nt|te|er|ra|an|ni|io|on|ns|s','coun','KNTRNNS','ount','nion','counterani'),
 (85948,'counterargue',' c|co|ou|un|nt|te|er|ra|ar|rg|gu|ue|e','coun','KNTRRK','ount','argu','counterarg'),
 (85949,'counterargued',' c|co|ou|un|nt|te|er|ra|ar|rg|gu|ue|ed|d','coun','KNTRRKT','ount','rgue','counterarg'),
 (85950,'counterargues',' c|co|ou|un|nt|te|er|ra|ar|rg|gu|ue|es|s','coun','KNTRRKS','ount','rgue','counterarg'),
 (85951,'counterarguing',' c|co|ou|un|nt|te|er|ra|ar|rg|gu|ui|in|ng|g','coun','KNTRRKNK','ount','guin','counterarg'),
 (85952,'counterargument',' c|co|ou|un|nt|te|er|ra|ar|rg|gu|um|me|en|nt|t','coun','KNTRRKMNT','ount','umen','counterarg'),
 (85953,'counterarguments',' c|co|ou|un|nt|te|er|ra|ar|rg|gu|um|me|en|nt|ts|s','coun','KNTRRKMNTS','ount','ment','counterarg');
INSERT INTO `m_spelling_dictionary` VALUES  (85954,'counterattack',' c|co|ou|un|nt|te|er|ra|at|tt|ta|ac|ck|k','coun','KNTRTK','ount','ttac','counteratt'),
 (85955,'counterattacked',' c|co|ou|un|nt|te|er|ra|at|tt|ta|ac|ck|ke|ed|d','coun','KNTRTKT','ount','acke','counteratt'),
 (85956,'counterattacker',' c|co|ou|un|nt|te|er|ra|at|tt|ta|ac|ck|ke|er|r','coun','KNTRTKR','ount','acke','counteratt'),
 (85957,'counterattackers',' c|co|ou|un|nt|te|er|ra|at|tt|ta|ac|ck|ke|er|rs|s','coun','KNTRTKRS','ount','cker','counteratt'),
 (85958,'counterattacking',' c|co|ou|un|nt|te|er|ra|at|tt|ta|ac|ck|ki|in|ng|g','coun','KNTRTKNK','ount','ckin','counteratt'),
 (85959,'counterattacks',' c|co|ou|un|nt|te|er|ra|at|tt|ta|ac|ck|ks|s','coun','KNTRTKS','ount','tack','counteratt'),
 (85960,'counterbalance',' c|co|ou|un|nt|te|er|rb|ba|al|la|an|nc|ce|e','coun','KNTRBLNS','ount','lanc','counterbal'),
 (85961,'counterbalanced',' c|co|ou|un|nt|te|er|rb|ba|al|la|an|nc|ce|ed|d','coun','KNTRBLNST','ount','ance','counterbal'),
 (85962,'counterbalances',' c|co|ou|un|nt|te|er|rb|ba|al|la|an|nc|ce|es|s','coun','KNTRBLNSS','ount','ance','counterbal');
INSERT INTO `m_spelling_dictionary` VALUES  (85963,'counterbalancing',' c|co|ou|un|nt|te|er|rb|ba|al|la|an|nc|ci|in|ng|g','coun','KNTRBLNSNK','ount','ncin','counterbal'),
 (85964,'counterblast',' c|co|ou|un|nt|te|er|rb|bl|la|as|st|t','coun','KNTRBLST','ount','blas','counterbla'),
 (85965,'counterblasts',' c|co|ou|un|nt|te|er|rb|bl|la|as|st|ts|s','coun','KNTRBLSTS','ount','last','counterbla'),
 (85966,'countercharge',' c|co|ou|un|nt|te|er|rc|ch|ha|ar|rg|ge|e','coun','KNTRXRJ','ount','harg','countercha'),
 (85967,'countercharges',' c|co|ou|un|nt|te|er|rc|ch|ha|ar|rg|ge|es|s','coun','KNTRXRJS','ount','arge','countercha'),
 (85968,'countercheck',' c|co|ou|un|nt|te|er|rc|ch|he|ec|ck|k','coun','KNTRXK','ount','chec','counterche'),
 (85969,'counterchecked',' c|co|ou|un|nt|te|er|rc|ch|he|ec|ck|ke|ed|d','coun','KNTRXKT','ount','ecke','counterche'),
 (85970,'counterchecking',' c|co|ou|un|nt|te|er|rc|ch|he|ec|ck|ki|in|ng|g','coun','KNTRXKNK','ount','ckin','counterche'),
 (85971,'counterchecks',' c|co|ou|un|nt|te|er|rc|ch|he|ec|ck|ks|s','coun','KNTRXKS','ount','heck','counterche'),
 (85972,'counterclaim',' c|co|ou|un|nt|te|er|rc|cl|la|ai|im|m','coun','KNTRKLM','ount','clai','countercla');
INSERT INTO `m_spelling_dictionary` VALUES  (85973,'counterclaimed',' c|co|ou|un|nt|te|er|rc|cl|la|ai|im|me|ed|d','coun','KNTRKLMT','ount','aime','countercla'),
 (85974,'counterclaiming',' c|co|ou|un|nt|te|er|rc|cl|la|ai|im|mi|in|ng|g','coun','KNTRKLMNK','ount','imin','countercla'),
 (85975,'counterclaims',' c|co|ou|un|nt|te|er|rc|cl|la|ai|im|ms|s','coun','KNTRKLMS','ount','laim','countercla'),
 (85976,'counterclockwise',' c|co|ou|un|nt|te|er|rc|cl|lo|oc|ck|kw|wi|is|se|e','coun','KNTRKLKWS','ount','kwis','counterclo'),
 (85977,'counterconditioning',' c|co|ou|un|nt|te|er|rc|co|on|nd|di|it|ti|io|on|ni|in|ng|g','coun','KNTRKNTXNNK','ount','onin','countercon'),
 (85978,'countercoup',' c|co|ou|un|nt|te|er|rc|co|ou|up|p','coun','KNTRKP','ount','rcou','countercou'),
 (85979,'countercoups',' c|co|ou|un|nt|te|er|rc|co|ou|up|ps|s','coun','KNTRKPS','ount','coup','countercou'),
 (85980,'countercriticism',' c|co|ou|un|nt|te|er|rc|cr|ri|it|ti|ic|ci|is|sm|m','coun','KNTRKRTSSM','ount','icis','countercri'),
 (85981,'countercriticisms',' c|co|ou|un|nt|te|er|rc|cr|ri|it|ti|ic|ci|is|sm|ms|s','coun','KNTRKRTSSMS','ount','cism','countercri');
INSERT INTO `m_spelling_dictionary` VALUES  (85982,'countercultural',' c|co|ou|un|nt|te|er|rc|cu|ul|lt|tu|ur|ra|al|l','coun','KNTRKLTRL','ount','tura','countercul'),
 (85983,'counterculturaler',' c|co|ou|un|nt|te|er|rc|cu|ul|lt|tu|ur|ra|al|le|er|r','coun','KNTRKLTRLR','ount','rale','countercul'),
 (85984,'counterculturalest',' c|co|ou|un|nt|te|er|rc|cu|ul|lt|tu|ur|ra|al|le|es|st|t','coun','KNTRKLTRLST','ount','ales','countercul'),
 (85985,'counterculture',' c|co|ou|un|nt|te|er|rc|cu|ul|lt|tu|ur|re|e','coun','KNTRKLTR','ount','ltur','countercul'),
 (85986,'countercultures',' c|co|ou|un|nt|te|er|rc|cu|ul|lt|tu|ur|re|es|s','coun','KNTRKLTRS','ount','ture','countercul'),
 (85987,'countercurrent',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t','coun','KNTRKRNT','ount','rren','countercur'),
 (85988,'countercurrent distribution',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','coun','KNTRKRNTTSTRBXN','ount','utio','countercur'),
 (85989,'countercurrent electrophoreses',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRKRNTLKTRFRSS','ount','rese','countercur'),
 (85990,'countercurrent electrophoresis',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRKRNTLKTRFRSS','ount','resi','countercur');
INSERT INTO `m_spelling_dictionary` VALUES  (85991,'countercurrent immuno-electrophoreses',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRKRNTMNLKTRFRSS','ount','rese','countercur'),
 (85992,'countercurrent immuno-electrophoresis',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRKRNTMNLKTRFRSS','ount','resi','countercur'),
 (85993,'countercurrent immunoelectrophoreses',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRKRNTMNLKTRFRSS','ount','rese','countercur'),
 (85994,'countercurrent immunoelectrophoresis',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|t | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRKRNTMNLKTRFRSS','ount','resi','countercur'),
 (85995,'countercurrently',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|tl|ly|y','coun','KNTRKRNTL','ount','entl','countercur'),
 (85996,'countercurrents',' c|co|ou|un|nt|te|er|rc|cu|ur|rr|re|en|nt|ts|s','coun','KNTRKRNTS','ount','rent','countercur');
INSERT INTO `m_spelling_dictionary` VALUES  (85997,'counterdemand',' c|co|ou|un|nt|te|er|rd|de|em|ma|an|nd|d','coun','KNTRTMNT','ount','eman','counterdem'),
 (85998,'counterdemands',' c|co|ou|un|nt|te|er|rd|de|em|ma|an|nd|ds|s','coun','KNTRTMNTS','ount','mand','counterdem'),
 (85999,'counterdemonstration',' c|co|ou|un|nt|te|er|rd|de|em|mo|on|ns|st|tr|ra|at|ti|io|on|n','coun','KNTRTMNSTRXN','ount','atio','counterdem'),
 (86000,'counterdemonstrations',' c|co|ou|un|nt|te|er|rd|de|em|mo|on|ns|st|tr|ra|at|ti|io|on|ns|s','coun','KNTRTMNSTRXNS','ount','tion','counterdem'),
 (86001,'countered',' c|co|ou|un|nt|te|er|re|ed|d','coun','KNTRT','ount','tere','countered'),
 (86002,'counterelectrophoresis',' c|co|ou|un|nt|te|er|re|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRLKTRFRSS','ount','resi','counterele'),
 (86003,'counterespionage',' c|co|ou|un|nt|te|er|re|es|sp|pi|io|on|na|ag|ge|e','coun','KNTRSPNJ','ount','onag','counteresp'),
 (86004,'counterevidence',' c|co|ou|un|nt|te|er|re|ev|vi|id|de|en|nc|ce|e','coun','KNTRFTNS','ount','denc','counterevi'),
 (86005,'counterexample',' c|co|ou|un|nt|te|er|re|ex|xa|am|mp|pl|le|e','coun','KNTRKSMPL','ount','ampl','counterexa');
INSERT INTO `m_spelling_dictionary` VALUES  (86006,'counterexamples',' c|co|ou|un|nt|te|er|re|ex|xa|am|mp|pl|le|es|s','coun','KNTRKSMPLS','ount','mple','counterexa'),
 (86007,'counterfactual',' c|co|ou|un|nt|te|er|rf|fa|ac|ct|tu|ua|al|l','coun','KNTRFKTL','ount','ctua','counterfac'),
 (86008,'counterfactually',' c|co|ou|un|nt|te|er|rf|fa|ac|ct|tu|ua|al|ll|ly|y','coun','KNTRFKTL','ount','uall','counterfac'),
 (86009,'counterfactuals',' c|co|ou|un|nt|te|er|rf|fa|ac|ct|tu|ua|al|ls|s','coun','KNTRFKTLS','ount','tual','counterfac'),
 (86010,'counterfeit',' c|co|ou|un|nt|te|er|rf|fe|ei|it|t','coun','KNTRFT','ount','rfei','counterfei'),
 (86011,'counterfeited',' c|co|ou|un|nt|te|er|rf|fe|ei|it|te|ed|d','coun','KNTRFTT','ount','eite','counterfei'),
 (86012,'counterfeiting',' c|co|ou|un|nt|te|er|rf|fe|ei|it|ti|in|ng|g','coun','KNTRFTNK','ount','itin','counterfei'),
 (86013,'counterfeits',' c|co|ou|un|nt|te|er|rf|fe|ei|it|ts|s','coun','KNTRFTS','ount','feit','counterfei'),
 (86014,'counterflow',' c|co|ou|un|nt|te|er|rf|fl|lo|ow|w','coun','KNTRFL','ount','rflo','counterflo'),
 (86015,'counterflows',' c|co|ou|un|nt|te|er|rf|fl|lo|ow|ws|s','coun','KNTRFLS','ount','flow','counterflo');
INSERT INTO `m_spelling_dictionary` VALUES  (86016,'counterforce',' c|co|ou|un|nt|te|er|rf|fo|or|rc|ce|e','coun','KNTRFRS','ount','forc','counterfor'),
 (86017,'counterforces',' c|co|ou|un|nt|te|er|rf|fo|or|rc|ce|es|s','coun','KNTRFRSS','ount','orce','counterfor'),
 (86018,'counterhypotheses',' c|co|ou|un|nt|te|er|rh|hy|yp|po|ot|th|he|es|se|es|s','coun','KNTRP0SS','ount','hese','counterhyp'),
 (86019,'counterhypothesis',' c|co|ou|un|nt|te|er|rh|hy|yp|po|ot|th|he|es|si|is|s','coun','KNTRP0SS','ount','hesi','counterhyp'),
 (86020,'counterimage',' c|co|ou|un|nt|te|er|ri|im|ma|ag|ge|e','coun','KNTRMJ','ount','imag','counterima'),
 (86021,'counterimages',' c|co|ou|un|nt|te|er|ri|im|ma|ag|ge|es|s','coun','KNTRMJS','ount','mage','counterima'),
 (86022,'counterimmuno-electrophoreses',' c|co|ou|un|nt|te|er|ri|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRMNLKTRFRSS','ount','rese','counterimm'),
 (86023,'counterimmuno-electrophoresis',' c|co|ou|un|nt|te|er|ri|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRMNLKTRFRSS','ount','resi','counterimm'),
 (86024,'counterimmuno-electrophoretic',' c|co|ou|un|nt|te|er|ri|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','coun','KNTRMNLKTRFRTK','ount','reti','counterimm');
INSERT INTO `m_spelling_dictionary` VALUES  (86025,'counterimmunoelectrophoreses',' c|co|ou|un|nt|te|er|ri|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','coun','KNTRMNLKTRFRSS','ount','rese','counterimm'),
 (86026,'counterimmunoelectrophoresis',' c|co|ou|un|nt|te|er|ri|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','coun','KNTRMNLKTRFRSS','ount','resi','counterimm'),
 (86027,'counterimmunoelectrophoretic',' c|co|ou|un|nt|te|er|ri|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','coun','KNTRMNLKTRFRTK','ount','reti','counterimm'),
 (86028,'counterindicate',' c|co|ou|un|nt|te|er|ri|in|nd|di|ic|ca|at|te|e','coun','KNTRNTKT','ount','icat','counterind'),
 (86029,'counterindicated',' c|co|ou|un|nt|te|er|ri|in|nd|di|ic|ca|at|te|ed|d','coun','KNTRNTKTT','ount','cate','counterind'),
 (86030,'counterindicates',' c|co|ou|un|nt|te|er|ri|in|nd|di|ic|ca|at|te|es|s','coun','KNTRNTKTS','ount','cate','counterind'),
 (86031,'counterindicating',' c|co|ou|un|nt|te|er|ri|in|nd|di|ic|ca|at|ti|in|ng|g','coun','KNTRNTKTNK','ount','atin','counterind'),
 (86032,'counterindication',' c|co|ou|un|nt|te|er|ri|in|nd|di|ic|ca|at|ti|io|on|n','coun','KNTRNTKXN','ount','atio','counterind');
INSERT INTO `m_spelling_dictionary` VALUES  (86033,'counterindications',' c|co|ou|un|nt|te|er|ri|in|nd|di|ic|ca|at|ti|io|on|ns|s','coun','KNTRNTKXNS','ount','tion','counterind'),
 (86034,'counterinfluence',' c|co|ou|un|nt|te|er|ri|in|nf|fl|lu|ue|en|nc|ce|e','coun','KNTRNFLNS','ount','uenc','counterinf'),
 (86035,'counterinfluences',' c|co|ou|un|nt|te|er|ri|in|nf|fl|lu|ue|en|nc|ce|es|s','coun','KNTRNFLNSS','ount','ence','counterinf'),
 (86036,'countering',' c|co|ou|un|nt|te|er|ri|in|ng|g','coun','KNTRNK','ount','erin','countering'),
 (86037,'counterinstance',' c|co|ou|un|nt|te|er|ri|in|ns|st|ta|an|nc|ce|e','coun','KNTRNSTNS','ount','tanc','counterins'),
 (86038,'counterinstances',' c|co|ou|un|nt|te|er|ri|in|ns|st|ta|an|nc|ce|es|s','coun','KNTRNSTNSS','ount','ance','counterins'),
 (86039,'counterinsurgencies',' c|co|ou|un|nt|te|er|ri|in|ns|su|ur|rg|ge|en|nc|ci|ie|es|s','coun','KNTRNSRJNSS','ount','ncie','counterins'),
 (86040,'counterinsurgency',' c|co|ou|un|nt|te|er|ri|in|ns|su|ur|rg|ge|en|nc|cy|y','coun','KNTRNSRJNS','ount','genc','counterins'),
 (86041,'counterinsurgent',' c|co|ou|un|nt|te|er|ri|in|ns|su|ur|rg|ge|en|nt|t','coun','KNTRNSRJNT','ount','rgen','counterins');
INSERT INTO `m_spelling_dictionary` VALUES  (86042,'counterinsurgents',' c|co|ou|un|nt|te|er|ri|in|ns|su|ur|rg|ge|en|nt|ts|s','coun','KNTRNSRJNTS','ount','gent','counterins'),
 (86043,'counterintelligence',' c|co|ou|un|nt|te|er|ri|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e','coun','KNTRNTLJNS','ount','genc','counterint'),
 (86044,'counterinterpretation',' c|co|ou|un|nt|te|er|ri|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|n','coun','KNTRNTRPRTXN','ount','atio','counterint'),
 (86045,'counterinterpretations',' c|co|ou|un|nt|te|er|ri|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|ns|s','coun','KNTRNTRPRTXNS','ount','tion','counterint'),
 (86046,'counterintuitive',' c|co|ou|un|nt|te|er|ri|in|nt|tu|ui|it|ti|iv|ve|e','coun','KNTRNTTF','ount','itiv','counterint'),
 (86047,'counterion',' c|co|ou|un|nt|te|er|ri|io|on|n','coun','KNTRN','ount','erio','counterion'),
 (86048,'counterions',' c|co|ou|un|nt|te|er|ri|io|on|ns|s','coun','KNTRNS','ount','rion','counterion'),
 (86049,'counterirritant',' c|co|ou|un|nt|te|er|ri|ir|rr|ri|it|ta|an|nt|t','coun','KNTRRTNT','ount','itan','counterirr'),
 (86050,'counterirritants',' c|co|ou|un|nt|te|er|ri|ir|rr|ri|it|ta|an|nt|ts|s','coun','KNTRRTNTS','ount','tant','counterirr');
INSERT INTO `m_spelling_dictionary` VALUES  (86051,'counterirritation',' c|co|ou|un|nt|te|er|ri|ir|rr|ri|it|ta|at|ti|io|on|n','coun','KNTRRTXN','ount','atio','counterirr'),
 (86052,'counterirritations',' c|co|ou|un|nt|te|er|ri|ir|rr|ri|it|ta|at|ti|io|on|ns|s','coun','KNTRRTXNS','ount','tion','counterirr'),
 (86053,'countermand',' c|co|ou|un|nt|te|er|rm|ma|an|nd|d','coun','KNTRMNT','ount','rman','counterman'),
 (86054,'countermanded',' c|co|ou|un|nt|te|er|rm|ma|an|nd|de|ed|d','coun','KNTRMNTT','ount','ande','counterman'),
 (86055,'countermanding',' c|co|ou|un|nt|te|er|rm|ma|an|nd|di|in|ng|g','coun','KNTRMNTNK','ount','ndin','counterman'),
 (86056,'countermands',' c|co|ou|un|nt|te|er|rm|ma|an|nd|ds|s','coun','KNTRMNTS','ount','mand','counterman'),
 (86057,'countermeasure',' c|co|ou|un|nt|te|er|rm|me|ea|as|su|ur|re|e','coun','KNTRMSR','ount','asur','countermea'),
 (86058,'countermeasures',' c|co|ou|un|nt|te|er|rm|me|ea|as|su|ur|re|es|s','coun','KNTRMSRS','ount','sure','countermea'),
 (86059,'countermine',' c|co|ou|un|nt|te|er|rm|mi|in|ne|e','coun','KNTRMN','ount','rmin','countermin'),
 (86060,'countermined',' c|co|ou|un|nt|te|er|rm|mi|in|ne|ed|d','coun','KNTRMNT','ount','mine','countermin');
INSERT INTO `m_spelling_dictionary` VALUES  (86061,'countermines',' c|co|ou|un|nt|te|er|rm|mi|in|ne|es|s','coun','KNTRMNS','ount','mine','countermin'),
 (86062,'countermining',' c|co|ou|un|nt|te|er|rm|mi|in|ni|in|ng|g','coun','KNTRMNNK','ount','inin','countermin'),
 (86063,'countermobilization',' c|co|ou|un|nt|te|er|rm|mo|ob|bi|il|li|iz|za|at|ti|io|on|n','coun','KNTRMBLSXN','ount','atio','countermob'),
 (86064,'countermobilizations',' c|co|ou|un|nt|te|er|rm|mo|ob|bi|il|li|iz|za|at|ti|io|on|ns|s','coun','KNTRMBLSXNS','ount','tion','countermob'),
 (86065,'countermove',' c|co|ou|un|nt|te|er|rm|mo|ov|ve|e','coun','KNTRMF','ount','rmov','countermov'),
 (86066,'countermovement',' c|co|ou|un|nt|te|er|rm|mo|ov|ve|em|me|en|nt|t','coun','KNTRMFMNT','ount','emen','countermov'),
 (86067,'countermovement jump',' c|co|ou|un|nt|te|er|rm|mo|ov|ve|em|me|en|nt|t | j|ju|um|mp|p','coun','KNTRMFMNTJMP','ount',' jum','countermov'),
 (86068,'countermovement jumps',' c|co|ou|un|nt|te|er|rm|mo|ov|ve|em|me|en|nt|t | j|ju|um|mp|ps|s','coun','KNTRMFMNTJMPS','ount','jump','countermov'),
 (86069,'countermovements',' c|co|ou|un|nt|te|er|rm|mo|ov|ve|em|me|en|nt|ts|s','coun','KNTRMFMNTS','ount','ment','countermov');
INSERT INTO `m_spelling_dictionary` VALUES  (86070,'countermoves',' c|co|ou|un|nt|te|er|rm|mo|ov|ve|es|s','coun','KNTRMFS','ount','move','countermov'),
 (86071,'countermyth',' c|co|ou|un|nt|te|er|rm|my|yt|th|h','coun','KNTRM0','ount','rmyt','countermyt'),
 (86072,'countermyths',' c|co|ou|un|nt|te|er|rm|my|yt|th|hs|s','coun','KNTRM0S','ount','myth','countermyt'),
 (86073,'counterpart',' c|co|ou|un|nt|te|er|rp|pa|ar|rt|t','coun','KNTRPRT','ount','rpar','counterpar'),
 (86074,'counterparts',' c|co|ou|un|nt|te|er|rp|pa|ar|rt|ts|s','coun','KNTRPRTS','ount','part','counterpar'),
 (86075,'counterphase',' c|co|ou|un|nt|te|er|rp|ph|ha|as|se|e','coun','KNTRFS','ount','phas','counterpha'),
 (86076,'counterphased',' c|co|ou|un|nt|te|er|rp|ph|ha|as|se|ed|d','coun','KNTRFST','ount','hase','counterpha'),
 (86077,'counterphases',' c|co|ou|un|nt|te|er|rp|ph|ha|as|se|es|s','coun','KNTRFSS','ount','hase','counterpha'),
 (86078,'counterphasing',' c|co|ou|un|nt|te|er|rp|ph|ha|as|si|in|ng|g','coun','KNTRFSNK','ount','asin','counterpha'),
 (86079,'counterphobia',' c|co|ou|un|nt|te|er|rp|ph|ho|ob|bi|ia|a','coun','KNTRFB','ount','hobi','counterpho');
INSERT INTO `m_spelling_dictionary` VALUES  (86080,'counterphobic',' c|co|ou|un|nt|te|er|rp|ph|ho|ob|bi|ic|c','coun','KNTRFBK','ount','hobi','counterpho'),
 (86081,'counterplay',' c|co|ou|un|nt|te|er|rp|pl|la|ay|y','coun','KNTRPL','ount','rpla','counterpla'),
 (86082,'counterplayer',' c|co|ou|un|nt|te|er|rp|pl|la|ay|ye|er|r','coun','KNTRPLYR','ount','laye','counterpla'),
 (86083,'counterplayers',' c|co|ou|un|nt|te|er|rp|pl|la|ay|ye|er|rs|s','coun','KNTRPLYRS','ount','ayer','counterpla'),
 (86084,'counterplays',' c|co|ou|un|nt|te|er|rp|pl|la|ay|ys|s','coun','KNTRPLS','ount','play','counterpla'),
 (86085,'counterpoint',' c|co|ou|un|nt|te|er|rp|po|oi|in|nt|t','coun','KNTRPNT','ount','poin','counterpoi'),
 (86086,'counterpoints',' c|co|ou|un|nt|te|er|rp|po|oi|in|nt|ts|s','coun','KNTRPNTS','ount','oint','counterpoi'),
 (86087,'counterpoise',' c|co|ou|un|nt|te|er|rp|po|oi|is|se|e','coun','KNTRPS','ount','pois','counterpoi'),
 (86088,'counterpoised',' c|co|ou|un|nt|te|er|rp|po|oi|is|se|ed|d','coun','KNTRPST','ount','oise','counterpoi'),
 (86089,'counterpoises',' c|co|ou|un|nt|te|er|rp|po|oi|is|se|es|s','coun','KNTRPSS','ount','oise','counterpoi');
INSERT INTO `m_spelling_dictionary` VALUES  (86090,'counterpoising',' c|co|ou|un|nt|te|er|rp|po|oi|is|si|in|ng|g','coun','KNTRPSNK','ount','isin','counterpoi'),
 (86091,'counterpose',' c|co|ou|un|nt|te|er|rp|po|os|se|e','coun','KNTRPS','ount','rpos','counterpos'),
 (86092,'counterposed',' c|co|ou|un|nt|te|er|rp|po|os|se|ed|d','coun','KNTRPST','ount','pose','counterpos'),
 (86093,'counterposes',' c|co|ou|un|nt|te|er|rp|po|os|se|es|s','coun','KNTRPSS','ount','pose','counterpos'),
 (86094,'counterposing',' c|co|ou|un|nt|te|er|rp|po|os|si|in|ng|g','coun','KNTRPSNK','ount','osin','counterpos'),
 (86095,'counterpressure',' c|co|ou|un|nt|te|er|rp|pr|re|es|ss|su|ur|re|e','coun','KNTRPRSR','ount','ssur','counterpre'),
 (86096,'counterproductive',' c|co|ou|un|nt|te|er|rp|pr|ro|od|du|uc|ct|ti|iv|ve|e','coun','KNTRPRTKTF','ount','ctiv','counterpro'),
 (86097,'counterproductivity',' c|co|ou|un|nt|te|er|rp|pr|ro|od|du|uc|ct|ti|iv|vi|it|ty|y','coun','KNTRPRTKTFT','ount','ivit','counterpro'),
 (86098,'counterpropaganda',' c|co|ou|un|nt|te|er|rp|pr|ro|op|pa|ag|ga|an|nd|da|a','coun','KNTRPRPKNT','ount','gand','counterpro'),
 (86099,'counterpulsation',' c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|n','coun','KNTRPLSXN','ount','atio','counterpul');
INSERT INTO `m_spelling_dictionary` VALUES  (86100,'counterpulsations',' c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|ns|s','coun','KNTRPLSXNS','ount','tion','counterpul'),
 (86101,'counterpulsator',' c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|to|or|r','coun','KNTRPLSTR','ount','sato','counterpul'),
 (86102,'counterpulsators',' c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|to|or|rs|s','coun','KNTRPLSTRS','ount','ator','counterpul'),
 (86103,'counterreaction',' c|co|ou|un|nt|te|er|rr|re|ea|ac|ct|ti|io|on|n','coun','KNTRKXN','ount','ctio','counterrea'),
 (86104,'counterreactions',' c|co|ou|un|nt|te|er|rr|re|ea|ac|ct|ti|io|on|ns|s','coun','KNTRKXNS','ount','tion','counterrea'),
 (86105,'counterreceptor',' c|co|ou|un|nt|te|er|rr|re|ec|ce|ep|pt|to|or|r','coun','KNTRSPTR','ount','epto','counterrec'),
 (86106,'counterreceptors',' c|co|ou|un|nt|te|er|rr|re|ec|ce|ep|pt|to|or|rs|s','coun','KNTRSPTRS','ount','ptor','counterrec'),
 (86107,'counterreform',' c|co|ou|un|nt|te|er|rr|re|ef|fo|or|rm|m','coun','KNTRFRM','ount','efor','counterref'),
 (86108,'counterreforms',' c|co|ou|un|nt|te|er|rr|re|ef|fo|or|rm|ms|s','coun','KNTRFRMS','ount','form','counterref');
INSERT INTO `m_spelling_dictionary` VALUES  (86109,'counterregulate',' c|co|ou|un|nt|te|er|rr|re|eg|gu|ul|la|at|te|e','coun','KNTRKLT','ount','ulat','counterreg'),
 (86110,'counterregulated',' c|co|ou|un|nt|te|er|rr|re|eg|gu|ul|la|at|te|ed|d','coun','KNTRKLTT','ount','late','counterreg'),
 (86111,'counterregulates',' c|co|ou|un|nt|te|er|rr|re|eg|gu|ul|la|at|te|es|s','coun','KNTRKLTS','ount','late','counterreg'),
 (86112,'counterregulating',' c|co|ou|un|nt|te|er|rr|re|eg|gu|ul|la|at|ti|in|ng|g','coun','KNTRKLTNK','ount','atin','counterreg'),
 (86113,'counterregulation',' c|co|ou|un|nt|te|er|rr|re|eg|gu|ul|la|at|ti|io|on|n','coun','KNTRKLXN','ount','atio','counterreg'),
 (86114,'counterregulations',' c|co|ou|un|nt|te|er|rr|re|eg|gu|ul|la|at|ti|io|on|ns|s','coun','KNTRKLXNS','ount','tion','counterreg'),
 (86115,'counterregulatory',' c|co|ou|un|nt|te|er|rr|re|eg|gu|ul|la|at|to|or|ry|y','coun','KNTRKLTR','ount','ator','counterreg'),
 (86116,'counterrevolution',' c|co|ou|un|nt|te|er|rr|re|ev|vo|ol|lu|ut|ti|io|on|n','coun','KNTRFLXN','ount','utio','counterrev'),
 (86117,'counterrevolutions',' c|co|ou|un|nt|te|er|rr|re|ev|vo|ol|lu|ut|ti|io|on|ns|s','coun','KNTRFLXNS','ount','tion','counterrev');
INSERT INTO `m_spelling_dictionary` VALUES  (86118,'counterroll',' c|co|ou|un|nt|te|er|rr|ro|ol|ll|l','coun','KNTRL','ount','rrol','counterrol'),
 (86119,'counterrolled',' c|co|ou|un|nt|te|er|rr|ro|ol|ll|le|ed|d','coun','KNTRLT','ount','olle','counterrol'),
 (86120,'counterrolling',' c|co|ou|un|nt|te|er|rr|ro|ol|ll|li|in|ng|g','coun','KNTRLNK','ount','llin','counterrol'),
 (86121,'counterrolls',' c|co|ou|un|nt|te|er|rr|ro|ol|ll|ls|s','coun','KNTRLS','ount','roll','counterrol'),
 (86122,'counterrotate',' c|co|ou|un|nt|te|er|rr|ro|ot|ta|at|te|e','coun','KNTRTT','ount','otat','counterrot'),
 (86123,'counterrotated',' c|co|ou|un|nt|te|er|rr|ro|ot|ta|at|te|ed|d','coun','KNTRTTT','ount','tate','counterrot'),
 (86124,'counterrotates',' c|co|ou|un|nt|te|er|rr|ro|ot|ta|at|te|es|s','coun','KNTRTTS','ount','tate','counterrot'),
 (86125,'counterrotating',' c|co|ou|un|nt|te|er|rr|ro|ot|ta|at|ti|in|ng|g','coun','KNTRTTNK','ount','atin','counterrot'),
 (86126,'counterrotation',' c|co|ou|un|nt|te|er|rr|ro|ot|ta|at|ti|io|on|n','coun','KNTRTXN','ount','atio','counterrot'),
 (86127,'counters',' c|co|ou|un|nt|te|er|rs|s','coun','KNTRS','ount','nter','counters');
INSERT INTO `m_spelling_dictionary` VALUES  (86128,'countersank',' c|co|ou|un|nt|te|er|rs|sa|an|nk|k','coun','KNTRSNK','ount','rsan','countersan'),
 (86129,'counterselectable',' c|co|ou|un|nt|te|er|rs|se|el|le|ec|ct|ta|ab|bl|le|e','coun','KNTRSLKTBL','ount','tabl','countersel'),
 (86130,'counterselection',' c|co|ou|un|nt|te|er|rs|se|el|le|ec|ct|ti|io|on|n','coun','KNTRSLKXN','ount','ctio','countersel'),
 (86131,'countershock',' c|co|ou|un|nt|te|er|rs|sh|ho|oc|ck|k','coun','KNTRXK','ount','shoc','countersho'),
 (86132,'countershocks',' c|co|ou|un|nt|te|er|rs|sh|ho|oc|ck|ks|s','coun','KNTRXKS','ount','hock','countersho'),
 (86133,'countersign',' c|co|ou|un|nt|te|er|rs|si|ig|gn|n','coun','KNTRSN','ount','rsig','countersig'),
 (86134,'countersignature',' c|co|ou|un|nt|te|er|rs|si|ig|gn|na|at|tu|ur|re|e','coun','KNTRSKNTR','ount','atur','countersig'),
 (86135,'countersignatures',' c|co|ou|un|nt|te|er|rs|si|ig|gn|na|at|tu|ur|re|es|s','coun','KNTRSKNTRS','ount','ture','countersig'),
 (86136,'countersigned',' c|co|ou|un|nt|te|er|rs|si|ig|gn|ne|ed|d','coun','KNTRSNT','ount','igne','countersig'),
 (86137,'countersigning',' c|co|ou|un|nt|te|er|rs|si|ig|gn|ni|in|ng|g','coun','KNTRSKNNK','ount','gnin','countersig');
INSERT INTO `m_spelling_dictionary` VALUES  (86138,'countersigns',' c|co|ou|un|nt|te|er|rs|si|ig|gn|ns|s','coun','KNTRSKNS','ount','sign','countersig'),
 (86139,'countersink',' c|co|ou|un|nt|te|er|rs|si|in|nk|k','coun','KNTRSNK','ount','rsin','countersin'),
 (86140,'countersinks',' c|co|ou|un|nt|te|er|rs|si|in|nk|ks|s','coun','KNTRSNKS','ount','sink','countersin'),
 (86141,'counterstain',' c|co|ou|un|nt|te|er|rs|st|ta|ai|in|n','coun','KNTRSTN','ount','stai','countersta'),
 (86142,'counterstained',' c|co|ou|un|nt|te|er|rs|st|ta|ai|in|ne|ed|d','coun','KNTRSTNT','ount','aine','countersta'),
 (86143,'counterstaining',' c|co|ou|un|nt|te|er|rs|st|ta|ai|in|ni|in|ng|g','coun','KNTRSTNNK','ount','inin','countersta'),
 (86144,'counterstains',' c|co|ou|un|nt|te|er|rs|st|ta|ai|in|ns|s','coun','KNTRSTNS','ount','tain','countersta'),
 (86145,'counterstatement',' c|co|ou|un|nt|te|er|rs|st|ta|at|te|em|me|en|nt|t','coun','KNTRSTTMNT','ount','emen','countersta'),
 (86146,'counterstatements',' c|co|ou|un|nt|te|er|rs|st|ta|at|te|em|me|en|nt|ts|s','coun','KNTRSTTMNTS','ount','ment','countersta'),
 (86147,'counterstream',' c|co|ou|un|nt|te|er|rs|st|tr|re|ea|am|m','coun','KNTRSTRM','ount','trea','counterstr');
INSERT INTO `m_spelling_dictionary` VALUES  (86148,'counterstreams',' c|co|ou|un|nt|te|er|rs|st|tr|re|ea|am|ms|s','coun','KNTRSTRMS','ount','ream','counterstr'),
 (86149,'counterstrike',' c|co|ou|un|nt|te|er|rs|st|tr|ri|ik|ke|e','coun','KNTRSTRK','ount','trik','counterstr'),
 (86150,'counterstrikes',' c|co|ou|un|nt|te|er|rs|st|tr|ri|ik|ke|es|s','coun','KNTRSTRKS','ount','rike','counterstr'),
 (86151,'countersue',' c|co|ou|un|nt|te|er|rs|su|ue|e','coun','KNTRS','ount','ersu','countersue'),
 (86152,'countersued',' c|co|ou|un|nt|te|er|rs|su|ue|ed|d','coun','KNTRST','ount','rsue','countersue'),
 (86153,'countersues',' c|co|ou|un|nt|te|er|rs|su|ue|es|s','coun','KNTRSS','ount','rsue','countersue'),
 (86154,'countersuggestion',' c|co|ou|un|nt|te|er|rs|su|ug|gg|ge|es|st|ti|io|on|n','coun','KNTRSKSXN','ount','stio','countersug'),
 (86155,'countersuggestions',' c|co|ou|un|nt|te|er|rs|su|ug|gg|ge|es|st|ti|io|on|ns|s','coun','KNTRSKSXNS','ount','tion','countersug'),
 (86156,'countersuing',' c|co|ou|un|nt|te|er|rs|su|ui|in|ng|g','coun','KNTRSNK','ount','suin','countersui'),
 (86157,'countersuit',' c|co|ou|un|nt|te|er|rs|su|ui|it|t','coun','KNTRST','ount','rsui','countersui');
INSERT INTO `m_spelling_dictionary` VALUES  (86158,'countersuits',' c|co|ou|un|nt|te|er|rs|su|ui|it|ts|s','coun','KNTRSTS','ount','suit','countersui'),
 (86159,'countersunk',' c|co|ou|un|nt|te|er|rs|su|un|nk|k','coun','KNTRSNK','ount','rsun','countersun'),
 (86160,'countersurveillance',' c|co|ou|un|nt|te|er|rs|su|ur|rv|ve|ei|il|ll|la|an|nc|ce|e','coun','KNTRSRFLNS','ount','lanc','countersur'),
 (86161,'countertendencies',' c|co|ou|un|nt|te|er|rt|te|en|nd|de|en|nc|ci|ie|es|s','coun','KNTRTNTNSS','ount','ncie','counterten'),
 (86162,'countertendency',' c|co|ou|un|nt|te|er|rt|te|en|nd|de|en|nc|cy|y','coun','KNTRTNTNS','ount','denc','counterten'),
 (86163,'counterterrorism',' c|co|ou|un|nt|te|er|rt|te|er|rr|ro|or|ri|is|sm|m','coun','KNTRTRRSM','ount','oris','counterter'),
 (86164,'counterterrorist',' c|co|ou|un|nt|te|er|rt|te|er|rr|ro|or|ri|is|st|t','coun','KNTRTRRST','ount','oris','counterter'),
 (86165,'counterthreat',' c|co|ou|un|nt|te|er|rt|th|hr|re|ea|at|t','coun','KNTR0RT','ount','hrea','counterthr'),
 (86166,'counterthreats',' c|co|ou|un|nt|te|er|rt|th|hr|re|ea|at|ts|s','coun','KNTR0RTS','ount','reat','counterthr');
INSERT INTO `m_spelling_dictionary` VALUES  (86167,'countertransference',' c|co|ou|un|nt|te|er|rt|tr|ra|an|ns|sf|fe|er|re|en|nc|ce|e','coun','KNTRTRNSFRNS','ount','renc','countertra'),
 (86168,'countertransport',' c|co|ou|un|nt|te|er|rt|tr|ra|an|ns|sp|po|or|rt|t','coun','KNTRTRNSPRT','ount','spor','countertra'),
 (86169,'countertransported',' c|co|ou|un|nt|te|er|rt|tr|ra|an|ns|sp|po|or|rt|te|ed|d','coun','KNTRTRNSPRTT','ount','orte','countertra'),
 (86170,'countertransporting',' c|co|ou|un|nt|te|er|rt|tr|ra|an|ns|sp|po|or|rt|ti|in|ng|g','coun','KNTRTRNSPRTNK','ount','rtin','countertra'),
 (86171,'countertransports',' c|co|ou|un|nt|te|er|rt|tr|ra|an|ns|sp|po|or|rt|ts|s','coun','KNTRTRNSPRTS','ount','port','countertra'),
 (86172,'countertrend',' c|co|ou|un|nt|te|er|rt|tr|re|en|nd|d','coun','KNTRTRNT','ount','tren','countertre'),
 (86173,'countertrends',' c|co|ou|un|nt|te|er|rt|tr|re|en|nd|ds|s','coun','KNTRTRNTS','ount','rend','countertre'),
 (86174,'countervail',' c|co|ou|un|nt|te|er|rv|va|ai|il|l','coun','KNTRFL','ount','rvai','countervai'),
 (86175,'countervailed',' c|co|ou|un|nt|te|er|rv|va|ai|il|le|ed|d','coun','KNTRFLT','ount','aile','countervai');
INSERT INTO `m_spelling_dictionary` VALUES  (86176,'countervailing',' c|co|ou|un|nt|te|er|rv|va|ai|il|li|in|ng|g','coun','KNTRFLNK','ount','ilin','countervai'),
 (86177,'countervails',' c|co|ou|un|nt|te|er|rv|va|ai|il|ls|s','coun','KNTRFLS','ount','vail','countervai'),
 (86178,'counterviolence',' c|co|ou|un|nt|te|er|rv|vi|io|ol|le|en|nc|ce|e','coun','KNTRFLNS','ount','lenc','countervio'),
 (86179,'counterweight',' c|co|ou|un|nt|te|er|rw|we|ei|ig|gh|ht|t','coun','KNTRWFT','ount','eigh','counterwei'),
 (86180,'counterweighted',' c|co|ou|un|nt|te|er|rw|we|ei|ig|gh|ht|te|ed|d','coun','KNTRWFTT','ount','ghte','counterwei'),
 (86181,'counterweighting',' c|co|ou|un|nt|te|er|rw|we|ei|ig|gh|ht|ti|in|ng|g','coun','KNTRWFTNK','ount','htin','counterwei'),
 (86182,'counterweights',' c|co|ou|un|nt|te|er|rw|we|ei|ig|gh|ht|ts|s','coun','KNTRWFTS','ount','ight','counterwei'),
 (86183,'Counties',' C|Co|ou|un|nt|ti|ie|es|s','Coun','KNTS','ount','ntie','Counties'),
 (86184,'counting',' c|co|ou|un|nt|ti|in|ng|g','coun','KNTNK','ount','ntin','counting'),
 (86185,'countless',' c|co|ou|un|nt|tl|le|es|ss|s','coun','KNTLS','ount','tles','countless');
INSERT INTO `m_spelling_dictionary` VALUES  (86186,'countries',' c|co|ou|un|nt|tr|ri|ie|es|s','coun','KNTRS','ount','trie','countries'),
 (86187,'countrified',' c|co|ou|un|nt|tr|ri|if|fi|ie|ed|d','coun','KNTRFT','ount','ifie','countrifie'),
 (86188,'country',' c|co|ou|un|nt|tr|ry|y','coun','KNTR','ount','untr','country'),
 (86189,'country side',' c|co|ou|un|nt|tr|ry|y | s|si|id|de|e','coun','KNTRST','ount',' sid','country si'),
 (86190,'country wide',' c|co|ou|un|nt|tr|ry|y | w|wi|id|de|e','coun','KNTRWT','ount',' wid','country wi'),
 (86191,'country-side',' c|co|ou|un|nt|tr|ry|y-|-s|si|id|de|e','coun','KNTRST','ount','-sid','country-si'),
 (86192,'country-wide',' c|co|ou|un|nt|tr|ry|y-|-w|wi|id|de|e','coun','KNTRWT','ount','-wid','country-wi'),
 (86193,'countryfied',' c|co|ou|un|nt|tr|ry|yf|fi|ie|ed|d','coun','KNTRFT','ount','yfie','countryfie'),
 (86194,'countryman',' c|co|ou|un|nt|tr|ry|ym|ma|an|n','coun','KNTRMN','ount','ryma','countryman'),
 (86195,'countryside',' c|co|ou|un|nt|tr|ry|ys|si|id|de|e','coun','KNTRST','ount','ysid','countrysid'),
 (86196,'countrywide',' c|co|ou|un|nt|tr|ry|yw|wi|id|de|e','coun','KNTRWT','ount','ywid','countrywid');
INSERT INTO `m_spelling_dictionary` VALUES  (86197,'countrywoman',' c|co|ou|un|nt|tr|ry|yw|wo|om|ma|an|n','coun','KNTRWMN','ount','woma','countrywom'),
 (86198,'Counts',' C|Co|ou|un|nt|ts|s','Coun','KNTS','ount','ount','Counts'),
 (86199,'counts per minute',' c|co|ou|un|nt|ts|s | p|pe|er|r | m|mi|in|nu|ut|te|e','coun','KNTSPRMNT','ount','inut','counts per'),
 (86200,'County',' C|Co|ou|un|nt|ty|y','Coun','KNT','ount','ount','County'),
 (86201,'County Cavan',' C|Co|ou|un|nt|ty|y | C|Ca|av|va|an|n','Coun','KNTKFN','ount','Cava','County Cav'),
 (86202,'coup',' c|co|ou|up|p','coup','KP','oup','coup','coup'),
 (86203,'coup d\'etat','','','',NULL,NULL,''),
 (86204,'coup de grace',' c|co|ou|up|p | d|de|e | g|gr|ra|ac|ce|e','coup','KPTKRS','oup','grac','coup de gr'),
 (86205,'COUP-TF II',' C|CO|OU|UP|P-|-T|TF|F | I|II|I','COUP','KPTF','OUP-','TF I','COUP-TF II'),
 (86206,'COUP-TFII',' C|CO|OU|UP|P-|-T|TF|FI|II|I','COUP','KPTF','OUP-','-TFI','COUP-TFII'),
 (86207,'coupe',' c|co|ou|up|pe|e','coup','KP','oupe','coup','coupe'),
 (86208,'coupes',' c|co|ou|up|pe|es|s','coup','KPS','oupe','oupe','coupes');
INSERT INTO `m_spelling_dictionary` VALUES  (86209,'couple',' c|co|ou|up|pl|le|e','coup','KPL','oupl','oupl','couple'),
 (86210,'coupled',' c|co|ou|up|pl|le|ed|d','coup','KPLT','oupl','uple','coupled'),
 (86211,'coupled pulse',' c|co|ou|up|pl|le|ed|d | p|pu|ul|ls|se|e','coup','KPLTPLS','oupl','puls','coupled pu'),
 (86212,'coupled pulses',' c|co|ou|up|pl|le|ed|d | p|pu|ul|ls|se|es|s','coup','KPLTPLSS','oupl','ulse','coupled pu'),
 (86213,'coupler',' c|co|ou|up|pl|le|er|r','coup','KPLR','oupl','uple','coupler'),
 (86214,'couplers',' c|co|ou|up|pl|le|er|rs|s','coup','KPLRS','oupl','pler','couplers'),
 (86215,'couples',' c|co|ou|up|pl|le|es|s','coup','KPLS','oupl','uple','couples'),
 (86216,'couples therapies',' c|co|ou|up|pl|le|es|s | t|th|he|er|ra|ap|pi|ie|es|s','coup','KPLS0RPS','oupl','apie','couples th'),
 (86217,'couples therapy',' c|co|ou|up|pl|le|es|s | t|th|he|er|ra|ap|py|y','coup','KPLS0RP','oupl','erap','couples th'),
 (86218,'couplet',' c|co|ou|up|pl|le|et|t','coup','KPLT','oupl','uple','couplet'),
 (86219,'couplets',' c|co|ou|up|pl|le|et|ts|s','coup','KPLTS','oupl','plet','couplets');
INSERT INTO `m_spelling_dictionary` VALUES  (86220,'coupling',' c|co|ou|up|pl|li|in|ng|g','coup','KPLNK','oupl','plin','coupling'),
 (86221,'couplings',' c|co|ou|up|pl|li|in|ng|gs|s','coup','KPLNKS','oupl','ling','couplings'),
 (86222,'coupon',' c|co|ou|up|po|on|n','coup','KPN','oupo','oupo','coupon'),
 (86223,'coupons',' c|co|ou|up|po|on|ns|s','coup','KPNS','oupo','upon','coupons'),
 (86224,'coups',' c|co|ou|up|ps|s','coup','KPS','oups','coup','coups'),
 (86225,'Coura',' C|Co|ou|ur|ra|a','Cour','KR','oura','Cour','Coura'),
 (86226,'Coura cristata cristata',' C|Co|ou|ur|ra|a | c|cr|ri|is|st|ta|at|ta|a | c|cr|ri|is|st|ta|at|ta|a','Cour','KRKRSTTKRSTT','oura','stat','Coura cris'),
 (86227,'courage',' c|co|ou|ur|ra|ag|ge|e','cour','KRJ','oura','urag','courage'),
 (86228,'courageous',' c|co|ou|ur|ra|ag|ge|eo|ou|us|s','cour','KRJS','oura','geou','courageous'),
 (86229,'courageously',' c|co|ou|ur|ra|ag|ge|eo|ou|us|sl|ly|y','cour','KRJSL','oura','ousl','courageous'),
 (86230,'courageousness',' c|co|ou|ur|ra|ag|ge|eo|ou|us|sn|ne|es|ss|s','cour','KRJSNS','oura','snes','courageous'),
 (86231,'courant',' c|co|ou|ur|ra|an|nt|t','cour','KRNT','oura','uran','courant');
INSERT INTO `m_spelling_dictionary` VALUES  (86232,'courante',' c|co|ou|ur|ra|an|nt|te|e','cour','KRNT','oura','rant','courante'),
 (86233,'courantes',' c|co|ou|ur|ra|an|nt|te|es|s','cour','KRNTS','oura','ante','courantes'),
 (86234,'courants',' c|co|ou|ur|ra|an|nt|ts|s','cour','KRNTS','oura','rant','courants'),
 (86235,'Couratari',' C|Co|ou|ur|ra|at|ta|ar|ri|i','Cour','KRTR','oura','atar','Couratari'),
 (86236,'Couratari tauari',' C|Co|ou|ur|ra|at|ta|ar|ri|i | t|ta|au|ua|ar|ri|i','Cour','KRTRTR','oura','auar','Couratari'),
 (86237,'courbature',' c|co|ou|ur|rb|ba|at|tu|ur|re|e','cour','KRBTR','ourb','atur','courbature'),
 (86238,'Courbonia',' C|Co|ou|ur|rb|bo|on|ni|ia|a','Cour','KRBN','ourb','boni','Courbonia'),
 (86239,'Courbonia glauca',' C|Co|ou|ur|rb|bo|on|ni|ia|a | g|gl|la|au|uc|ca|a','Cour','KRBNKLK','ourb','lauc','Courbonia'),
 (86240,'courgette',' c|co|ou|ur|rg|ge|et|tt|te|e','cour','KRJT','ourg','gett','courgette'),
 (86241,'courgettes',' c|co|ou|ur|rg|ge|et|tt|te|es|s','cour','KRJTS','ourg','ette','courgettes'),
 (86242,'courier',' c|co|ou|ur|ri|ie|er|r','cour','KRR','ouri','urie','courier');
INSERT INTO `m_spelling_dictionary` VALUES  (86243,'couriers',' c|co|ou|ur|ri|ie|er|rs|s','cour','KRRS','ouri','rier','couriers'),
 (86244,'course',' c|co|ou|ur|rs|se|e','cour','KRS','ours','ours','course'),
 (86245,'coursed',' c|co|ou|ur|rs|se|ed|d','cour','KRST','ours','urse','coursed'),
 (86246,'courser',' c|co|ou|ur|rs|se|er|r','cour','KRSR','ours','urse','courser'),
 (86247,'coursers',' c|co|ou|ur|rs|se|er|rs|s','cour','KRSRS','ours','rser','coursers'),
 (86248,'courses',' c|co|ou|ur|rs|se|es|s','cour','KRSS','ours','urse','courses'),
 (86249,'Coursetia',' C|Co|ou|ur|rs|se|et|ti|ia|a','Cour','KRSX','ours','seti','Coursetia'),
 (86250,'Coursetia grandiflora',' C|Co|ou|ur|rs|se|et|ti|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Cour','KRSXKRNTFLR','ours','flor','Coursetia'),
 (86251,'Coursetia pumila',' C|Co|ou|ur|rs|se|et|ti|ia|a | p|pu|um|mi|il|la|a','Cour','KRSXPML','ours','umil','Coursetia'),
 (86252,'coursework',' c|co|ou|ur|rs|se|ew|wo|or|rk|k','cour','KRSWRK','ours','ewor','coursework'),
 (86253,'coursing',' c|co|ou|ur|rs|si|in|ng|g','cour','KRSNK','ours','rsin','coursing');
INSERT INTO `m_spelling_dictionary` VALUES  (86254,'court',' c|co|ou|ur|rt|t','cour','KRT','ourt','cour','court'),
 (86255,'court trial',' c|co|ou|ur|rt|t | t|tr|ri|ia|al|l','cour','KRTTRL','ourt','tria','court tria'),
 (86256,'court trials',' c|co|ou|ur|rt|t | t|tr|ri|ia|al|ls|s','cour','KRTTRLS','ourt','rial','court tria'),
 (86257,'court-martial',' c|co|ou|ur|rt|t-|-m|ma|ar|rt|ti|ia|al|l','cour','KRTMRXL','ourt','rtia','court-mart'),
 (86258,'court-martialed',' c|co|ou|ur|rt|t-|-m|ma|ar|rt|ti|ia|al|le|ed|d','cour','KRTMRXLT','ourt','iale','court-mart'),
 (86259,'court-martialing',' c|co|ou|ur|rt|t-|-m|ma|ar|rt|ti|ia|al|li|in|ng|g','cour','KRTMRXLNK','ourt','alin','court-mart'),
 (86260,'court-martialled',' c|co|ou|ur|rt|t-|-m|ma|ar|rt|ti|ia|al|ll|le|ed|d','cour','KRTMRXLT','ourt','alle','court-mart'),
 (86261,'court-martials',' c|co|ou|ur|rt|t-|-m|ma|ar|rt|ti|ia|al|ls|s','cour','KRTMRXLS','ourt','tial','court-mart'),
 (86262,'courted',' c|co|ou|ur|rt|te|ed|d','cour','KRTT','ourt','urte','courted'),
 (86263,'courteous',' c|co|ou|ur|rt|te|eo|ou|us|s','cour','KRTS','ourt','teou','courteous');
INSERT INTO `m_spelling_dictionary` VALUES  (86264,'courteousness',' c|co|ou|ur|rt|te|eo|ou|us|sn|ne|es|ss|s','cour','KRTSNS','ourt','snes','courteousn'),
 (86265,'courtesies',' c|co|ou|ur|rt|te|es|si|ie|es|s','cour','KRTSS','ourt','esie','courtesies'),
 (86266,'courtesy',' c|co|ou|ur|rt|te|es|sy|y','cour','KRTS','ourt','rtes','courtesy'),
 (86267,'courthouse',' c|co|ou|ur|rt|th|ho|ou|us|se|e','cour','KR0S','ourt','hous','courthouse'),
 (86268,'courthouses',' c|co|ou|ur|rt|th|ho|ou|us|se|es|s','cour','KR0SS','ourt','ouse','courthouse'),
 (86269,'courtier',' c|co|ou|ur|rt|ti|ie|er|r','cour','KRTR','ourt','rtie','courtier'),
 (86270,'courtiers',' c|co|ou|ur|rt|ti|ie|er|rs|s','cour','KRTRS','ourt','tier','courtiers'),
 (86271,'courting',' c|co|ou|ur|rt|ti|in|ng|g','cour','KRTNK','ourt','rtin','courting'),
 (86272,'courtless',' c|co|ou|ur|rt|tl|le|es|ss|s','cour','KRTLS','ourt','tles','courtless'),
 (86273,'courtlier',' c|co|ou|ur|rt|tl|li|ie|er|r','cour','KRTLR','ourt','tlie','courtlier'),
 (86274,'courtliest',' c|co|ou|ur|rt|tl|li|ie|es|st|t','cour','KRTLST','ourt','lies','courtliest');
INSERT INTO `m_spelling_dictionary` VALUES  (86275,'courtliness',' c|co|ou|ur|rt|tl|li|in|ne|es|ss|s','cour','KRTLNS','ourt','ines','courtlines'),
 (86276,'courtly',' c|co|ou|ur|rt|tl|ly|y','cour','KRTL','ourt','urtl','courtly'),
 (86277,'courtroom',' c|co|ou|ur|rt|tr|ro|oo|om|m','cour','KRTRM','ourt','troo','courtroom'),
 (86278,'courtrooms',' c|co|ou|ur|rt|tr|ro|oo|om|ms|s','cour','KRTRMS','ourt','room','courtrooms'),
 (86279,'courts',' c|co|ou|ur|rt|ts|s','cour','KRTS','ourt','ourt','courts'),
 (86280,'courtship',' c|co|ou|ur|rt|ts|sh|hi|ip|p','cour','KRTXP','ourt','tshi','courtship'),
 (86281,'courtships',' c|co|ou|ur|rt|ts|sh|hi|ip|ps|s','cour','KRTXPS','ourt','ship','courtships'),
 (86282,'courtyard',' c|co|ou|ur|rt|ty|ya|ar|rd|d','cour','KRTYRT','ourt','tyar','courtyard'),
 (86283,'courtyards',' c|co|ou|ur|rt|ty|ya|ar|rd|ds|s','cour','KRTYRTS','ourt','yard','courtyards'),
 (86284,'Courvoisier',' C|Co|ou|ur|rv|vo|oi|is|si|ie|er|r','Cour','KRFSR','ourv','isie','Courvoisie'),
 (86285,'Courvoisier\'s law','','','',NULL,NULL,''),
 (86286,'Courvoisier\'s sign','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (86287,'Courvoisier\'s signs','','','',NULL,NULL,''),
 (86288,'Courvoisier-Terrier syndrome',' C|Co|ou|ur|rv|vo|oi|is|si|ie|er|r-|-T|Te|er|rr|ri|ie|er|r | s|sy|yn|nd|dr|ro|om|me|e','Cour','KRFSRTRRSNTRM','ourv','drom','Courvoisie'),
 (86289,'Courvoisiers',' C|Co|ou|ur|rv|vo|oi|is|si|ie|er|rs|s','Cour','KRFSRS','ourv','sier','Courvoisie'),
 (86290,'couscous',' c|co|ou|us|sc|co|ou|us|s','cous','KSKS','ousc','scou','couscous'),
 (86291,'Coushatta',' C|Co|ou|us|sh|ha|at|tt|ta|a','Cous','KXT','oush','hatt','Coushatta'),
 (86292,'Coushattas',' C|Co|ou|us|sh|ha|at|tt|ta|as|s','Cous','KXTS','oush','atta','Coushattas'),
 (86293,'cousin',' c|co|ou|us|si|in|n','cous','KSN','ousi','ousi','cousin'),
 (86294,'cousins',' c|co|ou|us|si|in|ns|s','cous','KSNS','ousi','usin','cousins'),
 (86295,'Coussarea',' C|Co|ou|us|ss|sa|ar|re|ea|a','Cous','KSR','ouss','sare','Coussarea'),
 (86296,'Coussarea contracta',' C|Co|ou|us|ss|sa|ar|re|ea|a | c|co|on|nt|tr|ra|ac|ct|ta|a','Cous','KSRKNTRKT','ouss','ract','Coussarea'),
 (86297,'Coussarea macrophylla',' C|Co|ou|us|ss|sa|ar|re|ea|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Cous','KSRMKRFL','ouss','hyll','Coussarea');
INSERT INTO `m_spelling_dictionary` VALUES  (86298,'coutil',' c|co|ou|ut|ti|il|l','cout','KTL','outi','outi','coutil'),
 (86299,'coutils',' c|co|ou|ut|ti|il|ls|s','cout','KTLS','outi','util','coutils'),
 (86300,'couvade',' c|co|ou|uv|va|ad|de|e','couv','KFT','ouva','uvad','couvade'),
 (86301,'couvades',' c|co|ou|uv|va|ad|de|es|s','couv','KFTS','ouva','vade','couvades'),
 (86302,'Couvelaire',' C|Co|ou|uv|ve|el|la|ai|ir|re|e','Couv','KFLR','ouve','lair','Couvelaire'),
 (86303,'Couvelaire placenta',' C|Co|ou|uv|ve|el|la|ai|ir|re|e | p|pl|la|ac|ce|en|nt|ta|a','Couv','KFLRPLSNT','ouve','cent','Couvelaire'),
 (86304,'Couvelaire placentas',' C|Co|ou|uv|ve|el|la|ai|ir|re|e | p|pl|la|ac|ce|en|nt|ta|as|s','Couv','KFLRPLSNTS','ouve','enta','Couvelaire'),
 (86305,'Couvelaire syndrome',' C|Co|ou|uv|ve|el|la|ai|ir|re|e | s|sy|yn|nd|dr|ro|om|me|e','Couv','KFLRSNTRM','ouve','drom','Couvelaire'),
 (86306,'Couvelaire uteri',' C|Co|ou|uv|ve|el|la|ai|ir|re|e | u|ut|te|er|ri|i','Couv','KFLRTR','ouve','uter','Couvelaire'),
 (86307,'Couvelaire uterus',' C|Co|ou|uv|ve|el|la|ai|ir|re|e | u|ut|te|er|ru|us|s','Couv','KFLRTRS','ouve','teru','Couvelaire');
INSERT INTO `m_spelling_dictionary` VALUES  (86308,'Couvelaire uteruses',' C|Co|ou|uv|ve|el|la|ai|ir|re|e | u|ut|te|er|ru|us|se|es|s','Couv','KFLRTRSS','ouve','ruse','Couvelaire'),
 (86309,'Couvelaires',' C|Co|ou|uv|ve|el|la|ai|ir|re|es|s','Couv','KFLRS','ouve','aire','Couvelaire'),
 (86310,'covalence',' c|co|ov|va|al|le|en|nc|ce|e','cova','KFLNS','oval','lenc','covalence'),
 (86311,'covalencies',' c|co|ov|va|al|le|en|nc|ci|ie|es|s','cova','KFLNSS','oval','ncie','covalencie'),
 (86312,'covalency',' c|co|ov|va|al|le|en|nc|cy|y','cova','KFLNS','oval','lenc','covalency'),
 (86313,'covalent',' c|co|ov|va|al|le|en|nt|t','cova','KFLNT','oval','alen','covalent'),
 (86314,'covalent bond',' c|co|ov|va|al|le|en|nt|t | b|bo|on|nd|d','cova','KFLNTBNT','oval',' bon','covalent b'),
 (86315,'covalent bonds',' c|co|ov|va|al|le|en|nt|t | b|bo|on|nd|ds|s','cova','KFLNTBNTS','oval','bond','covalent b'),
 (86316,'covalently',' c|co|ov|va|al|le|en|nt|tl|ly|y','cova','KFLNTL','oval','entl','covalently'),
 (86317,'covalitin',' c|co|ov|va|al|li|it|ti|in|n','cova','KFLTN','oval','liti','covalitin'),
 (86318,'covariability',' c|co|ov|va|ar|ri|ia|ab|bi|il|li|it|ty|y','cova','KFRBLT','ovar','ilit','covariabil');
INSERT INTO `m_spelling_dictionary` VALUES  (86319,'covariable',' c|co|ov|va|ar|ri|ia|ab|bl|le|e','cova','KFRBL','ovar','iabl','covariable'),
 (86320,'covariables',' c|co|ov|va|ar|ri|ia|ab|bl|le|es|s','cova','KFRBLS','ovar','able','covariable'),
 (86321,'covariance',' c|co|ov|va|ar|ri|ia|an|nc|ce|e','cova','KFRNS','ovar','ianc','covariance'),
 (86322,'covariances',' c|co|ov|va|ar|ri|ia|an|nc|ce|es|s','cova','KFRNSS','ovar','ance','covariance'),
 (86323,'covariant',' c|co|ov|va|ar|ri|ia|an|nt|t','cova','KFRNT','ovar','rian','covariant'),
 (86324,'covariants',' c|co|ov|va|ar|ri|ia|an|nt|ts|s','cova','KFRNTS','ovar','iant','covariants'),
 (86325,'covariate',' c|co|ov|va|ar|ri|ia|at|te|e','cova','KFRT','ovar','riat','covariate'),
 (86326,'covariates',' c|co|ov|va|ar|ri|ia|at|te|es|s','cova','KFRTS','ovar','iate','covariates'),
 (86327,'covariation',' c|co|ov|va|ar|ri|ia|at|ti|io|on|n','cova','KFRXN','ovar','atio','covariatio'),
 (86328,'covariations',' c|co|ov|va|ar|ri|ia|at|ti|io|on|ns|s','cova','KFRXNS','ovar','tion','covariatio'),
 (86329,'covaried',' c|co|ov|va|ar|ri|ie|ed|d','cova','KFRT','ovar','arie','covaried');
INSERT INTO `m_spelling_dictionary` VALUES  (86330,'covaries',' c|co|ov|va|ar|ri|ie|es|s','cova','KFRS','ovar','arie','covaries'),
 (86331,'covary',' c|co|ov|va|ar|ry|y','cova','KFR','ovar','ovar','covary'),
 (86332,'covarying',' c|co|ov|va|ar|ry|yi|in|ng|g','cova','KFRYNK','ovar','ryin','covarying'),
 (86333,'cove',' c|co|ov|ve|e','cove','KF','ove','cove','cove'),
 (86334,'covelline',' c|co|ov|ve|el|ll|li|in|ne|e','cove','KFLN','ovel','llin','covelline'),
 (86335,'covellines',' c|co|ov|ve|el|ll|li|in|ne|es|s','cove','KFLNS','ovel','line','covellines'),
 (86336,'covellite',' c|co|ov|ve|el|ll|li|it|te|e','cove','KFLT','ovel','llit','covellite'),
 (86337,'covellites',' c|co|ov|ve|el|ll|li|it|te|es|s','cove','KFLTS','ovel','lite','covellites'),
 (86338,'covenant',' c|co|ov|ve|en|na|an|nt|t','cove','KFNNT','oven','enan','covenant'),
 (86339,'covenanted',' c|co|ov|ve|en|na|an|nt|te|ed|d','cove','KFNNTT','oven','ante','covenanted'),
 (86340,'covenanting',' c|co|ov|ve|en|na|an|nt|ti|in|ng|g','cove','KFNNTNK','oven','ntin','covenantin'),
 (86341,'covenants',' c|co|ov|ve|en|na|an|nt|ts|s','cove','KFNNTS','oven','nant','covenants');
INSERT INTO `m_spelling_dictionary` VALUES  (86342,'Coventry',' C|Co|ov|ve|en|nt|tr|ry|y','Cove','KFNTR','oven','entr','Coventry'),
 (86343,'cover',' c|co|ov|ve|er|r','cove','KFR','over','cove','cover'),
 (86344,'cover glass',' c|co|ov|ve|er|r | g|gl|la|as|ss|s','cove','KFRKLS','over','glas','cover glas'),
 (86345,'cover glasses',' c|co|ov|ve|er|r | g|gl|la|as|ss|se|es|s','cove','KFRKLSS','over','asse','cover glas'),
 (86346,'cover test',' c|co|ov|ve|er|r | t|te|es|st|t','cove','KFRTST','over',' tes','cover test'),
 (86347,'cover tests',' c|co|ov|ve|er|r | t|te|es|st|ts|s','cove','KFRTSTS','over','test','cover test'),
 (86348,'cover-slip',' c|co|ov|ve|er|r-|-s|sl|li|ip|p','cove','KFRSLP','over','-sli','cover-slip'),
 (86349,'cover-slips',' c|co|ov|ve|er|r-|-s|sl|li|ip|ps|s','cove','KFRSLPS','over','slip','cover-slip'),
 (86350,'cover-uncover test',' c|co|ov|ve|er|r-|-u|un|nc|co|ov|ve|er|r | t|te|es|st|t','cove','KFRNKFRTST','over',' tes','cover-unco'),
 (86351,'cover-uncover tests',' c|co|ov|ve|er|r-|-u|un|nc|co|ov|ve|er|r | t|te|es|st|ts|s','cove','KFRNKFRTSTS','over','test','cover-unco'),
 (86352,'coverage',' c|co|ov|ve|er|ra|ag|ge|e','cove','KFRJ','over','erag','coverage');
INSERT INTO `m_spelling_dictionary` VALUES  (86353,'coverages',' c|co|ov|ve|er|ra|ag|ge|es|s','cove','KFRJS','over','rage','coverages'),
 (86354,'coveralls',' c|co|ov|ve|er|ra|al|ll|ls|s','cove','KFRLS','over','rall','coveralls'),
 (86355,'covered',' c|co|ov|ve|er|re|ed|d','cove','KFRT','over','vere','covered'),
 (86356,'coverglass',' c|co|ov|ve|er|rg|gl|la|as|ss|s','cove','KFRKLS','over','glas','coverglass'),
 (86357,'coverglasses',' c|co|ov|ve|er|rg|gl|la|as|ss|se|es|s','cove','KFRKLSS','over','asse','coverglass'),
 (86358,'covering',' c|co|ov|ve|er|ri|in|ng|g','cove','KFRNK','over','erin','covering'),
 (86359,'covering disease',' c|co|ov|ve|er|ri|in|ng|g | d|di|is|se|ea|as|se|e','cove','KFRNKTSS','over','seas','covering d'),
 (86360,'covering diseases',' c|co|ov|ve|er|ri|in|ng|g | d|di|is|se|ea|as|se|es|s','cove','KFRNKTSSS','over','ease','covering d'),
 (86361,'coverings',' c|co|ov|ve|er|ri|in|ng|gs|s','cove','KFRNKS','over','ring','coverings'),
 (86362,'coverlet',' c|co|ov|ve|er|rl|le|et|t','cove','KFRLT','over','erle','coverlet'),
 (86363,'coverlets',' c|co|ov|ve|er|rl|le|et|ts|s','cove','KFRLTS','over','rlet','coverlets');
INSERT INTO `m_spelling_dictionary` VALUES  (86364,'covers',' c|co|ov|ve|er|rs|s','cove','KFRS','over','over','covers'),
 (86365,'Coversan',' C|Co|ov|ve|er|rs|sa|an|n','Cove','KFRSN','over','ersa','Coversan'),
 (86366,'coverslip',' c|co|ov|ve|er|rs|sl|li|ip|p','cove','KFRSLP','over','rsli','coverslip'),
 (86367,'coverslips',' c|co|ov|ve|er|rs|sl|li|ip|ps|s','cove','KFRSLPS','over','slip','coverslips'),
 (86368,'Coversyl',' C|Co|ov|ve|er|rs|sy|yl|l','Cove','KFRSL','over','ersy','Coversyl'),
 (86369,'covert',' c|co|ov|ve|er|rt|t','cove','KFRT','over','over','covert'),
 (86370,'covertly',' c|co|ov|ve|er|rt|tl|ly|y','cove','KFRTL','over','ertl','covertly'),
 (86371,'covertness',' c|co|ov|ve|er|rt|tn|ne|es|ss|s','cove','KFRTNS','over','tnes','covertness'),
 (86372,'coverts',' c|co|ov|ve|er|rt|ts|s','cove','KFRTS','over','vert','coverts'),
 (86373,'coves',' c|co|ov|ve|es|s','cove','KFS','oves','cove','coves'),
 (86374,'covet',' c|co|ov|ve|et|t','cove','KFT','ovet','cove','covet'),
 (86375,'coveted',' c|co|ov|ve|et|te|ed|d','cove','KFTT','ovet','vete','coveted'),
 (86376,'coveting',' c|co|ov|ve|et|ti|in|ng|g','cove','KFTNK','ovet','etin','coveting');
INSERT INTO `m_spelling_dictionary` VALUES  (86377,'covetous',' c|co|ov|ve|et|to|ou|us|s','cove','KFTS','ovet','etou','covetous'),
 (86378,'covetousness',' c|co|ov|ve|et|to|ou|us|sn|ne|es|ss|s','cove','KFTSNS','ovet','snes','covetousne'),
 (86379,'covets',' c|co|ov|ve|et|ts|s','cove','KFTS','ovet','ovet','covets'),
 (86380,'Covey',' C|Co|ov|ve|ey|y','Cove','KF','ovey','Cove','Covey'),
 (86381,'Coveys',' C|Co|ov|ve|ey|ys|s','Cove','KFS','ovey','ovey','Coveys'),
 (86382,'cow',' c|co|ow|w','cow','K','ow','cow','cow'),
 (86383,'cow bird',' c|co|ow|w | b|bi|ir|rd|d','cow','KBRT','ow b',' bir','cow bird'),
 (86384,'cow birds',' c|co|ow|w | b|bi|ir|rd|ds|s','cow','KBRTS','ow b','bird','cow birds'),
 (86385,'cow grass',' c|co|ow|w | g|gr|ra|as|ss|s','cow','KKRS','ow g','gras','cow grass'),
 (86386,'cow grasses',' c|co|ow|w | g|gr|ra|as|ss|se|es|s','cow','KKRSS','ow g','asse','cow grasse'),
 (86387,'cow parsley',' c|co|ow|w | p|pa|ar|rs|sl|le|ey|y','cow','KPRSL','ow p','rsle','cow parsle'),
 (86388,'cow parsnip',' c|co|ow|w | p|pa|ar|rs|sn|ni|ip|p','cow','KPRSNP','ow p','rsni','cow parsni'),
 (86389,'cow parsnips',' c|co|ow|w | p|pa|ar|rs|sn|ni|ip|ps|s','cow','KPRSNPS','ow p','snip','cow parsni');
INSERT INTO `m_spelling_dictionary` VALUES  (86390,'cow poison',' c|co|ow|w | p|po|oi|is|so|on|n','cow','KPSN','ow p','oiso','cow poison'),
 (86391,'cow poisons',' c|co|ow|w | p|po|oi|is|so|on|ns|s','cow','KPSNS','ow p','ison','cow poison'),
 (86392,'cow pox',' c|co|ow|w | p|po|ox|x','cow','KPKS','ow p','w po','cow pox'),
 (86393,'cow shed',' c|co|ow|w | s|sh|he|ed|d','cow','KXT','ow s',' she','cow shed'),
 (86394,'cow sheds',' c|co|ow|w | s|sh|he|ed|ds|s','cow','KXTS','ow s','shed','cow sheds'),
 (86395,'cow\'s milk allergy','','','',NULL,NULL,''),
 (86396,'cow\'s milk anemia','','','',NULL,NULL,''),
 (86397,'cow-parsnip',' c|co|ow|w-|-p|pa|ar|rs|sn|ni|ip|p','cow-','KPRSNP','ow-p','rsni','cow-parsni'),
 (86398,'cow-parsnips',' c|co|ow|w-|-p|pa|ar|rs|sn|ni|ip|ps|s','cow-','KPRSNPS','ow-p','snip','cow-parsni'),
 (86399,'cow-shed',' c|co|ow|w-|-s|sh|he|ed|d','cow-','KXT','ow-s','-she','cow-shed'),
 (86400,'cow-sheds',' c|co|ow|w-|-s|sh|he|ed|ds|s','cow-','KXTS','ow-s','shed','cow-sheds'),
 (86401,'cow-tail',' c|co|ow|w-|-t|ta|ai|il|l','cow-','KTL','ow-t','-tai','cow-tail');
INSERT INTO `m_spelling_dictionary` VALUES  (86402,'cow-tails',' c|co|ow|w-|-t|ta|ai|il|ls|s','cow-','KTLS','ow-t','tail','cow-tails'),
 (86403,'cowage',' c|co|ow|wa|ag|ge|e','cowa','KWJ','owag','owag','cowage'),
 (86404,'Cowan',' C|Co|ow|wa|an|n','Cowa','KWN','owan','Cowa','Cowan'),
 (86405,'Cowania',' C|Co|ow|wa|an|ni|ia|a','Cowa','KWN','owan','wani','Cowania'),
 (86406,'Cowania mexicana',' C|Co|ow|wa|an|ni|ia|a | m|me|ex|xi|ic|ca|an|na|a','Cowa','KWNMKSKN','owan','ican','Cowania me'),
 (86407,'Cowania stansburiana',' C|Co|ow|wa|an|ni|ia|a | s|st|ta|an|ns|sb|bu|ur|ri|ia|an|na|a','Cowa','KWNSTNSBRN','owan','rian','Cowania st'),
 (86408,'Cowans',' C|Co|ow|wa|an|ns|s','Cowa','KWNS','owan','owan','Cowans'),
 (86409,'coward',' c|co|ow|wa|ar|rd|d','cowa','KWRT','owar','owar','coward'),
 (86410,'cowardice',' c|co|ow|wa|ar|rd|di|ic|ce|e','cowa','KWRTS','owar','rdic','cowardice'),
 (86411,'cowardliness',' c|co|ow|wa|ar|rd|dl|li|in|ne|es|ss|s','cowa','KWRTLNS','owar','ines','cowardline'),
 (86412,'cowardly',' c|co|ow|wa|ar|rd|dl|ly|y','cowa','KWRTL','owar','ardl','cowardly'),
 (86413,'cowards',' c|co|ow|wa|ar|rd|ds|s','cowa','KWRTS','owar','ward','cowards');
INSERT INTO `m_spelling_dictionary` VALUES  (86414,'cowbane',' c|co|ow|wb|ba|an|ne|e','cowb','KBN','owba','wban','cowbane'),
 (86415,'cowberries',' c|co|ow|wb|be|er|rr|ri|ie|es|s','cowb','KBRS','owbe','rrie','cowberries'),
 (86416,'cowberry',' c|co|ow|wb|be|er|rr|ry|y','cowb','KBR','owbe','berr','cowberry'),
 (86417,'cowbird',' c|co|ow|wb|bi|ir|rd|d','cowb','KBRT','owbi','wbir','cowbird'),
 (86418,'cowbirds',' c|co|ow|wb|bi|ir|rd|ds|s','cowb','KBRTS','owbi','bird','cowbirds'),
 (86419,'Cowbone Ridge virus',' C|Co|ow|wb|bo|on|ne|e | R|Ri|id|dg|ge|e | v|vi|ir|ru|us|s','Cowb','KBNRJFRS','owbo','viru','Cowbone Ri'),
 (86420,'Cowbone Ridge viruses',' C|Co|ow|wb|bo|on|ne|e | R|Ri|id|dg|ge|e | v|vi|ir|ru|us|se|es|s','Cowb','KBNRJFRSS','owbo','ruse','Cowbone Ri'),
 (86421,'cowboy',' c|co|ow|wb|bo|oy|y','cowb','KB','owbo','owbo','cowboy'),
 (86422,'cowboys',' c|co|ow|wb|bo|oy|ys|s','cowb','KBS','owbo','wboy','cowboys'),
 (86423,'Cowden',' C|Co|ow|wd|de|en|n','Cowd','KTN','owde','owde','Cowden'),
 (86424,'Cowden disease',' C|Co|ow|wd|de|en|n | d|di|is|se|ea|as|se|e','Cowd','KTNTSS','owde','seas','Cowden dis');
INSERT INTO `m_spelling_dictionary` VALUES  (86425,'Cowden\'s disease','','','',NULL,NULL,''),
 (86426,'Cowden\'s syndrome','','','',NULL,NULL,''),
 (86427,'Cowdens',' C|Co|ow|wd|de|en|ns|s','Cowd','KTNS','owde','wden','Cowdens'),
 (86428,'Cowdria',' C|Co|ow|wd|dr|ri|ia|a','Cowd','KTR','owdr','wdri','Cowdria'),
 (86429,'Cowdria ruminantium',' C|Co|ow|wd|dr|ri|ia|a | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Cowd','KTRRMNNTM','owdr','ntiu','Cowdria ru'),
 (86430,'cowdrioses',' c|co|ow|wd|dr|ri|io|os|se|es|s','cowd','KTRSS','owdr','iose','cowdrioses'),
 (86431,'cowdriosis',' c|co|ow|wd|dr|ri|io|os|si|is|s','cowd','KTRSS','owdr','iosi','cowdriosis'),
 (86432,'Cowdry',' C|Co|ow|wd|dr|ry|y','Cowd','KTR','owdr','owdr','Cowdry'),
 (86433,'cowed',' c|co|ow|we|ed|d','cowe','KWT','owed','cowe','cowed'),
 (86434,'cower',' c|co|ow|we|er|r','cowe','KWR','ower','cowe','cower'),
 (86435,'cowered',' c|co|ow|we|er|re|ed|d','cowe','KWRT','ower','were','cowered'),
 (86436,'cowering',' c|co|ow|we|er|ri|in|ng|g','cowe','KWRNK','ower','erin','cowering'),
 (86437,'cowers',' c|co|ow|we|er|rs|s','cowe','KWRS','ower','ower','cowers');
INSERT INTO `m_spelling_dictionary` VALUES  (86438,'cowfish',' c|co|ow|wf|fi|is|sh|h','cowf','KFX','owfi','wfis','cowfish'),
 (86439,'cowfishes',' c|co|ow|wf|fi|is|sh|he|es|s','cowf','KFXS','owfi','ishe','cowfishes'),
 (86440,'cowhage',' c|co|ow|wh|ha|ag|ge|e','cowh','KHJ','owha','whag','cowhage'),
 (86441,'cowing',' c|co|ow|wi|in|ng|g','cowi','KWNK','owin','owin','cowing'),
 (86442,'cowitch',' c|co|ow|wi|it|tc|ch|h','cowi','KWTX','owit','witc','cowitch'),
 (86443,'cowitches',' c|co|ow|wi|it|tc|ch|he|es|s','cowi','KWTXS','owit','tche','cowitches'),
 (86444,'cowl',' c|co|ow|wl|l','cowl','KL','owl','cowl','cowl'),
 (86445,'cowled',' c|co|ow|wl|le|ed|d','cowl','KLT','owle','owle','cowled'),
 (86446,'cowls',' c|co|ow|wl|ls|s','cowl','KLS','owls','cowl','cowls'),
 (86447,'cowman',' c|co|ow|wm|ma|an|n','cowm','KMN','owma','owma','cowman'),
 (86448,'cownose ray',' c|co|ow|wn|no|os|se|e | r|ra|ay|y','cown','KNSR','owno','e ra','cownose ra'),
 (86449,'cownose rays',' c|co|ow|wn|no|os|se|e | r|ra|ay|ys|s','cown','KNSRS','owno',' ray','cownose ra'),
 (86450,'coworker',' c|co|ow|wo|or|rk|ke|er|r','cowo','KWRKR','owor','orke','coworker');
INSERT INTO `m_spelling_dictionary` VALUES  (86451,'coworkers',' c|co|ow|wo|or|rk|ke|er|rs|s','cowo','KWRKRS','owor','rker','coworkers'),
 (86452,'cowpea',' c|co|ow|wp|pe|ea|a','cowp','KP','owpe','owpe','cowpea'),
 (86453,'cowpea weevil',' c|co|ow|wp|pe|ea|a | w|we|ee|ev|vi|il|l','cowp','KPWFL','owpe','eevi','cowpea wee'),
 (86454,'cowpea weevils',' c|co|ow|wp|pe|ea|a | w|we|ee|ev|vi|il|ls|s','cowp','KPWFLS','owpe','evil','cowpea wee'),
 (86455,'cowpeas',' c|co|ow|wp|pe|ea|as|s','cowp','KPS','owpe','wpea','cowpeas'),
 (86456,'Cowper',' C|Co|ow|wp|pe|er|r','Cowp','KPR','owpe','owpe','Cowper'),
 (86457,'Cowper gland',' C|Co|ow|wp|pe|er|r | g|gl|la|an|nd|d','Cowp','KPRKLNT','owpe','glan','Cowper gla'),
 (86458,'Cowper glands',' C|Co|ow|wp|pe|er|r | g|gl|la|an|nd|ds|s','Cowp','KPRKLNTS','owpe','land','Cowper gla'),
 (86459,'Cowper\'s cyst','','','',NULL,NULL,''),
 (86460,'Cowper\'s cysts','','','',NULL,NULL,''),
 (86461,'Cowper\'s gland','','','',NULL,NULL,''),
 (86462,'Cowper\'s glands','','','',NULL,NULL,''),
 (86463,'Cowper\'s ligament','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (86464,'Cowper\'s ligaments','','','',NULL,NULL,''),
 (86465,'cowperian',' c|co|ow|wp|pe|er|ri|ia|an|n','cowp','KPRN','owpe','eria','cowperian'),
 (86466,'cowperitides',' c|co|ow|wp|pe|er|ri|it|ti|id|de|es|s','cowp','KPRTTS','owpe','tide','cowperitid'),
 (86467,'cowperitis',' c|co|ow|wp|pe|er|ri|it|ti|is|s','cowp','KPRTS','owpe','riti','cowperitis'),
 (86468,'Cowpers',' C|Co|ow|wp|pe|er|rs|s','Cowp','KPRS','owpe','wper','Cowpers'),
 (86469,'cowpox',' c|co|ow|wp|po|ox|x','cowp','KPKS','owpo','owpo','cowpox'),
 (86470,'cowpox virus',' c|co|ow|wp|po|ox|x | v|vi|ir|ru|us|s','cowp','KPKSFRS','owpo','viru','cowpox vir'),
 (86471,'cowpox viruses',' c|co|ow|wp|po|ox|x | v|vi|ir|ru|us|se|es|s','cowp','KPKSFRSS','owpo','ruse','cowpox vir'),
 (86472,'cows',' c|co|ow|ws|s','cows','KS','ows','cows','cows'),
 (86473,'cowshed',' c|co|ow|ws|sh|he|ed|d','cows','KXT','owsh','wshe','cowshed'),
 (86474,'cowsheds',' c|co|ow|ws|sh|he|ed|ds|s','cows','KXTS','owsh','shed','cowsheds'),
 (86475,'cowslip',' c|co|ow|ws|sl|li|ip|p','cows','KSLP','owsl','wsli','cowslip');
INSERT INTO `m_spelling_dictionary` VALUES  (86476,'cowslips',' c|co|ow|ws|sl|li|ip|ps|s','cows','KSLPS','owsl','slip','cowslips'),
 (86477,'cowtail',' c|co|ow|wt|ta|ai|il|l','cowt','KTL','owta','wtai','cowtail'),
 (86478,'cowtail sting-ray',' c|co|ow|wt|ta|ai|il|l | s|st|ti|in|ng|g-|-r|ra|ay|y','cowt','KTLSTNKR','owta','g-ra','cowtail st'),
 (86479,'cowtail sting-rays',' c|co|ow|wt|ta|ai|il|l | s|st|ti|in|ng|g-|-r|ra|ay|ys|s','cowt','KTLSTNKRS','owta','-ray','cowtail st'),
 (86480,'cowtail stingray',' c|co|ow|wt|ta|ai|il|l | s|st|ti|in|ng|gr|ra|ay|y','cowt','KTLSTNKR','owta','ngra','cowtail st'),
 (86481,'cowtail stingrays',' c|co|ow|wt|ta|ai|il|l | s|st|ti|in|ng|gr|ra|ay|ys|s','cowt','KTLSTNKRS','owta','gray','cowtail st'),
 (86482,'cowtails',' c|co|ow|wt|ta|ai|il|ls|s','cowt','KTLS','owta','tail','cowtails'),
 (86483,'Cox',' C|Co|ox|x','Cox','KKS','ox','Cox','Cox'),
 (86484,'COX 2',' C|CO|OX|X | 2|2','COX','KKS','OX 2','COX','COX 2'),
 (86485,'COX 2\'s','','','',NULL,NULL,''),
 (86486,'COX 2s',' C|CO|OX|X | 2|2s|s','COX','KKSS','OX 2','OX 2','COX 2s'),
 (86487,'COX II',' C|CO|OX|X | I|II|I','COX','KKS','OX I','OX I','COX II');
INSERT INTO `m_spelling_dictionary` VALUES  (86488,'COX II\'s','','','',NULL,NULL,''),
 (86489,'COX IIs',' C|CO|OX|X | I|II|Is|s','COX','KKSS','OX I','X II','COX IIs'),
 (86490,'Cox model',' C|Co|ox|x | m|mo|od|de|el|l','Cox','KKSMTL','ox m','mode','Cox model'),
 (86491,'Cox models',' C|Co|ox|x | m|mo|od|de|el|ls|s','Cox','KKSMTLS','ox m','odel','Cox models'),
 (86492,'Cox proportional hazards model',' C|Co|ox|x | p|pr|ro|op|po|or|rt|ti|io|on|na|al|l | h|ha|az|za|ar|rd|ds|s | m|mo|od|de|el|l','Cox','KKSPRPRXNLHSRTSMTL','ox p','mode','Cox propor'),
 (86493,'Cox proportional hazards models',' C|Co|ox|x | p|pr|ro|op|po|or|rt|ti|io|on|na|al|l | h|ha|az|za|ar|rd|ds|s | m|mo|od|de|el|ls|s','Cox','KKSPRPRXNLHSRTSMTLS','ox p','odel','Cox propor'),
 (86494,'cox\'s','','','',NULL,NULL,''),
 (86495,'COX-2',' C|CO|OX|X-|-2|2','COX-','KKS','OX-2','COX-','COX-2'),
 (86496,'COX-2 inhibitor',' C|CO|OX|X-|-2|2 | i|in|nh|hi|ib|bi|it|to|or|r','COX-','KKSNHBTR','OX-2','bito','COX-2 inhi'),
 (86497,'COX-2 inhibitors',' C|CO|OX|X-|-2|2 | i|in|nh|hi|ib|bi|it|to|or|rs|s','COX-','KKSNHBTRS','OX-2','itor','COX-2 inhi'),
 (86498,'COX-2\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (86499,'COX-2s',' C|CO|OX|X-|-2|2s|s','COX-','KKSS','OX-2','OX-2','COX-2s'),
 (86500,'cox-arthroses',' c|co|ox|x-|-a|ar|rt|th|hr|ro|os|se|es|s','cox-','KKSR0RSS','ox-a','rose','cox-arthro'),
 (86501,'cox-arthrosis',' c|co|ox|x-|-a|ar|rt|th|hr|ro|os|si|is|s','cox-','KKSR0RSS','ox-a','rosi','cox-arthro'),
 (86502,'COX-II',' C|CO|OX|X-|-I|II|I','COX-','KKS','OX-I','OX-I','COX-II'),
 (86503,'COX-II\'s','','','',NULL,NULL,''),
 (86504,'COX-IIs',' C|CO|OX|X-|-I|II|Is|s','COX-','KKSS','OX-I','X-II','COX-IIs'),
 (86505,'COX2',' C|CO|OX|X2|2','COX2','KKS','OX2','COX2','COX2'),
 (86506,'COX2 inhibitor',' C|CO|OX|X2|2 | i|in|nh|hi|ib|bi|it|to|or|r','COX2','KKSNHBTR','OX2','bito','COX2 inhib'),
 (86507,'COX2 inhibitors',' C|CO|OX|X2|2 | i|in|nh|hi|ib|bi|it|to|or|rs|s','COX2','KKSNHBTRS','OX2','itor','COX2 inhib'),
 (86508,'COX2\'s','','','',NULL,NULL,''),
 (86509,'COX2s',' C|CO|OX|X2|2s|s','COX2','KKSS','OX2s','COX2','COX2s'),
 (86510,'coxa',' c|co|ox|xa|a','coxa','KKS','oxa','coxa','coxa'),
 (86511,'coxa plana',' c|co|ox|xa|a | p|pl|la|an|na|a','coxa','KKSPLN','oxa','plan','coxa plana');
INSERT INTO `m_spelling_dictionary` VALUES  (86512,'coxa valga',' c|co|ox|xa|a | v|va|al|lg|ga|a','coxa','KKSFLK','oxa','valg','coxa valga'),
 (86513,'coxa vara',' c|co|ox|xa|a | v|va|ar|ra|a','coxa','KKSFR','oxa',' var','coxa vara'),
 (86514,'coxae',' c|co|ox|xa|ae|e','coxa','KKS','oxae','coxa','coxae'),
 (86515,'coxal',' c|co|ox|xa|al|l','coxa','KKSL','oxal','coxa','coxal'),
 (86516,'coxal joint',' c|co|ox|xa|al|l | j|jo|oi|in|nt|t','coxa','KKSLJNT','oxal','join','coxal join'),
 (86517,'coxal joints',' c|co|ox|xa|al|l | j|jo|oi|in|nt|ts|s','coxa','KKSLJNTS','oxal','oint','coxal join'),
 (86518,'coxalgia',' c|co|ox|xa|al|lg|gi|ia|a','coxa','KKSLJ','oxal','algi','coxalgia'),
 (86519,'coxalgic',' c|co|ox|xa|al|lg|gi|ic|c','coxa','KKSLJK','oxal','algi','coxalgic'),
 (86520,'coxalgic pelvis',' c|co|ox|xa|al|lg|gi|ic|c | p|pe|el|lv|vi|is|s','coxa','KKSLJKPLFS','oxal','elvi','coxalgic p'),
 (86521,'coxalgic pelvises',' c|co|ox|xa|al|lg|gi|ic|c | p|pe|el|lv|vi|is|se|es|s','coxa','KKSLJKPLFSS','oxal','vise','coxalgic p'),
 (86522,'coxarthritides',' c|co|ox|xa|ar|rt|th|hr|ri|it|ti|id|de|es|s','coxa','KKSR0RTTS','oxar','tide','coxarthrit');
INSERT INTO `m_spelling_dictionary` VALUES  (86523,'coxarthritis',' c|co|ox|xa|ar|rt|th|hr|ri|it|ti|is|s','coxa','KKSR0RTS','oxar','riti','coxarthrit'),
 (86524,'coxarthroses',' c|co|ox|xa|ar|rt|th|hr|ro|os|se|es|s','coxa','KKSR0RSS','oxar','rose','coxarthros'),
 (86525,'coxarthrosis',' c|co|ox|xa|ar|rt|th|hr|ro|os|si|is|s','coxa','KKSR0RSS','oxar','rosi','coxarthros'),
 (86526,'coxas',' c|co|ox|xa|as|s','coxa','KKSS','oxas','coxa','coxas'),
 (86527,'Coxes',' C|Co|ox|xe|es|s','Coxe','KKSS','oxes','Coxe','Coxes'),
 (86528,'COXIB',' C|CO|OX|XI|IB|B','COXI','KKSB','OXIB','COXI','COXIB'),
 (86529,'COXIB\'s','','','',NULL,NULL,''),
 (86530,'COXIBs',' C|CO|OX|XI|IB|Bs|s','COXI','KKSBS','OXIB','OXIB','COXIBs'),
 (86531,'Coxiella',' C|Co|ox|xi|ie|el|ll|la|a','Coxi','KKSL','oxie','iell','Coxiella'),
 (86532,'Coxiella burnetii',' C|Co|ox|xi|ie|el|ll|la|a | b|bu|ur|rn|ne|et|ti|ii|i','Coxi','KKSLBRNT','oxie','neti','Coxiella b'),
 (86533,'COXII',' C|CO|OX|XI|II|I','COXI','KKS','OXII','COXI','COXII'),
 (86534,'COXII\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (86535,'COXIIs',' C|CO|OX|XI|II|Is|s','COXI','KKSS','OXII','OXII','COXIIs'),
 (86536,'coxistac',' c|co|ox|xi|is|st|ta|ac|c','coxi','KKSSTK','oxis','ista','coxistac'),
 (86537,'coxitic scolioses',' c|co|ox|xi|it|ti|ic|c | s|sc|co|ol|li|io|os|se|es|s','coxi','KKSTKSKLSS','oxit','iose','coxitic sc'),
 (86538,'coxitic scoliosis',' c|co|ox|xi|it|ti|ic|c | s|sc|co|ol|li|io|os|si|is|s','coxi','KKSTKSKLSS','oxit','iosi','coxitic sc'),
 (86539,'coxitides',' c|co|ox|xi|it|ti|id|de|es|s','coxi','KKSTTS','oxit','tide','coxitides'),
 (86540,'coxitis',' c|co|ox|xi|it|ti|is|s','coxi','KKSTS','oxit','xiti','coxitis'),
 (86541,'Coxitis fugax',' C|Co|ox|xi|it|ti|is|s | f|fu|ug|ga|ax|x','Coxi','KKSTSFKKS','oxit','fuga','Coxitis fu'),
 (86542,'coxo-femoral',' c|co|ox|xo|o-|-f|fe|em|mo|or|ra|al|l','coxo','KKSFMRL','oxo-','mora','coxo-femor'),
 (86543,'coxofemoral',' c|co|ox|xo|of|fe|em|mo|or|ra|al|l','coxo','KKSFMRL','oxof','mora','coxofemora'),
 (86544,'coxopathies',' c|co|ox|xo|op|pa|at|th|hi|ie|es|s','coxo','KKSP0S','oxop','thie','coxopathie'),
 (86545,'coxopathy',' c|co|ox|xo|op|pa|at|th|hy|y','coxo','KKSP0','oxop','path','coxopathy');
INSERT INTO `m_spelling_dictionary` VALUES  (86546,'coxopodite',' c|co|ox|xo|op|po|od|di|it|te|e','coxo','KKSPTT','oxop','odit','coxopodite'),
 (86547,'coxopodites',' c|co|ox|xo|op|po|od|di|it|te|es|s','coxo','KKSPTTS','oxop','dite','coxopodite'),
 (86548,'coxotuberculoses',' c|co|ox|xo|ot|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','coxo','KKSTBRKLSS','oxot','lose','coxotuberc'),
 (86549,'coxotuberculosis',' c|co|ox|xo|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','coxo','KKSTBRKLSS','oxot','losi','coxotuberc'),
 (86550,'coxs',' c|co|ox|xs|s','coxs','KKSS','oxs','coxs','coxs'),
 (86551,'Coxsackie',' C|Co|ox|xs|sa|ac|ck|ki|ie|e','Coxs','KKSSK','oxsa','acki','Coxsackie'),
 (86552,'Coxsackie A viral meningitides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A | v|vi|ir|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','Coxs','KKSSKFRLMNNJTTS','oxsa','tide','Coxsackie'),
 (86553,'Coxsackie A viral meningitis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A | v|vi|ir|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','Coxs','KKSSKFRLMNNJTS','oxsa','giti','Coxsackie'),
 (86554,'Coxsackie A virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A | v|vi|ir|ru|us|s','Coxs','KKSSKFRS','oxsa','viru','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86555,'Coxsackie A viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKFRSS','oxsa','ruse','Coxsackie'),
 (86556,'Coxsackie A21',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A2|21|1','Coxs','KKSSK','oxsa','e A2','Coxsackie'),
 (86557,'Coxsackie A21 virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A2|21|1 | v|vi|ir|ru|us|s','Coxs','KKSSKFRS','oxsa','viru','Coxsackie'),
 (86558,'Coxsackie A21 viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A2|21|1 | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKFRSS','oxsa','ruse','Coxsackie'),
 (86559,'Coxsackie A24 variant virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A2|24|4 | v|va|ar|ri|ia|an|nt|t | v|vi|ir|ru|us|s','Coxs','KKSSKFRNTFRS','oxsa','viru','Coxsackie'),
 (86560,'Coxsackie A24 variant viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A2|24|4 | v|va|ar|ri|ia|an|nt|t | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKFRNTFRSS','oxsa','ruse','Coxsackie'),
 (86561,'Coxsackie A9',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A9|9','Coxs','KKSSK','oxsa','ie A','Coxsackie'),
 (86562,'Coxsackie A9 virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A9|9 | v|vi|ir|ru|us|s','Coxs','KKSSKFRS','oxsa','viru','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86563,'Coxsackie A9 viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A9|9 | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKFRSS','oxsa','ruse','Coxsackie'),
 (86564,'Coxsackie A9\'s','','','',NULL,NULL,''),
 (86565,'Coxsackie A9s',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | A|A9|9s|s','Coxs','KKSSKS','oxsa','e A9','Coxsackie'),
 (86566,'Coxsackie B viral meningitides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B | v|vi|ir|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','Coxs','KKSSKBFRLMNNJTTS','oxsa','tide','Coxsackie'),
 (86567,'Coxsackie B viral meningitis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B | v|vi|ir|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','Coxs','KKSSKBFRLMNNJTS','oxsa','giti','Coxsackie'),
 (86568,'Coxsackie B virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B | v|vi|ir|ru|us|s','Coxs','KKSSKBFRS','oxsa','viru','Coxsackie'),
 (86569,'Coxsackie B viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKBFRSS','oxsa','ruse','Coxsackie'),
 (86570,'Coxsackie B1',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B1|1','Coxs','KKSSKB','oxsa','ie B','Coxsackie'),
 (86571,'Coxsackie B2',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B2|2','Coxs','KKSSKB','oxsa','ie B','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86572,'Coxsackie B2 virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B2|2 | v|vi|ir|ru|us|s','Coxs','KKSSKBFRS','oxsa','viru','Coxsackie'),
 (86573,'Coxsackie B2 viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B2|2 | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKBFRSS','oxsa','ruse','Coxsackie'),
 (86574,'Coxsackie B3',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B3|3','Coxs','KKSSKB','oxsa','ie B','Coxsackie'),
 (86575,'Coxsackie B3 virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B3|3 | v|vi|ir|ru|us|s','Coxs','KKSSKBFRS','oxsa','viru','Coxsackie'),
 (86576,'Coxsackie B3 viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B3|3 | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKBFRSS','oxsa','ruse','Coxsackie'),
 (86577,'Coxsackie B4',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B4|4','Coxs','KKSSKB','oxsa','ie B','Coxsackie'),
 (86578,'Coxsackie B4 virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B4|4 | v|vi|ir|ru|us|s','Coxs','KKSSKBFRS','oxsa','viru','Coxsackie'),
 (86579,'Coxsackie B4 viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B4|4 | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKBFRSS','oxsa','ruse','Coxsackie'),
 (86580,'Coxsackie B5',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B5|5','Coxs','KKSSKB','oxsa','ie B','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86581,'Coxsackie B5 virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B5|5 | v|vi|ir|ru|us|s','Coxs','KKSSKBFRS','oxsa','viru','Coxsackie'),
 (86582,'Coxsackie B5 viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B5|5 | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKBFRSS','oxsa','ruse','Coxsackie'),
 (86583,'Coxsackie B6',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B6|6','Coxs','KKSSKB','oxsa','ie B','Coxsackie'),
 (86584,'Coxsackie B6 virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B6|6 | v|vi|ir|ru|us|s','Coxs','KKSSKBFRS','oxsa','viru','Coxsackie'),
 (86585,'Coxsackie B6 viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B6|6 | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKBFRSS','oxsa','ruse','Coxsackie'),
 (86586,'Coxsackie carditides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | c|ca|ar|rd|di|it|ti|id|de|es|s','Coxs','KKSSKKRTTTS','oxsa','tide','Coxsackie'),
 (86587,'Coxsackie carditis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | c|ca|ar|rd|di|it|ti|is|s','Coxs','KKSSKKRTTS','oxsa','diti','Coxsackie'),
 (86588,'Coxsackie complement fixation test',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|t','Coxs','KKSSKKMPLMNTFKSXNTST','oxsa',' tes','Coxsackie'),
 (86589,'Coxsackie complement fixation tests',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | c|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|ts|s','Coxs','KKSSKKMPLMNTFKSXNTSTS','oxsa','test','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86590,'Coxsackie endocarditides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','Coxs','KKSSKNTKRTTTS','oxsa','tide','Coxsackie'),
 (86591,'Coxsackie endocarditis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','Coxs','KKSSKNTKRTTS','oxsa','diti','Coxsackie'),
 (86592,'Coxsackie meningitides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','Coxs','KKSSKMNNJTTS','oxsa','tide','Coxsackie'),
 (86593,'Coxsackie meningitis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | m|me|en|ni|in|ng|gi|it|ti|is|s','Coxs','KKSSKMNNJTS','oxsa','giti','Coxsackie'),
 (86594,'Coxsackie muscle infection',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | m|mu|us|sc|cl|le|e | i|in|nf|fe|ec|ct|ti|io|on|n','Coxs','KKSSKMSKLNFKXN','oxsa','ctio','Coxsackie'),
 (86595,'Coxsackie muscle infections',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | m|mu|us|sc|cl|le|e | i|in|nf|fe|ec|ct|ti|io|on|ns|s','Coxs','KKSSKMSKLNFKXNS','oxsa','tion','Coxsackie'),
 (86596,'Coxsackie myocarditides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','Coxs','KKSSKMYKRTTTS','oxsa','tide','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86597,'Coxsackie myocarditis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','Coxs','KKSSKMYKRTTS','oxsa','diti','Coxsackie'),
 (86598,'Coxsackie P2-C',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | P|P2|2-|-C|C','Coxs','KKSSKPK','oxsa',' P2-','Coxsackie'),
 (86599,'Coxsackie P2-C virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | P|P2|2-|-C|C | v|vi|ir|ru|us|s','Coxs','KKSSKPKFRS','oxsa','viru','Coxsackie'),
 (86600,'Coxsackie P2-C viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | P|P2|2-|-C|C | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKPKFRSS','oxsa','ruse','Coxsackie'),
 (86601,'Coxsackie P2C',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | P|P2|2C|C','Coxs','KKSSKPK','oxsa','e P2','Coxsackie'),
 (86602,'Coxsackie P2C virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | P|P2|2C|C | v|vi|ir|ru|us|s','Coxs','KKSSKPKFRS','oxsa','viru','Coxsackie'),
 (86603,'Coxsackie P2C viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | P|P2|2C|C | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKPKFRSS','oxsa','ruse','Coxsackie'),
 (86604,'Coxsackie pericarditides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','Coxs','KKSSKPRKRTTTS','oxsa','tide','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86605,'Coxsackie pericarditis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','Coxs','KKSSKPRKRTTS','oxsa','diti','Coxsackie'),
 (86606,'Coxsackie viral meningitides',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','Coxs','KKSSKFRLMNNJTTS','oxsa','tide','Coxsackie'),
 (86607,'Coxsackie viral meningitis',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ra|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','Coxs','KKSSKFRLMNNJTS','oxsa','giti','Coxsackie'),
 (86608,'Coxsackie virus',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s','Coxs','KKSSKFRS','oxsa','viru','Coxsackie'),
 (86609,'Coxsackie virus A',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | A|A','Coxs','KKSSKFRS','oxsa','rus','Coxsackie'),
 (86610,'Coxsackie virus A21',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | A|A2|21|1','Coxs','KKSSKFRS','oxsa','s A2','Coxsackie'),
 (86611,'Coxsackie virus A9',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | A|A9|9','Coxs','KKSSKFRS','oxsa','us A','Coxsackie'),
 (86612,'Coxsackie virus B',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | B|B','Coxs','KKSSKFRSB','oxsa','rus','Coxsackie');
INSERT INTO `m_spelling_dictionary` VALUES  (86613,'Coxsackie virus B2',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | B|B2|2','Coxs','KKSSKFRSB','oxsa','us B','Coxsackie'),
 (86614,'Coxsackie virus B3',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | B|B3|3','Coxs','KKSSKFRSB','oxsa','us B','Coxsackie'),
 (86615,'Coxsackie virus B4',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | B|B4|4','Coxs','KKSSKFRSB','oxsa','us B','Coxsackie'),
 (86616,'Coxsackie virus B5',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | B|B5|5','Coxs','KKSSKFRSB','oxsa','us B','Coxsackie'),
 (86617,'Coxsackie virus B6',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | B|B6|6','Coxs','KKSSKFRSB','oxsa','us B','Coxsackie'),
 (86618,'Coxsackie virus P2-C',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | P|P2|2-|-C|C','Coxs','KKSSKFRSPK','oxsa',' P2-','Coxsackie'),
 (86619,'Coxsackie virus P2C',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | P|P2|2C|C','Coxs','KKSSKFRSPK','oxsa','s P2','Coxsackie'),
 (86620,'Coxsackie viruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|se|es|s','Coxs','KKSSKFRSS','oxsa','ruse','Coxsackie'),
 (86621,'coxsackie-viral',' c|co|ox|xs|sa|ac|ck|ki|ie|e-|-v|vi|ir|ra|al|l','coxs','KKSSKFRL','oxsa','vira','coxsackie-');
INSERT INTO `m_spelling_dictionary` VALUES  (86622,'coxsackie-viral myocarditis',' c|co|ox|xs|sa|ac|ck|ki|ie|e-|-v|vi|ir|ra|al|l | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','coxs','KKSSKFRLMYKRTTS','oxsa','diti','coxsackie-'),
 (86623,'coxsackieviral',' c|co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ra|al|l','coxs','KKSSKFRL','oxsa','vira','coxsackiev'),
 (86624,'coxsackieviral myocarditis',' c|co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ra|al|l | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','coxs','KKSSKFRLMYKRTTS','oxsa','diti','coxsackiev'),
 (86625,'Coxsackievirus',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s','Coxs','KKSSKFRS','oxsa','viru','Coxsackiev'),
 (86626,'Coxsackievirus A',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | A|A','Coxs','KKSSKFRS','oxsa','rus','Coxsackiev'),
 (86627,'coxsackievirus A disease',' c|co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | A|A | d|di|is|se|ea|as|se|e','coxs','KKSSKFRSTSS','oxsa','seas','coxsackiev'),
 (86628,'coxsackievirus A diseases',' c|co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | A|A | d|di|is|se|ea|as|se|es|s','coxs','KKSSKFRSTSSS','oxsa','ease','coxsackiev'),
 (86629,'Coxsackievirus A21',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | A|A2|21|1','Coxs','KKSSKFRS','oxsa','s A2','Coxsackiev');
INSERT INTO `m_spelling_dictionary` VALUES  (86630,'Coxsackievirus A24',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | A|A2|24|4','Coxs','KKSSKFRS','oxsa','s A2','Coxsackiev'),
 (86631,'Coxsackievirus A24 variant',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | A|A2|24|4 | v|va|ar|ri|ia|an|nt|t','Coxs','KKSSKFRSFRNT','oxsa','rian','Coxsackiev'),
 (86632,'Coxsackievirus A9',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | A|A9|9','Coxs','KKSSKFRS','oxsa','us A','Coxsackiev'),
 (86633,'Coxsackievirus B',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | B|B','Coxs','KKSSKFRSB','oxsa','rus','Coxsackiev'),
 (86634,'Coxsackievirus B2',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | B|B2|2','Coxs','KKSSKFRSB','oxsa','us B','Coxsackiev'),
 (86635,'Coxsackievirus B3',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | B|B3|3','Coxs','KKSSKFRSB','oxsa','us B','Coxsackiev'),
 (86636,'Coxsackievirus B4',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | B|B4|4','Coxs','KKSSKFRSB','oxsa','us B','Coxsackiev'),
 (86637,'Coxsackievirus B5',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | B|B5|5','Coxs','KKSSKFRSB','oxsa','us B','Coxsackiev'),
 (86638,'Coxsackievirus B6',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | B|B6|6','Coxs','KKSSKFRSB','oxsa','us B','Coxsackiev');
INSERT INTO `m_spelling_dictionary` VALUES  (86639,'coxsackievirus infection',' c|co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','coxs','KKSSKFRSNFKXN','oxsa','ctio','coxsackiev'),
 (86640,'coxsackievirus infections',' c|co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','coxs','KKSSKFRSNFKXNS','oxsa','tion','coxsackiev'),
 (86641,'Coxsackievirus P2-C',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | P|P2|2-|-C|C','Coxs','KKSSKFRSPK','oxsa',' P2-','Coxsackiev'),
 (86642,'Coxsackievirus P2C',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | P|P2|2C|C','Coxs','KKSSKFRSPK','oxsa','s P2','Coxsackiev'),
 (86643,'Coxsackieviruses',' C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|se|es|s','Coxs','KKSSKFRSS','oxsa','ruse','Coxsackiev'),
 (86644,'coy',' c|co|oy|y','coy','K','oy','coy','coy'),
 (86645,'Coyden',' C|Co|oy|yd|de|en|n','Coyd','KTN','oyde','oyde','Coyden'),
 (86646,'coyer',' c|co|oy|ye|er|r','coye','KYR','oyer','coye','coyer'),
 (86647,'coyest',' c|co|oy|ye|es|st|t','coye','KYST','oyes','oyes','coyest'),
 (86648,'coyness',' c|co|oy|yn|ne|es|ss|s','coyn','KNS','oyne','ynes','coyness');
INSERT INTO `m_spelling_dictionary` VALUES  (86649,'coyote',' c|co|oy|yo|ot|te|e','coyo','KYT','oyot','oyot','coyote'),
 (86650,'coyotes',' c|co|oy|yo|ot|te|es|s','coyo','KYTS','oyot','yote','coyotes'),
 (86651,'coyotillo',' c|co|oy|yo|ot|ti|il|ll|lo|o','coyo','KYTL','oyot','till','coyotillo'),
 (86652,'coypu',' c|co|oy|yp|pu|u','coyp','KP','oypu','coyp','coypu'),
 (86653,'coypus',' c|co|oy|yp|pu|us|s','coyp','KPS','oypu','oypu','coypus'),
 (86654,'COZAAR',' C|CO|OZ|ZA|AA|AR|R','COZA','KSR','OZAA','OZAA','COZAAR'),
 (86655,'cozen',' c|co|oz|ze|en|n','coze','KSN','ozen','coze','cozen'),
 (86656,'cozenage',' c|co|oz|ze|en|na|ag|ge|e','coze','KSNJ','ozen','enag','cozenage'),
 (86657,'cozened',' c|co|oz|ze|en|ne|ed|d','coze','KSNT','ozen','zene','cozened'),
 (86658,'cozener',' c|co|oz|ze|en|ne|er|r','coze','KSNR','ozen','zene','cozener'),
 (86659,'cozeners',' c|co|oz|ze|en|ne|er|rs|s','coze','KSNRS','ozen','ener','cozeners'),
 (86660,'cozening',' c|co|oz|ze|en|ni|in|ng|g','coze','KSNNK','ozen','enin','cozening'),
 (86661,'cozens',' c|co|oz|ze|en|ns|s','coze','KSNS','ozen','ozen','cozens');
INSERT INTO `m_spelling_dictionary` VALUES  (86662,'cozier',' c|co|oz|zi|ie|er|r','cozi','KSR','ozie','ozie','cozier'),
 (86663,'cozies',' c|co|oz|zi|ie|es|s','cozi','KSS','ozie','ozie','cozies'),
 (86664,'coziest',' c|co|oz|zi|ie|es|st|t','cozi','KSST','ozie','zies','coziest'),
 (86665,'coziness',' c|co|oz|zi|in|ne|es|ss|s','cozi','KSNS','ozin','ines','coziness'),
 (86666,'cozy',' c|co|oz|zy|y','cozy','KS','ozy','cozy','cozy'),
 (86667,'CP',' C|CP|P','CP','KP','P','CP','CP'),
 (86668,'CP\'s','','','',NULL,NULL,''),
 (86669,'CP-DNA',' C|CP|P-|-D|DN|NA|A','CP-D','KPTN','P-DN','P-DN','CP-DNA'),
 (86670,'CP-DNA\'s','','','',NULL,NULL,''),
 (86671,'CP-DNAs',' C|CP|P-|-D|DN|NA|As|s','CP-D','KPTNS','P-DN','-DNA','CP-DNAs'),
 (86672,'CP-RG',' C|CP|P-|-R|RG|G','CP-R','KPRK','P-RG','CP-R','CP-RG'),
 (86673,'CP-RG\'s','','','',NULL,NULL,''),
 (86674,'CP-RGs',' C|CP|P-|-R|RG|Gs|s','CP-R','KPRKS','P-RG','P-RG','CP-RGs'),
 (86675,'CPA',' C|CP|PA|A','CPA','KP','PA','CPA','CPA'),
 (86676,'CPA\'s','','','',NULL,NULL,''),
 (86677,'cpap',' c|cp|pa|ap|p','cpap','KPP','pap','cpap','cpap');
INSERT INTO `m_spelling_dictionary` VALUES  (86678,'cpap\'s','','','',NULL,NULL,''),
 (86679,'cpaps',' c|cp|pa|ap|ps|s','cpap','KPPS','paps','cpap','cpaps'),
 (86680,'CPAR',' C|CP|PA|AR|R','CPAR','KPR','PAR','CPAR','CPAR'),
 (86681,'CPAR\'s','','','',NULL,NULL,''),
 (86682,'CPARs',' C|CP|PA|AR|Rs|s','CPAR','KPRS','PARs','CPAR','CPARs'),
 (86683,'CPAs',' C|CP|PA|As|s','CPAs','KPS','PAs','CPAs','CPAs'),
 (86684,'CPase',' C|CP|Pa|as|se|e','CPas','KPS','Pase','CPas','CPase'),
 (86685,'CPases',' C|CP|Pa|as|se|es|s','CPas','KPSS','Pase','Pase','CPases'),
 (86686,'CPASP',' C|CP|PA|AS|SP|P','CPAS','KPSP','PASP','CPAS','CPASP'),
 (86687,'cpb',' c|cp|pb|b','cpb','KPB','pb','cpb','cpb'),
 (86688,'cpb\'s','','','',NULL,NULL,''),
 (86689,'cpbs',' c|cp|pb|bs|s','cpbs','KPBS','pbs','cpbs','cpbs'),
 (86690,'cpc',' c|cp|pc|c','cpc','KPK','pc','cpc','cpc'),
 (86691,'cpc\'s','','','',NULL,NULL,''),
 (86692,'cpcs',' c|cp|pc|cs|s','cpcs','KPKS','pcs','cpcs','cpcs'),
 (86693,'CPD',' C|CP|PD|D','CPD','KPT','PD','CPD','CPD'),
 (86694,'CPD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (86695,'cpd.',' c|cp|pd|d.|.','cpd.','KPT','pd.','cpd.','cpd.'),
 (86696,'cpd.\'s','','','',NULL,NULL,''),
 (86697,'cpd.s',' c|cp|pd|d.|.s|s','cpd.','KPTS','pd.s','cpd.','cpd.s'),
 (86698,'cpdB',' c|cp|pd|dB|B','cpdB','KPTB','pdB','cpdB','cpdB'),
 (86699,'cpdB\'s','','','',NULL,NULL,''),
 (86700,'cpdBs',' c|cp|pd|dB|Bs|s','cpdB','KPTBS','pdBs','cpdB','cpdBs'),
 (86701,'CPDD',' C|CP|PD|DD|D','CPDD','KPT','PDD','CPDD','CPDD'),
 (86702,'cpDNA',' c|cp|pD|DN|NA|A','cpDN','KPTN','pDNA','cpDN','cpDNA'),
 (86703,'cpDNA\'s','','','',NULL,NULL,''),
 (86704,'cpDNAs',' c|cp|pD|DN|NA|As|s','cpDN','KPTNS','pDNA','pDNA','cpDNAs'),
 (86705,'CPDs',' C|CP|PD|Ds|s','CPDs','KPTS','PDs','CPDs','CPDs'),
 (86706,'CPE',' C|CP|PE|E','CPE','KP','PE','CPE','CPE'),
 (86707,'CPE\'s','','','',NULL,NULL,''),
 (86708,'CPEO',' C|CP|PE|EO|O','CPEO','KP','PEO','CPEO','CPEO'),
 (86709,'CPEO\'s','','','',NULL,NULL,''),
 (86710,'CPEOs',' C|CP|PE|EO|Os|s','CPEO','KPS','PEOs','CPEO','CPEOs'),
 (86711,'CPEP mutase',' C|CP|PE|EP|P | m|mu|ut|ta|as|se|e','CPEP','KPPMTS','PEP','utas','CPEP mutas');
INSERT INTO `m_spelling_dictionary` VALUES  (86712,'CPEP phosphonomutase',' C|CP|PE|EP|P | p|ph|ho|os|sp|ph|ho|on|no|om|mu|ut|ta|as|se|e','CPEP','KPPFSFNMTS','PEP','utas','CPEP phosp'),
 (86713,'CPEs',' C|CP|PE|Es|s','CPEs','KPS','PEs','CPEs','CPEs'),
 (86714,'CPFX',' C|CP|PF|FX|X','CPFX','KPFKS','PFX','CPFX','CPFX'),
 (86715,'cpg',' c|cp|pg|g','cpg','KPK','pg','cpg','cpg'),
 (86716,'cpgs',' c|cp|pg|gs|s','cpgs','KPKS','pgs','cpgs','cpgs'),
 (86717,'CPH',' C|CP|PH|H','CPH','KF','PH','CPH','CPH'),
 (86718,'CPH\'s','','','',NULL,NULL,''),
 (86719,'CPHA',' C|CP|PH|HA|A','CPHA','KF','PHA','CPHA','CPHA'),
 (86720,'CPHA\'s','','','',NULL,NULL,''),
 (86721,'CPHAs',' C|CP|PH|HA|As|s','CPHA','KFS','PHAs','CPHA','CPHAs'),
 (86722,'CPHs',' C|CP|PH|Hs|s','CPHs','KFS','PHs','CPHs','CPHs'),
 (86723,'CPITN',' C|CP|PI|IT|TN|N','CPIT','KPTN','PITN','CPIT','CPITN'),
 (86724,'CPK',' C|CP|PK|K','CPK','KPK','PK','CPK','CPK'),
 (86725,'cpm',' c|cp|pm|m','cpm','KPM','pm','cpm','cpm'),
 (86726,'CPM Therapies',' C|CP|PM|M | T|Th|he|er|ra|ap|pi|ie|es|s','CPM','KPM0RPS','PM T','apie','CPM Therap'),
 (86727,'CPM Therapy',' C|CP|PM|M | T|Th|he|er|ra|ap|py|y','CPM','KPM0RP','PM T','erap','CPM Therap');
INSERT INTO `m_spelling_dictionary` VALUES  (86728,'cpm\'s','','','',NULL,NULL,''),
 (86729,'CPMEAHXA',' C|CP|PM|ME|EA|AH|HX|XA|A','CPME','KPMKS','PMEA','EAHX','CPMEAHXA'),
 (86730,'cpms',' c|cp|pm|ms|s','cpms','KPMS','pms','cpms','cpms'),
 (86731,'CPP',' C|CP|PP|P','CPP','KP','PP','CPP','CPP'),
 (86732,'CPP\'s','','','',NULL,NULL,''),
 (86733,'CPPAIG',' C|CP|PP|PA|AI|IG|G','CPPA','KPK','PPAI','PPAI','CPPAIG'),
 (86734,'CPPCQ',' C|CP|PP|PC|CQ|Q','CPPC','KPKK','PPCQ','CPPC','CPPCQ'),
 (86735,'CPPD',' C|CP|PP|PD|D','CPPD','KPT','PPD','CPPD','CPPD'),
 (86736,'CPPD disease',' C|CP|PP|PD|D | d|di|is|se|ea|as|se|e','CPPD','KPTTSS','PPD','seas','CPPD disea'),
 (86737,'CPPs',' C|CP|PP|Ps|s','CPPs','KPS','PPs','CPPs','CPPs'),
 (86738,'CPR',' C|CP|PR|R','CPR','KPR','PR','CPR','CPR'),
 (86739,'CPR counting pacer',' C|CP|PR|R | c|co|ou|un|nt|ti|in|ng|g | p|pa|ac|ce|er|r','CPR','KPRKNTNKPSR','PR c','pace','CPR counti'),
 (86740,'CPR counting pacers',' C|CP|PR|R | c|co|ou|un|nt|ti|in|ng|g | p|pa|ac|ce|er|rs|s','CPR','KPRKNTNKPSRS','PR c','acer','CPR counti'),
 (86741,'CPR training manikin',' C|CP|PR|R | t|tr|ra|ai|in|ni|in|ng|g | m|ma|an|ni|ik|ki|in|n','CPR','KPRTRNNKMNKN','PR t','niki','CPR traini');
INSERT INTO `m_spelling_dictionary` VALUES  (86742,'CPR training manikins',' C|CP|PR|R | t|tr|ra|ai|in|ni|in|ng|g | m|ma|an|ni|ik|ki|in|ns|s','CPR','KPRTRNNKMNKNS','PR t','ikin','CPR traini'),
 (86743,'CPR\'s','','','',NULL,NULL,''),
 (86744,'CPRG',' C|CP|PR|RG|G','CPRG','KPRK','PRG','CPRG','CPRG'),
 (86745,'CPRs',' C|CP|PR|Rs|s','CPRs','KPRS','PRs','CPRs','CPRs'),
 (86746,'CPs',' C|CP|Ps|s','CPs','KPS','Ps','CPs','CPs'),
 (86747,'CPSase',' C|CP|PS|Sa|as|se|e','CPSa','KPSS','PSas','PSas','CPSase'),
 (86748,'CPSase\'s','','','',NULL,NULL,''),
 (86749,'CPSases',' C|CP|PS|Sa|as|se|es|s','CPSa','KPSSS','PSas','Sase','CPSases'),
 (86750,'CPSD',' C|CP|PS|SD|D','CPSD','KPST','PSD','CPSD','CPSD'),
 (86751,'CPSD\'s','','','',NULL,NULL,''),
 (86752,'CPSDs',' C|CP|PS|SD|Ds|s','CPSD','KPSTS','PSDs','CPSD','CPSDs'),
 (86753,'cpSecA',' c|cp|pS|Se|ec|cA|A','cpSe','KPSK','pSec','pSec','cpSecA'),
 (86754,'CPT',' C|CP|PT|T','CPT','KPT','PT','CPT','CPT'),
 (86755,'CPT\'s','','','',NULL,NULL,''),
 (86756,'CPTH',' C|CP|PT|TH|H','CPTH','KP0','PTH','CPTH','CPTH'),
 (86757,'CPTH\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (86758,'CPTHs',' C|CP|PT|TH|Hs|s','CPTH','KP0S','PTHs','CPTH','CPTHs'),
 (86759,'CPTs',' C|CP|PT|Ts|s','CPTs','KPTS','PTs','CPTs','CPTs'),
 (86760,'CPU',' C|CP|PU|U','CPU','KP','PU','CPU','CPU'),
 (86761,'CPU\'s','','','',NULL,NULL,''),
 (86762,'CPUs',' C|CP|PU|Us|s','CPUs','KPS','PUs','CPUs','CPUs'),
 (86763,'CPX',' C|CP|PX|X','CPX','KPKS','PX','CPX','CPX'),
 (86764,'CPX\'s','','','',NULL,NULL,''),
 (86765,'CPXs',' C|CP|PX|Xs|s','CPXs','KPKSS','PXs','CPXs','CPXs'),
 (86766,'CPZ',' C|CP|PZ|Z','CPZ','KPS','PZ','CPZ','CPZ'),
 (86767,'Cq. chrysonotum',' C|Cq|q.|. | c|ch|hr|ry|ys|so|on|no|ot|tu|um|m','Cq.','KKXRSNTM','q. c','notu','Cq. chryso'),
 (86768,'Cq. venezuelensis',' C|Cq|q.|. | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','Cq.','KKFNSLNSS','q. v','ensi','Cq. venezu'),
 (86769,'CR',' C|CR|R','CR','KR','R','CR','CR'),
 (86770,'Cr P',' C|Cr|r | P|P','Cr P','KRP','r P','Cr P','Cr P'),
 (86771,'CR\'s','','','',NULL,NULL,''),
 (86772,'CR(E)ST syndrome',' C|CR|R(|(E|E)|)S|ST|T | s|sy|yn|nd|dr|ro|om|me|e','CR(E','KRSTSNTRM','R(E)','drom','CR(E)ST sy'),
 (86773,'CR(E)ST syndromes',' C|CR|R(|(E|E)|)S|ST|T | s|sy|yn|nd|dr|ro|om|me|es|s','CR(E','KRSTSNTRMS','R(E)','rome','CR(E)ST sy');
INSERT INTO `m_spelling_dictionary` VALUES  (86774,'CR-ST syndrome',' C|CR|R-|-S|ST|T | s|sy|yn|nd|dr|ro|om|me|e','CR-S','KRSTSNTRM','R-ST','drom','CR-ST synd'),
 (86775,'crab',' c|cr|ra|ab|b','crab','KRB','rab','crab','crab'),
 (86776,'crab louse',' c|cr|ra|ab|b | l|lo|ou|us|se|e','crab','KRBLS','rab','lous','crab louse'),
 (86777,'crab yaws',' c|cr|ra|ab|b | y|ya|aw|ws|s','crab','KRBYS','rab',' yaw','crab yaws'),
 (86778,'crab\'s-eye','','','',NULL,NULL,''),
 (86779,'crab\'s-eyes','','','',NULL,NULL,''),
 (86780,'crab-eater',' c|cr|ra|ab|b-|-e|ea|at|te|er|r','crab','KRBTR','rab-','eate','crab-eater'),
 (86781,'crab-eater seal',' c|cr|ra|ab|b-|-e|ea|at|te|er|r | s|se|ea|al|l','crab','KRBTRSL','rab-',' sea','crab-eater'),
 (86782,'crab-eater seals',' c|cr|ra|ab|b-|-e|ea|at|te|er|r | s|se|ea|al|ls|s','crab','KRBTRSLS','rab-','seal','crab-eater'),
 (86783,'crab-eaters',' c|cr|ra|ab|b-|-e|ea|at|te|er|rs|s','crab','KRBTRS','rab-','ater','crab-eater'),
 (86784,'crab-eating dog',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | d|do|og|g','crab','KRBTNKTK','rab-','g do','crab-eatin'),
 (86785,'crab-eating dogs',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | d|do|og|gs|s','crab','KRBTNKTKS','rab-',' dog','crab-eatin');
INSERT INTO `m_spelling_dictionary` VALUES  (86786,'crab-eating fox',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | f|fo|ox|x','crab','KRBTNKFKS','rab-','g fo','crab-eatin'),
 (86787,'crab-eating foxes',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | f|fo|ox|xe|es|s','crab','KRBTNKFKSS','rab-','foxe','crab-eatin'),
 (86788,'crab-eating macaque',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | m|ma|ac|ca|aq|qu|ue|e','crab','KRBTNKMKK','rab-','caqu','crab-eatin'),
 (86789,'crab-eating macaques',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | m|ma|ac|ca|aq|qu|ue|es|s','crab','KRBTNKMKKS','rab-','aque','crab-eatin'),
 (86790,'crab-eating raccoon',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | r|ra|ac|cc|co|oo|on|n','crab','KRBTNKRKKN','rab-','ccoo','crab-eatin'),
 (86791,'crab-eating raccoons',' c|cr|ra|ab|b-|-e|ea|at|ti|in|ng|g | r|ra|ac|cc|co|oo|on|ns|s','crab','KRBTNKRKKNS','rab-','coon','crab-eatin'),
 (86792,'Crabbea reticulata',' C|Cr|ra|ab|bb|be|ea|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Crab','KRBRTKLT','rabb','ulat','Crabbea re'),
 (86793,'crabbed',' c|cr|ra|ab|bb|be|ed|d','crab','KRBT','rabb','abbe','crabbed');
INSERT INTO `m_spelling_dictionary` VALUES  (86794,'crabbier',' c|cr|ra|ab|bb|bi|ie|er|r','crab','KRBR','rabb','bbie','crabbier'),
 (86795,'crabbiest',' c|cr|ra|ab|bb|bi|ie|es|st|t','crab','KRBST','rabb','bies','crabbiest'),
 (86796,'crabbing',' c|cr|ra|ab|bb|bi|in|ng|g','crab','KRBNK','rabb','bbin','crabbing'),
 (86797,'crabby',' c|cr|ra|ab|bb|by|y','crab','KRB','rabb','rabb','crabby'),
 (86798,'crabeater',' c|cr|ra|ab|be|ea|at|te|er|r','crab','KRBTR','rabe','eate','crabeater'),
 (86799,'crabeater seal',' c|cr|ra|ab|be|ea|at|te|er|r | s|se|ea|al|l','crab','KRBTRSL','rabe',' sea','crabeater'),
 (86800,'crabeater seals',' c|cr|ra|ab|be|ea|at|te|er|r | s|se|ea|al|ls|s','crab','KRBTRSLS','rabe','seal','crabeater'),
 (86801,'crabeaters',' c|cr|ra|ab|be|ea|at|te|er|rs|s','crab','KRBTRS','rabe','ater','crabeaters'),
 (86802,'CRABP',' C|CR|RA|AB|BP|P','CRAB','KRBP','RABP','CRAB','CRABP'),
 (86803,'CRABP\'s','','','',NULL,NULL,''),
 (86804,'CRABPs',' C|CR|RA|AB|BP|Ps|s','CRAB','KRBPS','RABP','RABP','CRABPs'),
 (86805,'crabrolin',' c|cr|ra|ab|br|ro|ol|li|in|n','crab','KRBRLN','rabr','roli','crabrolin');
INSERT INTO `m_spelling_dictionary` VALUES  (86806,'crabs',' c|cr|ra|ab|bs|s','crab','KRBS','rabs','crab','crabs'),
 (86807,'crabstick',' c|cr|ra|ab|bs|st|ti|ic|ck|k','crab','KRBSTK','rabs','stic','crabstick'),
 (86808,'crabsticks',' c|cr|ra|ab|bs|st|ti|ic|ck|ks|s','crab','KRBSTKS','rabs','tick','crabsticks'),
 (86809,'Cracidae',' C|Cr|ra|ac|ci|id|da|ae|e','Crac','KRST','raci','cida','Cracidae'),
 (86810,'crack',' c|cr|ra|ac|ck|k','crac','KRK','rack','crac','crack'),
 (86811,'crackdown',' c|cr|ra|ac|ck|kd|do|ow|wn|n','crac','KRKTN','rack','kdow','crackdown'),
 (86812,'crackdowns',' c|cr|ra|ac|ck|kd|do|ow|wn|ns|s','crac','KRKTNS','rack','down','crackdowns'),
 (86813,'cracked',' c|cr|ra|ac|ck|ke|ed|d','crac','KRKT','rack','acke','cracked'),
 (86814,'cracked tooth syndrome',' c|cr|ra|ac|ck|ke|ed|d | t|to|oo|ot|th|h | s|sy|yn|nd|dr|ro|om|me|e','crac','KRKTT0SNTRM','rack','drom','cracked to'),
 (86815,'cracked tooth syndromes',' c|cr|ra|ac|ck|ke|ed|d | t|to|oo|ot|th|h | s|sy|yn|nd|dr|ro|om|me|es|s','crac','KRKTT0SNTRMS','rack','rome','cracked to'),
 (86816,'cracker',' c|cr|ra|ac|ck|ke|er|r','crac','KRKR','rack','acke','cracker');
INSERT INTO `m_spelling_dictionary` VALUES  (86817,'crackers',' c|cr|ra|ac|ck|ke|er|rs|s','crac','KRKRS','rack','cker','crackers'),
 (86818,'cracking',' c|cr|ra|ac|ck|ki|in|ng|g','crac','KRKNK','rack','ckin','cracking'),
 (86819,'crackle',' c|cr|ra|ac|ck|kl|le|e','crac','KRKL','rack','ackl','crackle'),
 (86820,'crackled',' c|cr|ra|ac|ck|kl|le|ed|d','crac','KRKLT','rack','ckle','crackled'),
 (86821,'crackles',' c|cr|ra|ac|ck|kl|le|es|s','crac','KRKLS','rack','ckle','crackles'),
 (86822,'crackleware',' c|cr|ra|ac|ck|kl|le|ew|wa|ar|re|e','crac','KRKLWR','rack','ewar','cracklewar'),
 (86823,'crackling',' c|cr|ra|ac|ck|kl|li|in|ng|g','crac','KRKLNK','rack','klin','crackling'),
 (86824,'crackling jaw',' c|cr|ra|ac|ck|kl|li|in|ng|g | j|ja|aw|w','crac','KRKLNKJ','rack','g ja','crackling'),
 (86825,'cracks',' c|cr|ra|ac|ck|ks|s','crac','KRKS','rack','rack','cracks'),
 (86826,'cradle',' c|cr|ra|ad|dl|le|e','crad','KRTL','radl','radl','cradle'),
 (86827,'cradle cap',' c|cr|ra|ad|dl|le|e | c|ca|ap|p','crad','KRTLKP','radl','e ca','cradle cap'),
 (86828,'cradled',' c|cr|ra|ad|dl|le|ed|d','crad','KRTLT','radl','adle','cradled');
INSERT INTO `m_spelling_dictionary` VALUES  (86829,'cradles',' c|cr|ra|ad|dl|le|es|s','crad','KRTLS','radl','adle','cradles'),
 (86830,'cradling',' c|cr|ra|ad|dl|li|in|ng|g','crad','KRTLNK','radl','dlin','cradling'),
 (86831,'craft',' c|cr|ra|af|ft|t','craf','KRFT','raft','craf','craft'),
 (86832,'craft neuroses',' c|cr|ra|af|ft|t | n|ne|eu|ur|ro|os|se|es|s','craf','KRFTNRSS','raft','rose','craft neur'),
 (86833,'craft neurosis',' c|cr|ra|af|ft|t | n|ne|eu|ur|ro|os|si|is|s','craf','KRFTNRSS','raft','rosi','craft neur'),
 (86834,'crafted',' c|cr|ra|af|ft|te|ed|d','craf','KRFTT','raft','afte','crafted'),
 (86835,'craftier',' c|cr|ra|af|ft|ti|ie|er|r','craf','KRFTR','raft','ftie','craftier'),
 (86836,'craftiest',' c|cr|ra|af|ft|ti|ie|es|st|t','craf','KRFTST','raft','ties','craftiest'),
 (86837,'craftiness',' c|cr|ra|af|ft|ti|in|ne|es|ss|s','craf','KRFTNS','raft','ines','craftiness'),
 (86838,'crafting',' c|cr|ra|af|ft|ti|in|ng|g','craf','KRFTNK','raft','ftin','crafting'),
 (86839,'crafts',' c|cr|ra|af|ft|ts|s','craf','KRFTS','raft','raft','crafts'),
 (86840,'craftsman',' c|cr|ra|af|ft|ts|sm|ma|an|n','craf','KRFTSMN','raft','tsma','craftsman');
INSERT INTO `m_spelling_dictionary` VALUES  (86841,'craftsmanship',' c|cr|ra|af|ft|ts|sm|ma|an|ns|sh|hi|ip|p','craf','KRFTSMNXP','raft','nshi','craftsmans'),
 (86842,'craftworker',' c|cr|ra|af|ft|tw|wo|or|rk|ke|er|r','craf','KRFTWRKR','raft','orke','craftworke'),
 (86843,'craftworkers',' c|cr|ra|af|ft|tw|wo|or|rk|ke|er|rs|s','craf','KRFTWRKRS','raft','rker','craftworke'),
 (86844,'crafty',' c|cr|ra|af|ft|ty|y','craf','KRFT','raft','raft','crafty'),
 (86845,'crag',' c|cr|ra|ag|g','crag','KRK','rag','crag','crag'),
 (86846,'cragged',' c|cr|ra|ag|gg|ge|ed|d','crag','KRKT','ragg','agge','cragged'),
 (86847,'craggier',' c|cr|ra|ag|gg|gi|ie|er|r','crag','KRKR','ragg','ggie','craggier'),
 (86848,'craggiest',' c|cr|ra|ag|gg|gi|ie|es|st|t','crag','KRKST','ragg','gies','craggiest'),
 (86849,'craggy',' c|cr|ra|ag|gg|gy|y','crag','KRK','ragg','ragg','craggy'),
 (86850,'crags',' c|cr|ra|ag|gs|s','crag','KRKS','rags','crag','crags'),
 (86851,'Craig',' C|Cr|ra|ai|ig|g','Crai','KRK','raig','Crai','Craig'),
 (86852,'Craig-Scott',' C|Cr|ra|ai|ig|g-|-S|Sc|co|ot|tt|t','Crai','KRKSKT','raig','Scot','Craig-Scot');
INSERT INTO `m_spelling_dictionary` VALUES  (86853,'Craigia',' C|Cr|ra|ai|ig|gi|ia|a','Crai','KRJ','raig','aigi','Craigia'),
 (86854,'Craigs',' C|Cr|ra|ai|ig|gs|s','Crai','KRKS','raig','raig','Craigs'),
 (86855,'crake',' c|cr|ra|ak|ke|e','crak','KRK','rake','crak','crake'),
 (86856,'crakes',' c|cr|ra|ak|ke|es|s','crak','KRKS','rake','rake','crakes'),
 (86857,'CRALBP',' C|CR|RA|AL|LB|BP|P','CRAL','KRLBP','RALB','RALB','CRALBP'),
 (86858,'cram',' c|cr|ra|am|m','cram','KRM','ram','cram','cram'),
 (86859,'cram-full',' c|cr|ra|am|m-|-f|fu|ul|ll|l','cram','KRMFL','ram-','-ful','cram-full'),
 (86860,'crambe',' c|cr|ra|am|mb|be|e','cram','KRM','ramb','ramb','crambe'),
 (86861,'Crambe abyssinica',' C|Cr|ra|am|mb|be|e | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Cram','KRMBSNK','ramb','inic','Crambe aby'),
 (86862,'Crambe aculeolata',' C|Cr|ra|am|mb|be|e | a|ac|cu|ul|le|eo|ol|la|at|ta|a','Cram','KRMKLLT','ramb','olat','Crambe acu'),
 (86863,'Crambe amabilis',' C|Cr|ra|am|mb|be|e | a|am|ma|ab|bi|il|li|is|s','Cram','KRMMBLS','ramb','bili','Crambe ama'),
 (86864,'Crambe aspera',' C|Cr|ra|am|mb|be|e | a|as|sp|pe|er|ra|a','Cram','KRMSPR','ramb','sper','Crambe asp');
INSERT INTO `m_spelling_dictionary` VALUES  (86865,'Crambe cordifolia',' C|Cr|ra|am|mb|be|e | c|co|or|rd|di|if|fo|ol|li|ia|a','Cram','KRMKRTFL','ramb','foli','Crambe cor'),
 (86866,'Crambe crambe',' C|Cr|ra|am|mb|be|e | c|cr|ra|am|mb|be|e','Cram','KRMKRM','ramb','ramb','Crambe cra'),
 (86867,'Crambe edentula',' C|Cr|ra|am|mb|be|e | e|ed|de|en|nt|tu|ul|la|a','Cram','KRMTNTL','ramb','ntul','Crambe ede'),
 (86868,'Crambe filiformis',' C|Cr|ra|am|mb|be|e | f|fi|il|li|if|fo|or|rm|mi|is|s','Cram','KRMFLFRMS','ramb','ormi','Crambe fil'),
 (86869,'Crambe gibberosa',' C|Cr|ra|am|mb|be|e | g|gi|ib|bb|be|er|ro|os|sa|a','Cram','KRMJBRS','ramb','eros','Crambe gib'),
 (86870,'Crambe glabrata',' C|Cr|ra|am|mb|be|e | g|gl|la|ab|br|ra|at|ta|a','Cram','KRMKLBRT','ramb','brat','Crambe gla'),
 (86871,'Crambe gomeraea',' C|Cr|ra|am|mb|be|e | g|go|om|me|er|ra|ae|ea|a','Cram','KRMKMR','ramb','erae','Crambe gom'),
 (86872,'Crambe gordjaginii',' C|Cr|ra|am|mb|be|e | g|go|or|rd|dj|ja|ag|gi|in|ni|ii|i','Cram','KRMKRTJJN','ramb','gini','Crambe gor'),
 (86873,'Crambe grossheimii',' C|Cr|ra|am|mb|be|e | g|gr|ro|os|ss|sh|he|ei|im|mi|ii|i','Cram','KRMKRSM','ramb','eimi','Crambe gro');
INSERT INTO `m_spelling_dictionary` VALUES  (86874,'Crambe hispanica',' C|Cr|ra|am|mb|be|e | h|hi|is|sp|pa|an|ni|ic|ca|a','Cram','KRMHSPNK','ramb','anic','Crambe his'),
 (86875,'Crambe juncea',' C|Cr|ra|am|mb|be|e | j|ju|un|nc|ce|ea|a','Cram','KRMJNS','ramb','unce','Crambe jun'),
 (86876,'Crambe kilimandscharica',' C|Cr|ra|am|mb|be|e | k|ki|il|li|im|ma|an|nd|ds|sc|ch|ha|ar|ri|ic|ca|a','Cram','KRMKLMNTSXRK','ramb','aric','Crambe kil'),
 (86877,'Crambe koktebelica',' C|Cr|ra|am|mb|be|e | k|ko|ok|kt|te|eb|be|el|li|ic|ca|a','Cram','KRMKKTBLK','ramb','elic','Crambe kok'),
 (86878,'Crambe kotschyana',' C|Cr|ra|am|mb|be|e | k|ko|ot|ts|sc|ch|hy|ya|an|na|a','Cram','KRMKTSXYN','ramb','hyan','Crambe kot'),
 (86879,'Crambe kralikii',' C|Cr|ra|am|mb|be|e | k|kr|ra|al|li|ik|ki|ii|i','Cram','KRMKRLK','ramb','liki','Crambe kra'),
 (86880,'Crambe maritima',' C|Cr|ra|am|mb|be|e | m|ma|ar|ri|it|ti|im|ma|a','Cram','KRMMRTM','ramb','itim','Crambe mar'),
 (86881,'Crambe myrosinase',' C|Cr|ra|am|mb|be|e | m|my|yr|ro|os|si|in|na|as|se|e','Cram','KRMMRSNS','ramb','inas','Crambe myr'),
 (86882,'Crambe orientalis',' C|Cr|ra|am|mb|be|e | o|or|ri|ie|en|nt|ta|al|li|is|s','Cram','KRMRNTLS','ramb','tali','Crambe ori');
INSERT INTO `m_spelling_dictionary` VALUES  (86883,'Crambe persica',' C|Cr|ra|am|mb|be|e | p|pe|er|rs|si|ic|ca|a','Cram','KRMPRSK','ramb','rsic','Crambe per'),
 (86884,'Crambe pinnatifida',' C|Cr|ra|am|mb|be|e | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Cram','KRMPNTFT','ramb','ifid','Crambe pin'),
 (86885,'Crambe pontica',' C|Cr|ra|am|mb|be|e | p|po|on|nt|ti|ic|ca|a','Cram','KRMPNTK','ramb','ntic','Crambe pon'),
 (86886,'Crambe porifera',' C|Cr|ra|am|mb|be|e | p|po|or|ri|if|fe|er|ra|a','Cram','KRMPRFR','ramb','ifer','Crambe por'),
 (86887,'Crambe santosii',' C|Cr|ra|am|mb|be|e | s|sa|an|nt|to|os|si|ii|i','Cram','KRMSNTS','ramb','tosi','Crambe san'),
 (86888,'Crambe schugnana',' C|Cr|ra|am|mb|be|e | s|sc|ch|hu|ug|gn|na|an|na|a','Cram','KRMSXKNN','ramb','gnan','Crambe sch'),
 (86889,'Crambe sventenii',' C|Cr|ra|am|mb|be|e | s|sv|ve|en|nt|te|en|ni|ii|i','Cram','KRMSFNTN','ramb','teni','Crambe sve'),
 (86890,'Crambe tataria',' C|Cr|ra|am|mb|be|e | t|ta|at|ta|ar|ri|ia|a','Cram','KRMTTR','ramb','tari','Crambe tat'),
 (86891,'Crambidae',' C|Cr|ra|am|mb|bi|id|da|ae|e','Cram','KRMT','ramb','bida','Crambidae');
INSERT INTO `m_spelling_dictionary` VALUES  (86892,'crambin',' c|cr|ra|am|mb|bi|in|n','cram','KRMN','ramb','ambi','crambin'),
 (86893,'Crambinae',' C|Cr|ra|am|mb|bi|in|na|ae|e','Cram','KRMN','ramb','bina','Crambinae'),
 (86894,'crammed',' c|cr|ra|am|mm|me|ed|d','cram','KRMT','ramm','amme','crammed'),
 (86895,'cramming',' c|cr|ra|am|mm|mi|in|ng|g','cram','KRMNK','ramm','mmin','cramming'),
 (86896,'cramp',' c|cr|ra|am|mp|p','cram','KRMP','ramp','cram','cramp'),
 (86897,'cramp bark',' c|cr|ra|am|mp|p | b|ba|ar|rk|k','cram','KRMPBRK','ramp',' bar','cramp bark'),
 (86898,'cramp of limb',' c|cr|ra|am|mp|p | o|of|f | l|li|im|mb|b','cram','KRMPFLM','ramp',' lim','cramp of l'),
 (86899,'cramp of limbs',' c|cr|ra|am|mp|p | o|of|f | l|li|im|mb|bs|s','cram','KRMPFLMS','ramp','limb','cramp of l'),
 (86900,'crampbark',' c|cr|ra|am|mp|pb|ba|ar|rk|k','cram','KRMPBRK','ramp','pbar','crampbark'),
 (86901,'cramped',' c|cr|ra|am|mp|pe|ed|d','cram','KRMPT','ramp','ampe','cramped'),
 (86902,'crampier',' c|cr|ra|am|mp|pi|ie|er|r','cram','KRMPR','ramp','mpie','crampier'),
 (86903,'crampiest',' c|cr|ra|am|mp|pi|ie|es|st|t','cram','KRMPST','ramp','pies','crampiest');
INSERT INTO `m_spelling_dictionary` VALUES  (86904,'crampiness',' c|cr|ra|am|mp|pi|in|ne|es|ss|s','cram','KRMPNS','ramp','ines','crampiness'),
 (86905,'cramping',' c|cr|ra|am|mp|pi|in|ng|g','cram','KRMPNK','ramp','mpin','cramping'),
 (86906,'cramps',' c|cr|ra|am|mp|ps|s','cram','KRMPS','ramp','ramp','cramps'),
 (86907,'crampy',' c|cr|ra|am|mp|py|y','cram','KRMP','ramp','ramp','crampy'),
 (86908,'crams',' c|cr|ra|am|ms|s','cram','KRMS','rams','cram','crams'),
 (86909,'cran',' c|cr|ra|an|n','cran','KRN','ran','cran','cran'),
 (86910,'cranberries',' c|cr|ra|an|nb|be|er|rr|ri|ie|es|s','cran','KRNBRS','ranb','rrie','cranberrie'),
 (86911,'cranberry',' c|cr|ra|an|nb|be|er|rr|ry|y','cran','KRNBR','ranb','berr','cranberry'),
 (86912,'Crandall',' C|Cr|ra|an|nd|da|al|ll|l','Cran','KRNTL','rand','ndal','Crandall'),
 (86913,'Crandall feline kidney cell',' C|Cr|ra|an|nd|da|al|ll|l | f|fe|el|li|in|ne|e | k|ki|id|dn|ne|ey|y | c|ce|el|ll|l','Cran','KRNTLFLNKTNSL','rand',' cel','Crandall f'),
 (86914,'Crandall feline kidney cells',' C|Cr|ra|an|nd|da|al|ll|l | f|fe|el|li|in|ne|e | k|ki|id|dn|ne|ey|y | c|ce|el|ll|ls|s','Cran','KRNTLFLNKTNSLS','rand','cell','Crandall f'),
 (86915,'Crandall\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (86916,'Crandalls',' C|Cr|ra|an|nd|da|al|ll|ls|s','Cran','KRNTLS','rand','dall','Crandalls'),
 (86917,'crane',' c|cr|ra|an|ne|e','cran','KRN','rane','cran','crane'),
 (86918,'craned',' c|cr|ra|an|ne|ed|d','cran','KRNT','rane','rane','craned'),
 (86919,'cranes',' c|cr|ra|an|ne|es|s','cran','KRNS','rane','rane','cranes'),
 (86920,'Crangon',' C|Cr|ra|an|ng|go|on|n','Cran','KRNKN','rang','ango','Crangon'),
 (86921,'Crangon alaskensis',' C|Cr|ra|an|ng|go|on|n | a|al|la|as|sk|ke|en|ns|si|is|s','Cran','KRNKNLSKNSS','rang','ensi','Crangon al'),
 (86922,'Crangon crangon',' C|Cr|ra|an|ng|go|on|n | c|cr|ra|an|ng|go|on|n','Cran','KRNKNKRNKN','rang','ango','Crangon cr'),
 (86923,'Crangon nigricauda',' C|Cr|ra|an|ng|go|on|n | n|ni|ig|gr|ri|ic|ca|au|ud|da|a','Cran','KRNKNNKRKT','rang','caud','Crangon ni'),
 (86924,'Crangon septemspinosa',' C|Cr|ra|an|ng|go|on|n | s|se|ep|pt|te|em|ms|sp|pi|in|no|os|sa|a','Cran','KRNKNSPTMSPNS','rang','inos','Crangon se'),
 (86925,'crania',' c|cr|ra|an|ni|ia|a','cran','KRN','rani','rani','crania'),
 (86926,'craniad',' c|cr|ra|an|ni|ia|ad|d','cran','KRNT','rani','ania','craniad');
INSERT INTO `m_spelling_dictionary` VALUES  (86927,'cranial',' c|cr|ra|an|ni|ia|al|l','cran','KRNL','rani','ania','cranial'),
 (86928,'cranial arteritides',' c|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|it|ti|id|de|es|s','cran','KRNLRTRTTS','rani','tide','cranial ar'),
 (86929,'cranial arteritis',' c|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|it|ti|is|s','cran','KRNLRTRTS','rani','riti','cranial ar'),
 (86930,'cranial cavities',' c|cr|ra|an|ni|ia|al|l | c|ca|av|vi|it|ti|ie|es|s','cran','KRNLKFTS','rani','itie','cranial ca'),
 (86931,'cranial cavity',' c|cr|ra|an|ni|ia|al|l | c|ca|av|vi|it|ty|y','cran','KRNLKFT','rani','avit','cranial ca'),
 (86932,'cranial colliculi',' c|cr|ra|an|ni|ia|al|l | c|co|ol|ll|li|ic|cu|ul|li|i','cran','KRNLKLKL','rani','icul','cranial co'),
 (86933,'cranial colliculus',' c|cr|ra|an|ni|ia|al|l | c|co|ol|ll|li|ic|cu|ul|lu|us|s','cran','KRNLKLKLS','rani','culu','cranial co'),
 (86934,'cranial cruciate ligament',' c|cr|ra|an|ni|ia|al|l | c|cr|ru|uc|ci|ia|at|te|e | l|li|ig|ga|am|me|en|nt|t','cran','KRNLKRXTLKMNT','rani','amen','cranial cr'),
 (86935,'cranial cruciate ligaments',' c|cr|ra|an|ni|ia|al|l | c|cr|ru|uc|ci|ia|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','cran','KRNLKRXTLKMNTS','rani','ment','cranial cr');
INSERT INTO `m_spelling_dictionary` VALUES  (86936,'cranial fossa',' c|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|a','cran','KRNLFS','rani','foss','cranial fo'),
 (86937,'cranial fossae',' c|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|ae|e','cran','KRNLFS','rani','ossa','cranial fo'),
 (86938,'cranial index',' c|cr|ra|an|ni|ia|al|l | i|in|nd|de|ex|x','cran','KRNLNTKS','rani','inde','cranial in'),
 (86939,'cranial indexes',' c|cr|ra|an|ni|ia|al|l | i|in|nd|de|ex|xe|es|s','cran','KRNLNTKSS','rani','dexe','cranial in'),
 (86940,'cranial indices',' c|cr|ra|an|ni|ia|al|l | i|in|nd|di|ic|ce|es|s','cran','KRNLNTSS','rani','dice','cranial in'),
 (86941,'cranial nerve',' c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e','cran','KRNLNRF','rani','nerv','cranial ne'),
 (86942,'cranial nerve disease',' c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | d|di|is|se|ea|as|se|e','cran','KRNLNRFTSS','rani','seas','cranial ne'),
 (86943,'cranial nerve diseases',' c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | d|di|is|se|ea|as|se|es|s','cran','KRNLNRFTSSS','rani','ease','cranial ne'),
 (86944,'cranial nerve neoplasm',' c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | n|ne|eo|op|pl|la|as|sm|m','cran','KRNLNRFNPLSM','rani','plas','cranial ne');
INSERT INTO `m_spelling_dictionary` VALUES  (86945,'cranial nerve neoplasms',' c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | n|ne|eo|op|pl|la|as|sm|ms|s','cran','KRNLNRFNPLSMS','rani','lasm','cranial ne'),
 (86946,'cranial nerves',' c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|es|s','cran','KRNLNRFS','rani','erve','cranial ne'),
 (86947,'cranial neuralgia',' c|cr|ra|an|ni|ia|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|a','cran','KRNLNRLJ','rani','algi','cranial ne'),
 (86948,'cranial neuralgias',' c|cr|ra|an|ni|ia|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|as|s','cran','KRNLNRLJS','rani','lgia','cranial ne'),
 (86949,'cranial puncture',' c|cr|ra|an|ni|ia|al|l | p|pu|un|nc|ct|tu|ur|re|e','cran','KRNLPNKTR','rani','ctur','cranial pu'),
 (86950,'cranial punctures',' c|cr|ra|an|ni|ia|al|l | p|pu|un|nc|ct|tu|ur|re|es|s','cran','KRNLPNKTRS','rani','ture','cranial pu'),
 (86951,'cranial radiation therapies',' c|cr|ra|an|ni|ia|al|l | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','cran','KRNLRTXN0RPS','rani','apie','cranial ra'),
 (86952,'cranial radiation therapy',' c|cr|ra|an|ni|ia|al|l | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','cran','KRNLRTXN0RP','rani','erap','cranial ra');
INSERT INTO `m_spelling_dictionary` VALUES  (86953,'cranial sini',' c|cr|ra|an|ni|ia|al|l | s|si|in|ni|i','cran','KRNLSN','rani',' sin','cranial si'),
 (86954,'cranial sinus',' c|cr|ra|an|ni|ia|al|l | s|si|in|nu|us|s','cran','KRNLSNS','rani','sinu','cranial si'),
 (86955,'cranial sinus thromboses',' c|cr|ra|an|ni|ia|al|l | s|si|in|nu|us|s | t|th|hr|ro|om|mb|bo|os|se|es|s','cran','KRNLSNS0RMSS','rani','bose','cranial si'),
 (86956,'cranial sinus thrombosis',' c|cr|ra|an|ni|ia|al|l | s|si|in|nu|us|s | t|th|hr|ro|om|mb|bo|os|si|is|s','cran','KRNLSNS0RMSS','rani','bosi','cranial si'),
 (86957,'cranial sinuses',' c|cr|ra|an|ni|ia|al|l | s|si|in|nu|us|se|es|s','cran','KRNLSNSS','rani','nuse','cranial si'),
 (86958,'cranial suture',' c|cr|ra|an|ni|ia|al|l | s|su|ut|tu|ur|re|e','cran','KRNLSTR','rani','utur','cranial su'),
 (86959,'cranial sutures',' c|cr|ra|an|ni|ia|al|l | s|su|ut|tu|ur|re|es|s','cran','KRNLSTRS','rani','ture','cranial su'),
 (86960,'cranial vestibular nuclei',' c|cr|ra|an|ni|ia|al|l | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','cran','KRNLFSTBLRNKL','rani','ucle','cranial ve'),
 (86961,'cranial vestibular nucleus',' c|cr|ra|an|ni|ia|al|l | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','cran','KRNLFSTBLRNKLS','rani','cleu','cranial ve');
INSERT INTO `m_spelling_dictionary` VALUES  (86962,'cranial vestibular nucleuses',' c|cr|ra|an|ni|ia|al|l | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','cran','KRNLFSTBLRNKLSS','rani','euse','cranial ve'),
 (86963,'cranialgia',' c|cr|ra|an|ni|ia|al|lg|gi|ia|a','cran','KRNLJ','rani','algi','cranialgia'),
 (86964,'cranialgias',' c|cr|ra|an|ni|ia|al|lg|gi|ia|as|s','cran','KRNLJS','rani','lgia','cranialgia'),
 (86965,'cranialis',' c|cr|ra|an|ni|ia|al|li|is|s','cran','KRNLS','rani','iali','cranialis'),
 (86966,'cranially',' c|cr|ra|an|ni|ia|al|ll|ly|y','cran','KRNL','rani','iall','cranially'),
 (86967,'Craniata',' C|Cr|ra|an|ni|ia|at|ta|a','Cran','KRNT','rani','niat','Craniata'),
 (86968,'craniate',' c|cr|ra|an|ni|ia|at|te|e','cran','KRNT','rani','niat','craniate'),
 (86969,'craniates',' c|cr|ra|an|ni|ia|at|te|es|s','cran','KRNTS','rani','iate','craniates'),
 (86970,'craniectomies',' c|cr|ra|an|ni|ie|ec|ct|to|om|mi|ie|es|s','cran','KRNKTMS','rani','omie','craniectom'),
 (86971,'craniectomized',' c|cr|ra|an|ni|ie|ec|ct|to|om|mi|iz|ze|ed|d','cran','KRNKTMST','rani','mize','craniectom'),
 (86972,'craniectomy',' c|cr|ra|an|ni|ie|ec|ct|to|om|my|y','cran','KRNKTM','rani','ctom','craniectom');
INSERT INTO `m_spelling_dictionary` VALUES  (86973,'cranin',' c|cr|ra|an|ni|in|n','cran','KRNN','rani','rani','cranin'),
 (86974,'craning',' c|cr|ra|an|ni|in|ng|g','cran','KRNNK','rani','anin','craning'),
 (86975,'cranio-articulate',' c|cr|ra|an|ni|io|o-|-a|ar|rt|ti|ic|cu|ul|la|at|te|e','cran','KRNRTKLT','rani','ulat','cranio-art'),
 (86976,'cranio-caudal',' c|cr|ra|an|ni|io|o-|-c|ca|au|ud|da|al|l','cran','KRNKTL','rani','auda','cranio-cau'),
 (86977,'cranio-cerebello-cardiac dysplasia',' c|cr|ra|an|ni|io|o-|-c|ce|er|re|eb|be|el|ll|lo|o-|-c|ca|ar|rd|di|ia|ac|c | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNSRBLKRTKTSPLX','rani','lasi','cranio-cer'),
 (86978,'cranio-cerebello-cardiac dysplasias',' c|cr|ra|an|ni|io|o-|-c|ce|er|re|eb|be|el|ll|lo|o-|-c|ca|ar|rd|di|ia|ac|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','cran','KRNSRBLKRTKTSPLXS','rani','asia','cranio-cer'),
 (86979,'cranio-cerebello-cardiac syndrome',' c|cr|ra|an|ni|io|o-|-c|ce|er|re|eb|be|el|ll|lo|o-|-c|ca|ar|rd|di|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|e','cran','KRNSRBLKRTKSNTRM','rani','drom','cranio-cer'),
 (86980,'cranio-cerebral',' c|cr|ra|an|ni|io|o-|-c|ce|er|re|eb|br|ra|al|l','cran','KRNSRBRL','rani','ebra','cranio-cer');
INSERT INTO `m_spelling_dictionary` VALUES  (86981,'cranio-cervical',' c|cr|ra|an|ni|io|o-|-c|ce|er|rv|vi|ic|ca|al|l','cran','KRNSRFKL','rani','vica','cranio-cer'),
 (86982,'cranio-cervical malformation',' c|cr|ra|an|ni|io|o-|-c|ce|er|rv|vi|ic|ca|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','cran','KRNSRFKLMLFRMXN','rani','atio','cranio-cer'),
 (86983,'cranio-cervical malformations',' c|cr|ra|an|ni|io|o-|-c|ce|er|rv|vi|ic|ca|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','cran','KRNSRFKLMLFRMXNS','rani','tion','cranio-cer'),
 (86984,'cranio-cervical-mandibular',' c|cr|ra|an|ni|io|o-|-c|ce|er|rv|vi|ic|ca|al|l-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','cran','KRNSRFKLMNTBLR','rani','bula','cranio-cer'),
 (86985,'cranio-ectodermal',' c|cr|ra|an|ni|io|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l','cran','KRNKTTRML','rani','erma','cranio-ect'),
 (86986,'cranio-ectodermal dysplasia',' c|cr|ra|an|ni|io|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNKTTRMLTSPLX','rani','lasi','cranio-ect'),
 (86987,'cranio-ectodermal dysplasias',' c|cr|ra|an|ni|io|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','cran','KRNKTTRMLTSPLXS','rani','asia','cranio-ect');
INSERT INTO `m_spelling_dictionary` VALUES  (86988,'cranio-encephalic',' c|cr|ra|an|ni|io|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c','cran','KRNNSFLK','rani','hali','cranio-enc'),
 (86989,'cranio-facial',' c|cr|ra|an|ni|io|o-|-f|fa|ac|ci|ia|al|l','cran','KRNFXL','rani','acia','cranio-fac'),
 (86990,'cranio-irradiated',' c|cr|ra|an|ni|io|o-|-i|ir|rr|ra|ad|di|ia|at|te|ed|d','cran','KRNRTTT','rani','iate','cranio-irr'),
 (86991,'cranio-mandibular',' c|cr|ra|an|ni|io|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','cran','KRNMNTBLR','rani','bula','cranio-man'),
 (86992,'cranio-mandibular joint',' c|cr|ra|an|ni|io|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | j|jo|oi|in|nt|t','cran','KRNMNTBLRJNT','rani','join','cranio-man'),
 (86993,'cranio-mandibular joints',' c|cr|ra|an|ni|io|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | j|jo|oi|in|nt|ts|s','cran','KRNMNTBLRJNTS','rani','oint','cranio-man'),
 (86994,'cranio-maxillo-facial',' c|cr|ra|an|ni|io|o-|-m|ma|ax|xi|il|ll|lo|o-|-f|fa|ac|ci|ia|al|l','cran','KRNMKSLFXL','rani','acia','cranio-max'),
 (86995,'cranio-maxillofacial',' c|cr|ra|an|ni|io|o-|-m|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l','cran','KRNMKSLFXL','rani','acia','cranio-max');
INSERT INTO `m_spelling_dictionary` VALUES  (86996,'cranio-orbital',' c|cr|ra|an|ni|io|o-|-o|or|rb|bi|it|ta|al|l','cran','KRNRBTL','rani','bita','cranio-orb'),
 (86997,'cranio-orbito-ocular dysraphia syndrome',' c|cr|ra|an|ni|io|o-|-o|or|rb|bi|it|to|o-|-o|oc|cu|ul|la|ar|r | d|dy|ys|sr|ra|ap|ph|hi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','cran','KRNRBTKLRTSRFSNTRM','rani','drom','cranio-orb'),
 (86998,'cranio-oro-digital syndrome',' c|cr|ra|an|ni|io|o-|-o|or|ro|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','cran','KRNRTJTLSNTRM','rani','drom','cranio-oro'),
 (86999,'cranio-peritoneal',' c|cr|ra|an|ni|io|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l','cran','KRNPRTNL','rani','onea','cranio-per'),
 (87000,'cranio-rachischises',' c|cr|ra|an|ni|io|o-|-r|ra|ac|ch|hi|is|sc|ch|hi|is|se|es|s','cran','KRNRXSXSS','rani','hise','cranio-rac'),
 (87001,'cranio-rachischisis',' c|cr|ra|an|ni|io|o-|-r|ra|ac|ch|hi|is|sc|ch|hi|is|si|is|s','cran','KRNRXSXSS','rani','hisi','cranio-rac'),
 (87002,'cranio-spinal',' c|cr|ra|an|ni|io|o-|-s|sp|pi|in|na|al|l','cran','KRNSPNL','rani','pina','cranio-spi'),
 (87003,'cranio-spinal axis',' c|cr|ra|an|ni|io|o-|-s|sp|pi|in|na|al|l | a|ax|xi|is|s','cran','KRNSPNLKSS','rani',' axi','cranio-spi');
INSERT INTO `m_spelling_dictionary` VALUES  (87004,'cranio-synostoses',' c|cr|ra|an|ni|io|o-|-s|sy|yn|no|os|st|to|os|se|es|s','cran','KRNSNSTSS','rani','tose','cranio-syn'),
 (87005,'cranio-synostosis',' c|cr|ra|an|ni|io|o-|-s|sy|yn|no|os|st|to|os|si|is|s','cran','KRNSNSTSS','rani','tosi','cranio-syn'),
 (87006,'cranio-synostosises',' c|cr|ra|an|ni|io|o-|-s|sy|yn|no|os|st|to|os|si|is|se|es|s','cran','KRNSNSTSSS','rani','sise','cranio-syn'),
 (87007,'cranio-ventral',' c|cr|ra|an|ni|io|o-|-v|ve|en|nt|tr|ra|al|l','cran','KRNFNTRL','rani','ntra','cranio-ven'),
 (87008,'cranio-vertebral',' c|cr|ra|an|ni|io|o-|-v|ve|er|rt|te|eb|br|ra|al|l','cran','KRNFRTBRL','rani','ebra','cranio-ver'),
 (87009,'Cranio-vertebral joint',' C|Cr|ra|an|ni|io|o-|-v|ve|er|rt|te|eb|br|ra|al|l | j|jo|oi|in|nt|t','Cran','KRNFRTBRLJNT','rani','join','Cranio-ver'),
 (87010,'Cranio-vertebral joints',' C|Cr|ra|an|ni|io|o-|-v|ve|er|rt|te|eb|br|ra|al|l | j|jo|oi|in|nt|ts|s','Cran','KRNFRTBRLJNTS','rani','oint','Cranio-ver'),
 (87011,'cranioacromial',' c|cr|ra|an|ni|io|oa|ac|cr|ro|om|mi|ia|al|l','cran','KRNKRML','rani','omia','cranioacro');
INSERT INTO `m_spelling_dictionary` VALUES  (87012,'cranioaural',' c|cr|ra|an|ni|io|oa|au|ur|ra|al|l','cran','KRNRL','rani','aura','cranioaura'),
 (87013,'craniobuccal',' c|cr|ra|an|ni|io|ob|bu|uc|cc|ca|al|l','cran','KRNBKKL','rani','ucca','craniobucc'),
 (87014,'craniocarpotarsal dysplasia',' c|cr|ra|an|ni|io|oc|ca|ar|rp|po|ot|ta|ar|rs|sa|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNKRPTRSLTSPLX','rani','lasi','craniocarp'),
 (87015,'craniocaudal',' c|cr|ra|an|ni|io|oc|ca|au|ud|da|al|l','cran','KRNKTL','rani','auda','craniocaud'),
 (87016,'craniocele',' c|cr|ra|an|ni|io|oc|ce|el|le|e','cran','KRNSL','rani','ocel','craniocele'),
 (87017,'cranioceles',' c|cr|ra|an|ni|io|oc|ce|el|le|es|s','cran','KRNSLS','rani','cele','craniocele'),
 (87018,'craniocerebellocardiac dysplasia',' c|cr|ra|an|ni|io|oc|ce|er|re|eb|be|el|ll|lo|oc|ca|ar|rd|di|ia|ac|c | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNSRBLKRTKTSPLX','rani','lasi','craniocere'),
 (87019,'craniocerebellocardiac dysplasias',' c|cr|ra|an|ni|io|oc|ce|er|re|eb|be|el|ll|lo|oc|ca|ar|rd|di|ia|ac|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','cran','KRNSRBLKRTKTSPLXS','rani','asia','craniocere'),
 (87020,'craniocerebellocardiac syndrome',' c|cr|ra|an|ni|io|oc|ce|er|re|eb|be|el|ll|lo|oc|ca|ar|rd|di|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|e','cran','KRNSRBLKRTKSNTRM','rani','drom','craniocere');
INSERT INTO `m_spelling_dictionary` VALUES  (87021,'craniocerebral',' c|cr|ra|an|ni|io|oc|ce|er|re|eb|br|ra|al|l','cran','KRNSRBRL','rani','ebra','craniocere'),
 (87022,'craniocervical',' c|cr|ra|an|ni|io|oc|ce|er|rv|vi|ic|ca|al|l','cran','KRNSRFKL','rani','vica','craniocerv'),
 (87023,'craniocervical malformation',' c|cr|ra|an|ni|io|oc|ce|er|rv|vi|ic|ca|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','cran','KRNSRFKLMLFRMXN','rani','atio','craniocerv'),
 (87024,'craniocervical malformations',' c|cr|ra|an|ni|io|oc|ce|er|rv|vi|ic|ca|al|l | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','cran','KRNSRFKLMLFRMXNS','rani','tion','craniocerv'),
 (87025,'craniocervical-mandibular',' c|cr|ra|an|ni|io|oc|ce|er|rv|vi|ic|ca|al|l-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','cran','KRNSRFKLMNTBLR','rani','bula','craniocerv'),
 (87026,'cranioclases',' c|cr|ra|an|ni|io|oc|cl|la|as|se|es|s','cran','KRNKLSS','rani','lase','cranioclas'),
 (87027,'cranioclasis',' c|cr|ra|an|ni|io|oc|cl|la|as|si|is|s','cran','KRNKLSS','rani','lasi','cranioclas'),
 (87028,'cranioclast',' c|cr|ra|an|ni|io|oc|cl|la|as|st|t','cran','KRNKLST','rani','clas','cranioclas');
INSERT INTO `m_spelling_dictionary` VALUES  (87029,'cranioclasts',' c|cr|ra|an|ni|io|oc|cl|la|as|st|ts|s','cran','KRNKLSTS','rani','last','cranioclas'),
 (87030,'craniocleidodysostoses',' c|cr|ra|an|ni|io|oc|cl|le|ei|id|do|od|dy|ys|so|os|st|to|os|se|es|s','cran','KRNKLTTSSTSS','rani','tose','cranioclei'),
 (87031,'craniocleidodysostosis',' c|cr|ra|an|ni|io|oc|cl|le|ei|id|do|od|dy|ys|so|os|st|to|os|si|is|s','cran','KRNKLTTSSTSS','rani','tosi','cranioclei'),
 (87032,'craniocoele',' c|cr|ra|an|ni|io|oc|co|oe|el|le|e','cran','KRNKL','rani','coel','craniocoel'),
 (87033,'craniocoeles',' c|cr|ra|an|ni|io|oc|co|oe|el|le|es|s','cran','KRNKLS','rani','oele','craniocoel'),
 (87034,'craniodiaphyseal dysplasia',' c|cr|ra|an|ni|io|od|di|ia|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNTFSLTSPLX','rani','lasi','craniodiap'),
 (87035,'craniodidymi',' c|cr|ra|an|ni|io|od|di|id|dy|ym|mi|i','cran','KRNTTM','rani','idym','craniodidy'),
 (87036,'craniodidymus',' c|cr|ra|an|ni|io|od|di|id|dy|ym|mu|us|s','cran','KRNTTMS','rani','dymu','craniodidy'),
 (87037,'craniodidymuses',' c|cr|ra|an|ni|io|od|di|id|dy|ym|mu|us|se|es|s','cran','KRNTTMSS','rani','muse','craniodidy');
INSERT INTO `m_spelling_dictionary` VALUES  (87038,'cranioectodermal',' c|cr|ra|an|ni|io|oe|ec|ct|to|od|de|er|rm|ma|al|l','cran','KRNKTTRML','rani','erma','cranioecto'),
 (87039,'cranioectodermal dysplasia',' c|cr|ra|an|ni|io|oe|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNKTTRMLTSPLX','rani','lasi','cranioecto'),
 (87040,'cranioectodermal dysplasias',' c|cr|ra|an|ni|io|oe|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','cran','KRNKTTRMLTSPLXS','rani','asia','cranioecto'),
 (87041,'cranioencephalic',' c|cr|ra|an|ni|io|oe|en|nc|ce|ep|ph|ha|al|li|ic|c','cran','KRNNSFLK','rani','hali','cranioence'),
 (87042,'craniofacial',' c|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l','cran','KRNFXL','rani','acia','craniofaci'),
 (87043,'craniofacial disjunction',' c|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l | d|di|is|sj|ju|un|nc|ct|ti|io|on|n','cran','KRNFXLTSJNKXN','rani','ctio','craniofaci'),
 (87044,'craniofacial disjunctions',' c|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l | d|di|is|sj|ju|un|nc|ct|ti|io|on|ns|s','cran','KRNFXLTSJNKXNS','rani','tion','craniofaci'),
 (87045,'craniofacial dysostoses',' c|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|se|es|s','cran','KRNFXLTSSTSS','rani','tose','craniofaci');
INSERT INTO `m_spelling_dictionary` VALUES  (87046,'craniofacial dysostosis',' c|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','cran','KRNFXLTSSTSS','rani','tosi','craniofaci'),
 (87047,'craniofacial suspension wiring',' c|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l | s|su|us|sp|pe|en|ns|si|io|on|n | w|wi|ir|ri|in|ng|g','cran','KRNFXLSSPNXNWRNK','rani','irin','craniofaci'),
 (87048,'craniofenestria',' c|cr|ra|an|ni|io|of|fe|en|ne|es|st|tr|ri|ia|a','cran','KRNFNSTR','rani','stri','craniofene'),
 (87049,'craniofrontonasal',' c|cr|ra|an|ni|io|of|fr|ro|on|nt|to|on|na|as|sa|al|l','cran','KRNFRNTNSL','rani','nasa','craniofron'),
 (87050,'craniofrontonasal dysplasia',' c|cr|ra|an|ni|io|of|fr|ro|on|nt|to|on|na|as|sa|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNFRNTNSLTSPLX','rani','lasi','craniofron'),
 (87051,'craniofrontonasal syndrome',' c|cr|ra|an|ni|io|of|fr|ro|on|nt|to|on|na|as|sa|al|l | s|sy|yn|nd|dr|ro|om|me|e','cran','KRNFRNTNSLSNTRM','rani','drom','craniofron'),
 (87052,'craniolacunia',' c|cr|ra|an|ni|io|ol|la|ac|cu|un|ni|ia|a','cran','KRNLKN','rani','cuni','craniolacu'),
 (87053,'Cranioleuca',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a','Cran','KRNLK','rani','leuc','Cranioleuc');
INSERT INTO `m_spelling_dictionary` VALUES  (87054,'Cranioleuca albicapilla',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | a|al|lb|bi|ic|ca|ap|pi|il|ll|la|a','Cran','KRNLKLBKPL','rani','pill','Cranioleuc'),
 (87055,'Cranioleuca albiceps',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | a|al|lb|bi|ic|ce|ep|ps|s','Cran','KRNLKLBSPS','rani','icep','Cranioleuc'),
 (87056,'Cranioleuca antisiensis',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | a|an|nt|ti|is|si|ie|en|ns|si|is|s','Cran','KRNLKNTSNSS','rani','ensi','Cranioleuc'),
 (87057,'Cranioleuca baroni',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | b|ba|ar|ro|on|ni|i','Cran','KRNLKBRN','rani','aron','Cranioleuc'),
 (87058,'Cranioleuca curtata',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | c|cu|ur|rt|ta|at|ta|a','Cran','KRNLKKRTT','rani','rtat','Cranioleuc'),
 (87059,'Cranioleuca demissa',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | d|de|em|mi|is|ss|sa|a','Cran','KRNLKTMS','rani','miss','Cranioleuc'),
 (87060,'Cranioleuca erythrops',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | e|er|ry|yt|th|hr|ro|op|ps|s','Cran','KRNLKR0RPS','rani','hrop','Cranioleuc'),
 (87061,'Cranioleuca henricae',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | h|he|en|nr|ri|ic|ca|ae|e','Cran','KRNLKHNRK','rani','rica','Cranioleuc');
INSERT INTO `m_spelling_dictionary` VALUES  (87062,'Cranioleuca marcapatae',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | m|ma|ar|rc|ca|ap|pa|at|ta|ae|e','Cran','KRNLKMRKPT','rani','pata','Cranioleuc'),
 (87063,'Cranioleuca obsoleta',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | o|ob|bs|so|ol|le|et|ta|a','Cran','KRNLKBSLT','rani','olet','Cranioleuc'),
 (87064,'Cranioleuca pyrrhophia',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | p|py|yr|rr|rh|ho|op|ph|hi|ia|a','Cran','KRNLKPRHF','rani','ophi','Cranioleuc'),
 (87065,'Cranioleuca vulpina',' C|Cr|ra|an|ni|io|ol|le|eu|uc|ca|a | v|vu|ul|lp|pi|in|na|a','Cran','KRNLKFLPN','rani','lpin','Cranioleuc'),
 (87066,'craniological',' c|cr|ra|an|ni|io|ol|lo|og|gi|ic|ca|al|l','cran','KRNLJKL','rani','gica','craniologi'),
 (87067,'craniologies',' c|cr|ra|an|ni|io|ol|lo|og|gi|ie|es|s','cran','KRNLJS','rani','ogie','craniologi'),
 (87068,'craniologist',' c|cr|ra|an|ni|io|ol|lo|og|gi|is|st|t','cran','KRNLJST','rani','ogis','craniologi'),
 (87069,'craniologists',' c|cr|ra|an|ni|io|ol|lo|og|gi|is|st|ts|s','cran','KRNLJSTS','rani','gist','craniologi'),
 (87070,'craniology',' c|cr|ra|an|ni|io|ol|lo|og|gy|y','cran','KRNLJ','rani','olog','craniology');
INSERT INTO `m_spelling_dictionary` VALUES  (87071,'craniomandibular',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|la|ar|r','cran','KRNMNTBLR','rani','bula','craniomand'),
 (87072,'craniomandibular disorder',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|di|is|so|or|rd|de|er|r','cran','KRNMNTBLRTSRTR','rani','orde','craniomand'),
 (87073,'craniomandibular disorders',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|di|is|so|or|rd|de|er|rs|s','cran','KRNMNTBLRTSRTRS','rani','rder','craniomand'),
 (87074,'craniomandibular dysfunction',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','cran','KRNMNTBLRTSFNKXN','rani','ctio','craniomand'),
 (87075,'craniomandibular dysfunctions',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|ns|s','cran','KRNMNTBLRTSFNKXNS','rani','tion','craniomand'),
 (87076,'craniomandibular joint',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|la|ar|r | j|jo|oi|in|nt|t','cran','KRNMNTBLRJNT','rani','join','craniomand'),
 (87077,'craniomandibular joints',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|la|ar|r | j|jo|oi|in|nt|ts|s','cran','KRNMNTBLRJNTS','rani','oint','craniomand');
INSERT INTO `m_spelling_dictionary` VALUES  (87078,'craniomandibulofacial',' c|cr|ra|an|ni|io|om|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l','cran','KRNMNTBLFXL','rani','acia','craniomand'),
 (87079,'craniomaxillofacial',' c|cr|ra|an|ni|io|om|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l','cran','KRNMKSLFXL','rani','acia','craniomaxi'),
 (87080,'craniometaphyseal dysplasia',' c|cr|ra|an|ni|io|om|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cran','KRNMTFSLTSPLX','rani','lasi','craniometa'),
 (87081,'craniometric',' c|cr|ra|an|ni|io|om|me|et|tr|ri|ic|c','cran','KRNMTRK','rani','etri','craniometr'),
 (87082,'craniometries',' c|cr|ra|an|ni|io|om|me|et|tr|ri|ie|es|s','cran','KRNMTRS','rani','trie','craniometr'),
 (87083,'craniometry',' c|cr|ra|an|ni|io|om|me|et|tr|ry|y','cran','KRNMTR','rani','metr','craniometr'),
 (87084,'cranioorbital',' c|cr|ra|an|ni|io|oo|or|rb|bi|it|ta|al|l','cran','KRNRBTL','rani','bita','cranioorbi'),
 (87085,'craniopagi',' c|cr|ra|an|ni|io|op|pa|ag|gi|i','cran','KRNPJ','rani','opag','craniopagi'),
 (87086,'craniopagus',' c|cr|ra|an|ni|io|op|pa|ag|gu|us|s','cran','KRNPKS','rani','pagu','craniopagu');
INSERT INTO `m_spelling_dictionary` VALUES  (87087,'craniopagus frontalis',' c|cr|ra|an|ni|io|op|pa|ag|gu|us|s | f|fr|ro|on|nt|ta|al|li|is|s','cran','KRNPKSFRNTLS','rani','tali','craniopagu'),
 (87088,'craniopagus occipitalis',' c|cr|ra|an|ni|io|op|pa|ag|gu|us|s | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','cran','KRNPKSKSPTLS','rani','tali','craniopagu'),
 (87089,'craniopagus parasiticus',' c|cr|ra|an|ni|io|op|pa|ag|gu|us|s | p|pa|ar|ra|as|si|it|ti|ic|cu|us|s','cran','KRNPKSPRSTKS','rani','ticu','craniopagu'),
 (87090,'craniopagus parietalis',' c|cr|ra|an|ni|io|op|pa|ag|gu|us|s | p|pa|ar|ri|ie|et|ta|al|li|is|s','cran','KRNPKSPRTLS','rani','tali','craniopagu'),
 (87091,'craniopagus twin',' c|cr|ra|an|ni|io|op|pa|ag|gu|us|s | t|tw|wi|in|n','cran','KRNPKSTWN','rani',' twi','craniopagu'),
 (87092,'craniopagus twins',' c|cr|ra|an|ni|io|op|pa|ag|gu|us|s | t|tw|wi|in|ns|s','cran','KRNPKSTWNS','rani','twin','craniopagu'),
 (87093,'craniopathic',' c|cr|ra|an|ni|io|op|pa|at|th|hi|ic|c','cran','KRNP0K','rani','athi','craniopath'),
 (87094,'craniopathy',' c|cr|ra|an|ni|io|op|pa|at|th|hy|y','cran','KRNP0','rani','path','craniopath');
INSERT INTO `m_spelling_dictionary` VALUES  (87095,'craniopharingioma',' c|cr|ra|an|ni|io|op|ph|ha|ar|ri|in|ng|gi|io|om|ma|a','cran','KRNFRNJM','rani','giom','craniophar'),
 (87096,'craniopharingiomas',' c|cr|ra|an|ni|io|op|ph|ha|ar|ri|in|ng|gi|io|om|ma|as|s','cran','KRNFRNJMS','rani','ioma','craniophar'),
 (87097,'craniopharingiomata',' c|cr|ra|an|ni|io|op|ph|ha|ar|ri|in|ng|gi|io|om|ma|at|ta|a','cran','KRNFRNJMT','rani','omat','craniophar'),
 (87098,'craniopharyngeal',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','cran','KRNFRNJL','rani','ngea','craniophar'),
 (87099,'craniopharyngeal canal',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|an|na|al|l','cran','KRNFRNJLKNL','rani','cana','craniophar'),
 (87100,'craniopharyngeal canals',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|an|na|al|ls|s','cran','KRNFRNJLKNLS','rani','anal','craniophar'),
 (87101,'craniopharyngeal duct',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | d|du|uc|ct|t','cran','KRNFRNJLTKT','rani',' duc','craniophar'),
 (87102,'craniopharyngeal ducts',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | d|du|uc|ct|ts|s','cran','KRNFRNJLTKTS','rani','duct','craniophar');
INSERT INTO `m_spelling_dictionary` VALUES  (87103,'craniopharyngioma',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|gi|io|om|ma|a','cran','KRNFRNJM','rani','giom','craniophar'),
 (87104,'craniopharyngiomas',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|gi|io|om|ma|as|s','cran','KRNFRNJMS','rani','ioma','craniophar'),
 (87105,'craniopharyngiomata',' c|cr|ra|an|ni|io|op|ph|ha|ar|ry|yn|ng|gi|io|om|ma|at|ta|a','cran','KRNFRNJMT','rani','omat','craniophar'),
 (87106,'cranioplast',' c|cr|ra|an|ni|io|op|pl|la|as|st|t','cran','KRNPLST','rani','plas','cranioplas'),
 (87107,'cranioplasties',' c|cr|ra|an|ni|io|op|pl|la|as|st|ti|ie|es|s','cran','KRNPLSTS','rani','stie','cranioplas'),
 (87108,'cranioplasty',' c|cr|ra|an|ni|io|op|pl|la|as|st|ty|y','cran','KRNPLST','rani','last','cranioplas'),
 (87109,'craniorachischises',' c|cr|ra|an|ni|io|or|ra|ac|ch|hi|is|sc|ch|hi|is|se|es|s','cran','KRNRXSXSS','rani','hise','craniorach'),
 (87110,'craniorachischisis',' c|cr|ra|an|ni|io|or|ra|ac|ch|hi|is|sc|ch|hi|is|si|is|s','cran','KRNRXSXSS','rani','hisi','craniorach'),
 (87111,'craniosacral',' c|cr|ra|an|ni|io|os|sa|ac|cr|ra|al|l','cran','KRNSKRL','rani','acra','craniosacr');
INSERT INTO `m_spelling_dictionary` VALUES  (87112,'cranioschises',' c|cr|ra|an|ni|io|os|sc|ch|hi|is|se|es|s','cran','KRNSXSS','rani','hise','cranioschi'),
 (87113,'cranioschisis',' c|cr|ra|an|ni|io|os|sc|ch|hi|is|si|is|s','cran','KRNSXSS','rani','hisi','cranioschi'),
 (87114,'cranioscleroses',' c|cr|ra|an|ni|io|os|sc|cl|le|er|ro|os|se|es|s','cran','KRNSKLRSS','rani','rose','cranioscle'),
 (87115,'craniosclerosis',' c|cr|ra|an|ni|io|os|sc|cl|le|er|ro|os|si|is|s','cran','KRNSKLRSS','rani','rosi','cranioscle'),
 (87116,'craniosinus fistula',' c|cr|ra|an|ni|io|os|si|in|nu|us|s | f|fi|is|st|tu|ul|la|a','cran','KRNSNSFSTL','rani','stul','craniosinu'),
 (87117,'craniosinus fistulae',' c|cr|ra|an|ni|io|os|si|in|nu|us|s | f|fi|is|st|tu|ul|la|ae|e','cran','KRNSNSFSTL','rani','tula','craniosinu'),
 (87118,'craniosinus fistulas',' c|cr|ra|an|ni|io|os|si|in|nu|us|s | f|fi|is|st|tu|ul|la|as|s','cran','KRNSNSFSTLS','rani','tula','craniosinu'),
 (87119,'craniospinal',' c|cr|ra|an|ni|io|os|sp|pi|in|na|al|l','cran','KRNSPNL','rani','pina','craniospin'),
 (87120,'craniospinal axis',' c|cr|ra|an|ni|io|os|sp|pi|in|na|al|l | a|ax|xi|is|s','cran','KRNSPNLKSS','rani',' axi','craniospin');
INSERT INTO `m_spelling_dictionary` VALUES  (87121,'craniostenoses',' c|cr|ra|an|ni|io|os|st|te|en|no|os|se|es|s','cran','KRNSTNSS','rani','nose','craniosten'),
 (87122,'craniostenosis',' c|cr|ra|an|ni|io|os|st|te|en|no|os|si|is|s','cran','KRNSTNSS','rani','nosi','craniosten'),
 (87123,'craniostoses',' c|cr|ra|an|ni|io|os|st|to|os|se|es|s','cran','KRNSTSS','rani','tose','craniostos'),
 (87124,'craniostosis',' c|cr|ra|an|ni|io|os|st|to|os|si|is|s','cran','KRNSTSS','rani','tosi','craniostos'),
 (87125,'craniosynostoses',' c|cr|ra|an|ni|io|os|sy|yn|no|os|st|to|os|se|es|s','cran','KRNSNSTSS','rani','tose','craniosyno'),
 (87126,'craniosynostosis',' c|cr|ra|an|ni|io|os|sy|yn|no|os|st|to|os|si|is|s','cran','KRNSNSTSS','rani','tosi','craniosyno'),
 (87127,'craniosynostosis-radial aplasia syndrome',' c|cr|ra|an|ni|io|os|sy|yn|no|os|st|to|os|si|is|s-|-r|ra|ad|di|ia|al|l | a|ap|pl|la|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','cran','KRNSNSTSSRTLPLXSNTRM','rani','drom','craniosyno'),
 (87128,'craniosynostosises',' c|cr|ra|an|ni|io|os|sy|yn|no|os|st|to|os|si|is|se|es|s','cran','KRNSNSTSSS','rani','sise','craniosyno'),
 (87129,'craniosynostotic',' c|cr|ra|an|ni|io|os|sy|yn|no|os|st|to|ot|ti|ic|c','cran','KRNSNSTTK','rani','toti','craniosyno');
INSERT INTO `m_spelling_dictionary` VALUES  (87130,'craniotabes',' c|cr|ra|an|ni|io|ot|ta|ab|be|es|s','cran','KRNTBS','rani','tabe','craniotabe'),
 (87131,'craniotomies',' c|cr|ra|an|ni|io|ot|to|om|mi|ie|es|s','cran','KRNTMS','rani','omie','craniotomi'),
 (87132,'craniotomy',' c|cr|ra|an|ni|io|ot|to|om|my|y','cran','KRNTM','rani','otom','craniotomy'),
 (87133,'craniotympanic',' c|cr|ra|an|ni|io|ot|ty|ym|mp|pa|an|ni|ic|c','cran','KRNTMPNK','rani','pani','craniotymp'),
 (87134,'cranioventral',' c|cr|ra|an|ni|io|ov|ve|en|nt|tr|ra|al|l','cran','KRNFNTRL','rani','ntra','craniovent'),
 (87135,'craniovertebral',' c|cr|ra|an|ni|io|ov|ve|er|rt|te|eb|br|ra|al|l','cran','KRNFRTBRL','rani','ebra','craniovert'),
 (87136,'Craniovertebral joint',' C|Cr|ra|an|ni|io|ov|ve|er|rt|te|eb|br|ra|al|l | j|jo|oi|in|nt|t','Cran','KRNFRTBRLJNT','rani','join','Craniovert'),
 (87137,'Craniovertebral joints',' C|Cr|ra|an|ni|io|ov|ve|er|rt|te|eb|br|ra|al|l | j|jo|oi|in|nt|ts|s','Cran','KRNFRTBRLJNTS','rani','oint','Craniovert'),
 (87138,'Craniscus',' C|Cr|ra|an|ni|is|sc|cu|us|s','Cran','KRNSKS','rani','iscu','Craniscus');
INSERT INTO `m_spelling_dictionary` VALUES  (87139,'Craniscus japonicus',' C|Cr|ra|an|ni|is|sc|cu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Cran','KRNSKSJPNKS','rani','nicu','Craniscus'),
 (87140,'cranitides',' c|cr|ra|an|ni|it|ti|id|de|es|s','cran','KRNTTS','rani','tide','cranitides'),
 (87141,'cranitis',' c|cr|ra|an|ni|it|ti|is|s','cran','KRNTS','rani','niti','cranitis'),
 (87142,'cranium',' c|cr|ra|an|ni|iu|um|m','cran','KRNM','rani','aniu','cranium'),
 (87143,'cranium bifidum',' c|cr|ra|an|ni|iu|um|m | b|bi|if|fi|id|du|um|m','cran','KRNMBFTM','rani','fidu','cranium bi'),
 (87144,'craniums',' c|cr|ra|an|ni|iu|um|ms|s','cran','KRNMS','rani','nium','craniums'),
 (87145,'crank',' c|cr|ra|an|nk|k','cran','KRNK','rank','cran','crank'),
 (87146,'crankcase',' c|cr|ra|an|nk|kc|ca|as|se|e','cran','KRNKKS','rank','kcas','crankcase'),
 (87147,'crankcase oil',' c|cr|ra|an|nk|kc|ca|as|se|e | o|oi|il|l','cran','KRNKKSL','rank','e oi','crankcase'),
 (87148,'crankcase oils',' c|cr|ra|an|nk|kc|ca|as|se|e | o|oi|il|ls|s','cran','KRNKKSLS','rank',' oil','crankcase'),
 (87149,'crankcases',' c|cr|ra|an|nk|kc|ca|as|se|es|s','cran','KRNKKSS','rank','case','crankcases');
INSERT INTO `m_spelling_dictionary` VALUES  (87150,'cranked',' c|cr|ra|an|nk|ke|ed|d','cran','KRNKT','rank','anke','cranked'),
 (87151,'crankier',' c|cr|ra|an|nk|ki|ie|er|r','cran','KRNKR','rank','nkie','crankier'),
 (87152,'crankiest',' c|cr|ra|an|nk|ki|ie|es|st|t','cran','KRNKST','rank','kies','crankiest'),
 (87153,'cranking',' c|cr|ra|an|nk|ki|in|ng|g','cran','KRNKNK','rank','nkin','cranking'),
 (87154,'cranks',' c|cr|ra|an|nk|ks|s','cran','KRNKS','rank','rank','cranks'),
 (87155,'crankshaft',' c|cr|ra|an|nk|ks|sh|ha|af|ft|t','cran','KRNKXFT','rank','shaf','crankshaft'),
 (87156,'crankshafts',' c|cr|ra|an|nk|ks|sh|ha|af|ft|ts|s','cran','KRNKXFTS','rank','haft','crankshaft'),
 (87157,'cranky',' c|cr|ra|an|nk|ky|y','cran','KRNK','rank','rank','cranky'),
 (87158,'crannied',' c|cr|ra|an|nn|ni|ie|ed|d','cran','KRNT','rann','nnie','crannied'),
 (87159,'crannies',' c|cr|ra|an|nn|ni|ie|es|s','cran','KRNS','rann','nnie','crannies'),
 (87160,'cranny',' c|cr|ra|an|nn|ny|y','cran','KRN','rann','rann','cranny'),
 (87161,'cranomycin',' c|cr|ra|an|no|om|my|yc|ci|in|n','cran','KRNMSN','rano','myci','cranomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (87162,'crans',' c|cr|ra|an|ns|s','cran','KRNS','rans','cran','crans'),
 (87163,'CRAO',' C|CR|RA|AO|O','CRAO','KR','RAO','CRAO','CRAO'),
 (87164,'CRAO\'s','','','',NULL,NULL,''),
 (87165,'CRAOs',' C|CR|RA|AO|Os|s','CRAO','KRS','RAOs','CRAO','CRAOs'),
 (87166,'crapaud',' c|cr|ra|ap|pa|au|ud|d','crap','KRPT','rapa','apau','crapaud'),
 (87167,'crapauds',' c|cr|ra|ap|pa|au|ud|ds|s','crap','KRPTS','rapa','paud','crapauds'),
 (87168,'crape',' c|cr|ra|ap|pe|e','crap','KRP','rape','crap','crape'),
 (87169,'craped',' c|cr|ra|ap|pe|ed|d','crap','KRPT','rape','rape','craped'),
 (87170,'crapes',' c|cr|ra|ap|pe|es|s','crap','KRPS','rape','rape','crapes'),
 (87171,'craping',' c|cr|ra|ap|pi|in|ng|g','crap','KRPNK','rapi','apin','craping'),
 (87172,'crappie',' c|cr|ra|ap|pp|pi|ie|e','crap','KRP','rapp','appi','crappie'),
 (87173,'crappies',' c|cr|ra|ap|pp|pi|ie|es|s','crap','KRPS','rapp','ppie','crappies'),
 (87174,'craps',' c|cr|ra|ap|ps|s','crap','KRPS','raps','crap','craps'),
 (87175,'crapulent',' c|cr|ra|ap|pu|ul|le|en|nt|t','crap','KRPLNT','rapu','ulen','crapulent');
INSERT INTO `m_spelling_dictionary` VALUES  (87176,'crapulous',' c|cr|ra|ap|pu|ul|lo|ou|us|s','crap','KRPLS','rapu','ulou','crapulous'),
 (87177,'crapulous diarrhea',' c|cr|ra|ap|pu|ul|lo|ou|us|s | d|di|ia|ar|rr|rh|he|ea|a','crap','KRPLSTRH','rapu','rrhe','crapulous'),
 (87178,'craquele',' c|cr|ra|aq|qu|ue|el|le|e','craq','KRKL','raqu','quel','craquele'),
 (87179,'crases',' c|cr|ra|as|se|es|s','cras','KRSS','rase','rase','crases'),
 (87180,'crash',' c|cr|ra|as|sh|h','cras','KRX','rash','cras','crash'),
 (87181,'crash-dive',' c|cr|ra|as|sh|h-|-d|di|iv|ve|e','cras','KRXTF','rash','-div','crash-dive'),
 (87182,'crash-dived',' c|cr|ra|as|sh|h-|-d|di|iv|ve|ed|d','cras','KRXTFT','rash','dive','crash-dive'),
 (87183,'crash-dives',' c|cr|ra|as|sh|h-|-d|di|iv|ve|es|s','cras','KRXTFS','rash','dive','crash-dive'),
 (87184,'crash-diving',' c|cr|ra|as|sh|h-|-d|di|iv|vi|in|ng|g','cras','KRXTFNK','rash','ivin','crash-divi'),
 (87185,'crash-land',' c|cr|ra|as|sh|h-|-l|la|an|nd|d','cras','KRXLNT','rash','-lan','crash-land'),
 (87186,'crash-landed',' c|cr|ra|as|sh|h-|-l|la|an|nd|de|ed|d','cras','KRXLNTT','rash','ande','crash-land');
INSERT INTO `m_spelling_dictionary` VALUES  (87187,'crash-landing',' c|cr|ra|as|sh|h-|-l|la|an|nd|di|in|ng|g','cras','KRXLNTNK','rash','ndin','crash-land'),
 (87188,'crash-landings',' c|cr|ra|as|sh|h-|-l|la|an|nd|di|in|ng|gs|s','cras','KRXLNTNKS','rash','ding','crash-land'),
 (87189,'crash-lands',' c|cr|ra|as|sh|h-|-l|la|an|nd|ds|s','cras','KRXLNTS','rash','land','crash-land'),
 (87190,'crash-worthiness',' c|cr|ra|as|sh|h-|-w|wo|or|rt|th|hi|in|ne|es|ss|s','cras','KRXWR0NS','rash','ines','crash-wort'),
 (87191,'crash-worthy',' c|cr|ra|as|sh|h-|-w|wo|or|rt|th|hy|y','cras','KRXWR0','rash','orth','crash-wort'),
 (87192,'crashed',' c|cr|ra|as|sh|he|ed|d','cras','KRXT','rash','ashe','crashed'),
 (87193,'crashes',' c|cr|ra|as|sh|he|es|s','cras','KRXS','rash','ashe','crashes'),
 (87194,'crashing',' c|cr|ra|as|sh|hi|in|ng|g','cras','KRXNK','rash','shin','crashing'),
 (87195,'crashworthiness',' c|cr|ra|as|sh|hw|wo|or|rt|th|hi|in|ne|es|ss|s','cras','KRXWR0NS','rash','ines','crashworth'),
 (87196,'crashworthy',' c|cr|ra|as|sh|hw|wo|or|rt|th|hy|y','cras','KRXWR0','rash','orth','crashworth'),
 (87197,'crasis',' c|cr|ra|as|si|is|s','cras','KRSS','rasi','rasi','crasis');
INSERT INTO `m_spelling_dictionary` VALUES  (87198,'crass',' c|cr|ra|as|ss|s','cras','KRS','rass','cras','crass'),
 (87199,'crasser',' c|cr|ra|as|ss|se|er|r','cras','KRSR','rass','asse','crasser'),
 (87200,'crassest',' c|cr|ra|as|ss|se|es|st|t','cras','KRSST','rass','sses','crassest'),
 (87201,'Crassicauda',' C|Cr|ra|as|ss|si|ic|ca|au|ud|da|a','Cras','KRSKT','rass','caud','Crassicaud'),
 (87202,'Crassicauda boopis',' C|Cr|ra|as|ss|si|ic|ca|au|ud|da|a | b|bo|oo|op|pi|is|s','Cras','KRSKTBPS','rass','oopi','Crassicaud'),
 (87203,'Crassicauda grampicola',' C|Cr|ra|as|ss|si|ic|ca|au|ud|da|a | g|gr|ra|am|mp|pi|ic|co|ol|la|a','Cras','KRSKTKRMPKL','rass','icol','Crassicaud'),
 (87204,'Crassicauda magna',' C|Cr|ra|as|ss|si|ic|ca|au|ud|da|a | m|ma|ag|gn|na|a','Cras','KRSKTMKN','rass','magn','Crassicaud'),
 (87205,'Crassicauda pacifica',' C|Cr|ra|as|ss|si|ic|ca|au|ud|da|a | p|pa|ac|ci|if|fi|ic|ca|a','Cras','KRSKTPSFK','rass','ific','Crassicaud'),
 (87206,'Crassicutis',' C|Cr|ra|as|ss|si|ic|cu|ut|ti|is|s','Cras','KRSKTS','rass','cuti','Crassicuti'),
 (87207,'Crassicutis archosargi',' C|Cr|ra|as|ss|si|ic|cu|ut|ti|is|s | a|ar|rc|ch|ho|os|sa|ar|rg|gi|i','Cras','KRSKTSRXSRJ','rass','sarg','Crassicuti');
INSERT INTO `m_spelling_dictionary` VALUES  (87208,'Crassicutis cichlasomae',' C|Cr|ra|as|ss|si|ic|cu|ut|ti|is|s | c|ci|ic|ch|hl|la|as|so|om|ma|ae|e','Cras','KRSKTSSXLSM','rass','soma','Crassicuti'),
 (87209,'Crassostrea',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a','Cras','KRSSTR','rass','stre','Crassostre'),
 (87210,'Crassostrea angulata',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | a|an|ng|gu|ul|la|at|ta|a','Cras','KRSSTRNKLT','rass','ulat','Crassostre'),
 (87211,'Crassostrea ariakensis',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | a|ar|ri|ia|ak|ke|en|ns|si|is|s','Cras','KRSSTRRKNSS','rass','ensi','Crassostre'),
 (87212,'Crassostrea belcheri',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | b|be|el|lc|ch|he|er|ri|i','Cras','KRSSTRBLXR','rass','cher','Crassostre'),
 (87213,'Crassostrea gigas',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | g|gi|ig|ga|as|s','Cras','KRSSTRJKS','rass','giga','Crassostre'),
 (87214,'Crassostrea iredalei',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | i|ir|re|ed|da|al|le|ei|i','Cras','KRSSTRRTL','rass','dale','Crassostre'),
 (87215,'Crassostrea nippona',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | n|ni|ip|pp|po|on|na|a','Cras','KRSSTRNPN','rass','ppon','Crassostre');
INSERT INTO `m_spelling_dictionary` VALUES  (87216,'Crassostrea rhizophorae',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | r|rh|hi|iz|zo|op|ph|ho|or|ra|ae|e','Cras','KRSSTRRHSFR','rass','hora','Crassostre'),
 (87217,'Crassostrea rivularis',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | r|ri|iv|vu|ul|la|ar|ri|is|s','Cras','KRSSTRRFLRS','rass','lari','Crassostre'),
 (87218,'Crassostrea sikamea',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | s|si|ik|ka|am|me|ea|a','Cras','KRSSTRSKM','rass','kame','Crassostre'),
 (87219,'Crassostrea tulipa',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | t|tu|ul|li|ip|pa|a','Cras','KRSSTRTLP','rass','ulip','Crassostre'),
 (87220,'Crassostrea virginica',' C|Cr|ra|as|ss|so|os|st|tr|re|ea|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Cras','KRSSTRFRJNK','rass','inic','Crassostre'),
 (87221,'Crassula',' C|Cr|ra|as|ss|su|ul|la|a','Cras','KRSL','rass','ssul','Crassula'),
 (87222,'Crassula crenulata',' C|Cr|ra|as|ss|su|ul|la|a | c|cr|re|en|nu|ul|la|at|ta|a','Cras','KRSLKRNLT','rass','ulat','Crassula c'),
 (87223,'Crassula deceptor',' C|Cr|ra|as|ss|su|ul|la|a | d|de|ec|ce|ep|pt|to|or|r','Cras','KRSLTSPTR','rass','epto','Crassula d'),
 (87224,'Crassula deltoidea',' C|Cr|ra|as|ss|su|ul|la|a | d|de|el|lt|to|oi|id|de|ea|a','Cras','KRSLTLTT','rass','oide','Crassula d');
INSERT INTO `m_spelling_dictionary` VALUES  (87225,'Crassula falcata',' C|Cr|ra|as|ss|su|ul|la|a | f|fa|al|lc|ca|at|ta|a','Cras','KRSLFLKT','rass','lcat','Crassula f'),
 (87226,'Crassula fascicularis',' C|Cr|ra|as|ss|su|ul|la|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Cras','KRSLFSKLRS','rass','lari','Crassula f'),
 (87227,'Crassula marnierana',' C|Cr|ra|as|ss|su|ul|la|a | m|ma|ar|rn|ni|ie|er|ra|an|na|a','Cras','KRSLMRNRN','rass','eran','Crassula m'),
 (87228,'Crassula multicava',' C|Cr|ra|as|ss|su|ul|la|a | m|mu|ul|lt|ti|ic|ca|av|va|a','Cras','KRSLMLTKF','rass','icav','Crassula m'),
 (87229,'Crassula orbicularis',' C|Cr|ra|as|ss|su|ul|la|a | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','Cras','KRSLRBKLRS','rass','lari','Crassula o'),
 (87230,'Crassula perforata',' C|Cr|ra|as|ss|su|ul|la|a | p|pe|er|rf|fo|or|ra|at|ta|a','Cras','KRSLPRFRT','rass','orat','Crassula p'),
 (87231,'Crassula portulacea',' C|Cr|ra|as|ss|su|ul|la|a | p|po|or|rt|tu|ul|la|ac|ce|ea|a','Cras','KRSLPRTLS','rass','lace','Crassula p'),
 (87232,'Crassula rupestris',' C|Cr|ra|as|ss|su|ul|la|a | r|ru|up|pe|es|st|tr|ri|is|s','Cras','KRSLRPSTRS','rass','stri','Crassula r');
INSERT INTO `m_spelling_dictionary` VALUES  (87233,'Crassulaceae',' C|Cr|ra|as|ss|su|ul|la|ac|ce|ea|ae|e','Cras','KRSLS','rass','acea','Crassulace'),
 (87234,'Cratacanthus',' C|Cr|ra|at|ta|ac|ca|an|nt|th|hu|us|s','Crat','KRTKN0S','rata','nthu','Cratacanth'),
 (87235,'Cratacanthus dubius',' C|Cr|ra|at|ta|ac|ca|an|nt|th|hu|us|s | d|du|ub|bi|iu|us|s','Crat','KRTKN0STBS','rata','ubiu','Cratacanth'),
 (87236,'crataegi',' c|cr|ra|at|ta|ae|eg|gi|i','crat','KRTJ','rata','taeg','crataegi'),
 (87237,'crataegus',' c|cr|ra|at|ta|ae|eg|gu|us|s','crat','KRTKS','rata','aegu','crataegus'),
 (87238,'Crataegus cuneata',' C|Cr|ra|at|ta|ae|eg|gu|us|s | c|cu|un|ne|ea|at|ta|a','Crat','KRTKSKNT','rata','neat','Crataegus'),
 (87239,'Crataegus flava',' C|Cr|ra|at|ta|ae|eg|gu|us|s | f|fl|la|av|va|a','Crat','KRTKSFLF','rata','flav','Crataegus'),
 (87240,'Crataegus laevigata',' C|Cr|ra|at|ta|ae|eg|gu|us|s | l|la|ae|ev|vi|ig|ga|at|ta|a','Crat','KRTKSLFKT','rata','igat','Crataegus'),
 (87241,'Crataegus mexicanus',' C|Cr|ra|at|ta|ae|eg|gu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Crat','KRTKSMKSKNS','rata','canu','Crataegus'),
 (87242,'Crataegus meyeri',' C|Cr|ra|at|ta|ae|eg|gu|us|s | m|me|ey|ye|er|ri|i','Crat','KRTKSMYR','rata','eyer','Crataegus');
INSERT INTO `m_spelling_dictionary` VALUES  (87243,'Crataegus monogyna',' C|Cr|ra|at|ta|ae|eg|gu|us|s | m|mo|on|no|og|gy|yn|na|a','Crat','KRTKSMNJN','rata','ogyn','Crataegus'),
 (87244,'Crataegus oxyacantha',' C|Cr|ra|at|ta|ae|eg|gu|us|s | o|ox|xy|ya|ac|ca|an|nt|th|ha|a','Crat','KRTKSKSYKN0','rata','anth','Crataegus'),
 (87245,'Crataegus pinnatifida',' C|Cr|ra|at|ta|ae|eg|gu|us|s | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Crat','KRTKSPNTFT','rata','ifid','Crataegus'),
 (87246,'Crataegus scabrifolia',' C|Cr|ra|at|ta|ae|eg|gu|us|s | s|sc|ca|ab|br|ri|if|fo|ol|li|ia|a','Crat','KRTKSSKBRFL','rata','foli','Crataegus'),
 (87247,'Crataegus sinaica',' C|Cr|ra|at|ta|ae|eg|gu|us|s | s|si|in|na|ai|ic|ca|a','Crat','KRTKSSNK','rata','naic','Crataegus'),
 (87248,'crataegutt',' c|cr|ra|at|ta|ae|eg|gu|ut|tt|t','crat','KRTKT','rata','egut','crataegutt'),
 (87249,'crataemon',' c|cr|ra|at|ta|ae|em|mo|on|n','crat','KRTMN','rata','aemo','crataemon'),
 (87250,'crate',' c|cr|ra|at|te|e','crat','KRT','rate','crat','crate'),
 (87251,'crated',' c|cr|ra|at|te|ed|d','crat','KRTT','rate','rate','crated');
INSERT INTO `m_spelling_dictionary` VALUES  (87252,'crater',' c|cr|ra|at|te|er|r','crat','KRTR','rate','rate','crater'),
 (87253,'cratered',' c|cr|ra|at|te|er|re|ed|d','crat','KRTRT','rate','tere','cratered'),
 (87254,'Craterellus',' C|Cr|ra|at|te|er|re|el|ll|lu|us|s','Crat','KRTRLS','rate','ellu','Craterellu'),
 (87255,'Craterellus cornucopioides',' C|Cr|ra|at|te|er|re|el|ll|lu|us|s | c|co|or|rn|nu|uc|co|op|pi|io|oi|id|de|es|s','Crat','KRTRLSKRNKPTS','rate','oide','Craterellu'),
 (87256,'Craterellus fallax',' C|Cr|ra|at|te|er|re|el|ll|lu|us|s | f|fa|al|ll|la|ax|x','Crat','KRTRLSFLKS','rate','alla','Craterellu'),
 (87257,'crateriform',' c|cr|ra|at|te|er|ri|if|fo|or|rm|m','crat','KRTRFRM','rate','ifor','craterifor'),
 (87258,'cratering',' c|cr|ra|at|te|er|ri|in|ng|g','crat','KRTRNK','rate','erin','cratering'),
 (87259,'craterization',' c|cr|ra|at|te|er|ri|iz|za|at|ti|io|on|n','crat','KRTRSXN','rate','atio','craterizat'),
 (87260,'Craterostigma',' C|Cr|ra|at|te|er|ro|os|st|ti|ig|gm|ma|a','Crat','KRTRSTKM','rate','tigm','Craterosti'),
 (87261,'Craterostigma plantagineum',' C|Cr|ra|at|te|er|ro|os|st|ti|ig|gm|ma|a | p|pl|la|an|nt|ta|ag|gi|in|ne|eu|um|m','Crat','KRTRSTKMPLNTJNM','rate','ineu','Craterosti');
INSERT INTO `m_spelling_dictionary` VALUES  (87262,'Craterostigmida',' C|Cr|ra|at|te|er|ro|os|st|ti|ig|gm|mi|id|da|a','Crat','KRTRSTKMT','rate','gmid','Craterosti'),
 (87263,'Craterostigmomorpha',' C|Cr|ra|at|te|er|ro|os|st|ti|ig|gm|mo|om|mo|or|rp|ph|ha|a','Crat','KRTRSTKMMRF','rate','orph','Craterosti'),
 (87264,'Craterostomum',' C|Cr|ra|at|te|er|ro|os|st|to|om|mu|um|m','Crat','KRTRSTMM','rate','tomu','Craterosto'),
 (87265,'Craterostomum acuticaudatum',' C|Cr|ra|at|te|er|ro|os|st|to|om|mu|um|m | a|ac|cu|ut|ti|ic|ca|au|ud|da|at|tu|um|m','Crat','KRTRSTMMKTKTTM','rate','datu','Craterosto'),
 (87266,'Craterostomum tenuicauda',' C|Cr|ra|at|te|er|ro|os|st|to|om|mu|um|m | t|te|en|nu|ui|ic|ca|au|ud|da|a','Crat','KRTRSTMMTNKT','rate','caud','Craterosto'),
 (87267,'craters',' c|cr|ra|at|te|er|rs|s','crat','KRTRS','rate','ater','craters'),
 (87268,'crates',' c|cr|ra|at|te|es|s','crat','KRTS','rate','rate','crates'),
 (87269,'Crathromorchum circumscriptum',' C|Cr|ra|at|th|hr|ro|om|mo|or|rc|ch|hu|um|m | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|tu|um|m','Crat','KR0RMRXMSRKMSKRPTM','rath','iptu','Crathromor'),
 (87270,'crating',' c|cr|ra|at|ti|in|ng|g','crat','KRTNK','rati','atin','crating');
INSERT INTO `m_spelling_dictionary` VALUES  (87271,'Cratogeomys',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s','Crat','KRTJMS','rato','eomy','Cratogeomy'),
 (87272,'Cratogeomys bulleri',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | b|bu|ul|ll|le|er|ri|i','Crat','KRTJMSBLR','rato','ller','Cratogeomy'),
 (87273,'Cratogeomys bursarius',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | b|bu|ur|rs|sa|ar|ri|iu|us|s','Crat','KRTJMSBRSRS','rato','ariu','Cratogeomy'),
 (87274,'Cratogeomys castanops',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | c|ca|as|st|ta|an|no|op|ps|s','Crat','KRTJMSKSTNPS','rato','anop','Cratogeomy'),
 (87275,'Cratogeomys fumosus',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | f|fu|um|mo|os|su|us|s','Crat','KRTJMSFMSS','rato','mosu','Cratogeomy'),
 (87276,'Cratogeomys gymnurus',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | g|gy|ym|mn|nu|ur|ru|us|s','Crat','KRTJMSJMNRS','rato','nuru','Cratogeomy'),
 (87277,'Cratogeomys merriami',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | m|me|er|rr|ri|ia|am|mi|i','Crat','KRTJMSMRM','rato','riam','Cratogeomy'),
 (87278,'Cratogeomys neglectus',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | n|ne|eg|gl|le|ec|ct|tu|us|s','Crat','KRTJMSNKLKTS','rato','ectu','Cratogeomy');
INSERT INTO `m_spelling_dictionary` VALUES  (87279,'Cratogeomys tylorhinus',' C|Cr|ra|at|to|og|ge|eo|om|my|ys|s | t|ty|yl|lo|or|rh|hi|in|nu|us|s','Crat','KRTJMSTLRHNS','rato','hinu','Cratogeomy'),
 (87280,'craton',' c|cr|ra|at|to|on|n','crat','KRTN','rato','rato','craton'),
 (87281,'cratonic',' c|cr|ra|at|to|on|ni|ic|c','crat','KRTNK','rato','toni','cratonic'),
 (87282,'cratons',' c|cr|ra|at|to|on|ns|s','crat','KRTNS','rato','aton','cratons'),
 (87283,'Cratoxylum',' C|Cr|ra|at|to|ox|xy|yl|lu|um|m','Crat','KRTKSLM','rato','xylu','Cratoxylum'),
 (87284,'Cratoxylum prunifolium',' C|Cr|ra|at|to|ox|xy|yl|lu|um|m | p|pr|ru|un|ni|if|fo|ol|li|iu|um|m','Crat','KRTKSLMPRNFLM','rato','oliu','Cratoxylum'),
 (87285,'Cratoxylum sumatranum',' C|Cr|ra|at|to|ox|xy|yl|lu|um|m | s|su|um|ma|at|tr|ra|an|nu|um|m','Crat','KRTKSLMSMTRNM','rato','ranu','Cratoxylum'),
 (87286,'Cratylia',' C|Cr|ra|at|ty|yl|li|ia|a','Crat','KRTL','raty','tyli','Cratylia'),
 (87287,'Cratylia floribunda',' C|Cr|ra|at|ty|yl|li|ia|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Crat','KRTLFLRBNT','raty','bund','Cratylia f'),
 (87288,'Cratylia mollis',' C|Cr|ra|at|ty|yl|li|ia|a | m|mo|ol|ll|li|is|s','Crat','KRTLMLS','raty','olli','Cratylia m');
INSERT INTO `m_spelling_dictionary` VALUES  (87289,'cravat',' c|cr|ra|av|va|at|t','crav','KRFT','rava','rava','cravat'),
 (87290,'cravats',' c|cr|ra|av|va|at|ts|s','crav','KRFTS','rava','avat','cravats'),
 (87291,'crave',' c|cr|ra|av|ve|e','crav','KRF','rave','crav','crave'),
 (87292,'craved',' c|cr|ra|av|ve|ed|d','crav','KRFT','rave','rave','craved'),
 (87293,'craven',' c|cr|ra|av|ve|en|n','crav','KRFN','rave','rave','craven'),
 (87294,'cravenness',' c|cr|ra|av|ve|en|nn|ne|es|ss|s','crav','KRFNS','rave','nnes','cravenness'),
 (87295,'craver',' c|cr|ra|av|ve|er|r','crav','KRFR','rave','rave','craver'),
 (87296,'cravers',' c|cr|ra|av|ve|er|rs|s','crav','KRFRS','rave','aver','cravers'),
 (87297,'craves',' c|cr|ra|av|ve|es|s','crav','KRFS','rave','rave','craves'),
 (87298,'craving',' c|cr|ra|av|vi|in|ng|g','crav','KRFNK','ravi','avin','craving'),
 (87299,'cravings',' c|cr|ra|av|vi|in|ng|gs|s','crav','KRFNKS','ravi','ving','cravings'),
 (87300,'craviten',' c|cr|ra|av|vi|it|te|en|n','crav','KRFTN','ravi','vite','craviten'),
 (87301,'craw',' c|cr|ra|aw|w','craw','KR','raw','craw','craw');
INSERT INTO `m_spelling_dictionary` VALUES  (87302,'craw-craw',' c|cr|ra|aw|w-|-c|cr|ra|aw|w','craw','KRKR','raw-','-cra','craw-craw'),
 (87303,'crawdad',' c|cr|ra|aw|wd|da|ad|d','craw','KRTT','rawd','awda','crawdad'),
 (87304,'crawdads',' c|cr|ra|aw|wd|da|ad|ds|s','craw','KRTTS','rawd','wdad','crawdads'),
 (87305,'crawfish',' c|cr|ra|aw|wf|fi|is|sh|h','craw','KRFX','rawf','wfis','crawfish'),
 (87306,'crawfishes',' c|cr|ra|aw|wf|fi|is|sh|he|es|s','craw','KRFXS','rawf','ishe','crawfishes'),
 (87307,'Crawford',' C|Cr|ra|aw|wf|fo|or|rd|d','Craw','KRFRT','rawf','wfor','Crawford'),
 (87308,'Crawfords',' C|Cr|ra|aw|wf|fo|or|rd|ds|s','Craw','KRFRTS','rawf','ford','Crawfords'),
 (87309,'crawl',' c|cr|ra|aw|wl|l','craw','KRL','rawl','craw','crawl'),
 (87310,'crawled',' c|cr|ra|aw|wl|le|ed|d','craw','KRLT','rawl','awle','crawled'),
 (87311,'crawler',' c|cr|ra|aw|wl|le|er|r','craw','KRLR','rawl','awle','crawler'),
 (87312,'crawler tractor',' c|cr|ra|aw|wl|le|er|r | t|tr|ra|ac|ct|to|or|r','craw','KRLRTRKTR','rawl','acto','crawler tr'),
 (87313,'crawler tractors',' c|cr|ra|aw|wl|le|er|r | t|tr|ra|ac|ct|to|or|rs|s','craw','KRLRTRKTRS','rawl','ctor','crawler tr');
INSERT INTO `m_spelling_dictionary` VALUES  (87314,'crawlers',' c|cr|ra|aw|wl|le|er|rs|s','craw','KRLRS','rawl','wler','crawlers'),
 (87315,'Crawley',' C|Cr|ra|aw|wl|le|ey|y','Craw','KRL','rawl','awle','Crawley'),
 (87316,'Crawleys',' C|Cr|ra|aw|wl|le|ey|ys|s','Craw','KRLS','rawl','wley','Crawleys'),
 (87317,'crawling',' c|cr|ra|aw|wl|li|in|ng|g','craw','KRLNK','rawl','wlin','crawling'),
 (87318,'crawls',' c|cr|ra|aw|wl|ls|s','craw','KRLS','rawl','rawl','crawls'),
 (87319,'craws',' c|cr|ra|aw|ws|s','craw','KRS','raws','craw','craws'),
 (87320,'Crax',' C|Cr|ra|ax|x','Crax','KRKS','rax','Crax','Crax'),
 (87321,'Crax alberti',' C|Cr|ra|ax|x | a|al|lb|be|er|rt|ti|i','Crax','KRKSLBRT','rax','bert','Crax alber'),
 (87322,'Crax alector',' C|Cr|ra|ax|x | a|al|le|ec|ct|to|or|r','Crax','KRKSLKTR','rax','ecto','Crax alect'),
 (87323,'Crax daubentoni',' C|Cr|ra|ax|x | d|da|au|ub|be|en|nt|to|on|ni|i','Crax','KRKSTBNTN','rax','nton','Crax daube'),
 (87324,'Crax estudilloi',' C|Cr|ra|ax|x | e|es|st|tu|ud|di|il|ll|lo|oi|i','Crax','KRKSSTTL','rax','illo','Crax estud'),
 (87325,'Crax fasciolata',' C|Cr|ra|ax|x | f|fa|as|sc|ci|io|ol|la|at|ta|a','Crax','KRKSFSLT','rax','olat','Crax fasci');
INSERT INTO `m_spelling_dictionary` VALUES  (87326,'Crax globulosa',' C|Cr|ra|ax|x | g|gl|lo|ob|bu|ul|lo|os|sa|a','Crax','KRKSKLBLS','rax','ulos','Crax globu'),
 (87327,'Crax mitu',' C|Cr|ra|ax|x | m|mi|it|tu|u','Crax','KRKSMT','rax',' mit','Crax mitu'),
 (87328,'Crax pauxi',' C|Cr|ra|ax|x | p|pa|au|ux|xi|i','Crax','KRKSPKS','rax','paux','Crax pauxi'),
 (87329,'Crax rubra',' C|Cr|ra|ax|x | r|ru|ub|br|ra|a','Crax','KRKSRBR','rax','rubr','Crax rubra'),
 (87330,'Crax rubra rubra',' C|Cr|ra|ax|x | r|ru|ub|br|ra|a | r|ru|ub|br|ra|a','Crax','KRKSRBRRBR','rax','rubr','Crax rubra'),
 (87331,'Crax viridirostris',' C|Cr|ra|ax|x | v|vi|ir|ri|id|di|ir|ro|os|st|tr|ri|is|s','Crax','KRKSFRTRSTRS','rax','stri','Crax virid'),
 (87332,'crayfish',' c|cr|ra|ay|yf|fi|is|sh|h','cray','KRFX','rayf','yfis','crayfish'),
 (87333,'crayfishes',' c|cr|ra|ay|yf|fi|is|sh|he|es|s','cray','KRFXS','rayf','ishe','crayfishes'),
 (87334,'crayon',' c|cr|ra|ay|yo|on|n','cray','KRYN','rayo','rayo','crayon'),
 (87335,'crayoned',' c|cr|ra|ay|yo|on|ne|ed|d','cray','KRYNT','rayo','yone','crayoned'),
 (87336,'crayoning',' c|cr|ra|ay|yo|on|ni|in|ng|g','cray','KRYNNK','rayo','onin','crayoning');
INSERT INTO `m_spelling_dictionary` VALUES  (87337,'crayons',' c|cr|ra|ay|yo|on|ns|s','cray','KRYNS','rayo','ayon','crayons'),
 (87338,'craze',' c|cr|ra|az|ze|e','craz','KRS','raze','craz','craze'),
 (87339,'crazed',' c|cr|ra|az|ze|ed|d','craz','KRST','raze','raze','crazed'),
 (87340,'crazes',' c|cr|ra|az|ze|es|s','craz','KRSS','raze','raze','crazes'),
 (87341,'crazier',' c|cr|ra|az|zi|ie|er|r','craz','KRSR','razi','azie','crazier'),
 (87342,'craziest',' c|cr|ra|az|zi|ie|es|st|t','craz','KRSST','razi','zies','craziest'),
 (87343,'craziness',' c|cr|ra|az|zi|in|ne|es|ss|s','craz','KRSNS','razi','ines','craziness'),
 (87344,'crazing',' c|cr|ra|az|zi|in|ng|g','craz','KRSNK','razi','azin','crazing'),
 (87345,'crazy',' c|cr|ra|az|zy|y','craz','KRS','razy','craz','crazy'),
 (87346,'crazy chick disease',' c|cr|ra|az|zy|y | c|ch|hi|ic|ck|k | d|di|is|se|ea|as|se|e','craz','KRSXKTSS','razy','seas','crazy chic'),
 (87347,'crazy chick diseases',' c|cr|ra|az|zy|y | c|ch|hi|ic|ck|k | d|di|is|se|ea|as|se|es|s','craz','KRSXKTSSS','razy','ease','crazy chic'),
 (87348,'crazy disease',' c|cr|ra|az|zy|y | d|di|is|se|ea|as|se|e','craz','KRSTSS','razy','seas','crazy dise');
INSERT INTO `m_spelling_dictionary` VALUES  (87349,'crazy diseases',' c|cr|ra|az|zy|y | d|di|is|se|ea|as|se|es|s','craz','KRSTSSS','razy','ease','crazy dise'),
 (87350,'crazyweed',' c|cr|ra|az|zy|yw|we|ee|ed|d','craz','KRSWT','razy','ywee','crazyweed'),
 (87351,'crazyweeds',' c|cr|ra|az|zy|yw|we|ee|ed|ds|s','craz','KRSWTS','razy','weed','crazyweeds'),
 (87352,'CrCL',' C|Cr|rC|CL|L','CrCL','KRKL','rCL','CrCL','CrCL'),
 (87353,'CrCL\'s','','','',NULL,NULL,''),
 (87354,'CrCLs',' C|Cr|rC|CL|Ls|s','CrCL','KRKLS','rCLs','CrCL','CrCLs'),
 (87355,'CRCS',' C|CR|RC|CS|S','CRCS','KRKS','RCS','CRCS','CRCS'),
 (87356,'CRCS\'s','','','',NULL,NULL,''),
 (87357,'CRCSs',' C|CR|RC|CS|Ss|s','CRCS','KRKS','RCSs','CRCS','CRCSs'),
 (87358,'CRDGF',' C|CR|RD|DG|GF|F','CRDG','KRTKF','RDGF','CRDG','CRDGF'),
 (87359,'CRE',' C|CR|RE|E','CRE','KR','RE','CRE','CRE'),
 (87360,'CRE\'s','','','',NULL,NULL,''),
 (87361,'creA',' c|cr|re|eA|A','creA','KR','reA','creA','creA'),
 (87362,'CREAE',' C|CR|RE|EA|AE|E','CREA','KR','REAE','CREA','CREAE'),
 (87363,'CREAE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (87364,'CREAEs',' C|CR|RE|EA|AE|Es|s','CREA','KRS','REAE','REAE','CREAEs'),
 (87365,'creak',' c|cr|re|ea|ak|k','crea','KRK','reak','crea','creak'),
 (87366,'creaked',' c|cr|re|ea|ak|ke|ed|d','crea','KRKT','reak','eake','creaked'),
 (87367,'creakier',' c|cr|re|ea|ak|ki|ie|er|r','crea','KRKR','reak','akie','creakier'),
 (87368,'creakiest',' c|cr|re|ea|ak|ki|ie|es|st|t','crea','KRKST','reak','kies','creakiest'),
 (87369,'creakiness',' c|cr|re|ea|ak|ki|in|ne|es|ss|s','crea','KRKNS','reak','ines','creakiness'),
 (87370,'creaking',' c|cr|re|ea|ak|ki|in|ng|g','crea','KRKNK','reak','akin','creaking'),
 (87371,'creaks',' c|cr|re|ea|ak|ks|s','crea','KRKS','reak','reak','creaks'),
 (87372,'creaky',' c|cr|re|ea|ak|ky|y','crea','KRK','reak','reak','creaky'),
 (87373,'cream',' c|cr|re|ea|am|m','crea','KRM','ream','crea','cream'),
 (87374,'cream cheese',' c|cr|re|ea|am|m | c|ch|he|ee|es|se|e','crea','KRMXS','ream','hees','cream chee'),
 (87375,'creamed',' c|cr|re|ea|am|me|ed|d','crea','KRMT','ream','eame','creamed'),
 (87376,'creamer',' c|cr|re|ea|am|me|er|r','crea','KRMR','ream','eame','creamer');
INSERT INTO `m_spelling_dictionary` VALUES  (87377,'creamers',' c|cr|re|ea|am|me|er|rs|s','crea','KRMRS','ream','amer','creamers'),
 (87378,'creamier',' c|cr|re|ea|am|mi|ie|er|r','crea','KRMR','ream','amie','creamier'),
 (87379,'creamiest',' c|cr|re|ea|am|mi|ie|es|st|t','crea','KRMST','ream','mies','creamiest'),
 (87380,'creaminess',' c|cr|re|ea|am|mi|in|ne|es|ss|s','crea','KRMNS','ream','ines','creaminess'),
 (87381,'creaming',' c|cr|re|ea|am|mi|in|ng|g','crea','KRMNK','ream','amin','creaming'),
 (87382,'creams',' c|cr|re|ea|am|ms|s','crea','KRMS','ream','ream','creams'),
 (87383,'creamy',' c|cr|re|ea|am|my|y','crea','KRM','ream','ream','creamy'),
 (87384,'crease',' c|cr|re|ea|as|se|e','crea','KRS','reas','reas','crease'),
 (87385,'creased',' c|cr|re|ea|as|se|ed|d','crea','KRST','reas','ease','creased'),
 (87386,'creases',' c|cr|re|ea|as|se|es|s','crea','KRSS','reas','ease','creases'),
 (87387,'creasing',' c|cr|re|ea|as|si|in|ng|g','crea','KRSNK','reas','asin','creasing'),
 (87388,'CREAT',' C|CR|RE|EA|AT|T','CREA','KRT','REAT','CREA','CREAT'),
 (87389,'creat.',' c|cr|re|ea|at|t.|.','crea','KRT','reat','reat','creat.');
INSERT INTO `m_spelling_dictionary` VALUES  (87390,'create',' c|cr|re|ea|at|te|e','crea','KRT','reat','reat','create'),
 (87391,'created',' c|cr|re|ea|at|te|ed|d','crea','KRTT','reat','eate','created'),
 (87392,'creates',' c|cr|re|ea|at|te|es|s','crea','KRTS','reat','eate','creates'),
 (87393,'creatinaemia',' c|cr|re|ea|at|ti|in|na|ae|em|mi|ia|a','crea','KRTNM','reat','aemi','creatinaem'),
 (87394,'creatinase',' c|cr|re|ea|at|ti|in|na|as|se|e','crea','KRTNS','reat','inas','creatinase'),
 (87395,'creatinases',' c|cr|re|ea|at|ti|in|na|as|se|es|s','crea','KRTNSS','reat','nase','creatinase'),
 (87396,'creatine',' c|cr|re|ea|at|ti|in|ne|e','crea','KRTN','reat','atin','creatine'),
 (87397,'creatine amidinohydrolase',' c|cr|re|ea|at|ti|in|ne|e | a|am|mi|id|di|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','crea','KRTNMTNTRLS','reat','olas','creatine a'),
 (87398,'creatine kinase',' c|cr|re|ea|at|ti|in|ne|e | k|ki|in|na|as|se|e','crea','KRTNKNS','reat','inas','creatine k'),
 (87399,'creatine kinase isoenzyme',' c|cr|re|ea|at|ti|in|ne|e | k|ki|in|na|as|se|e | i|is|so|oe|en|nz|zy|ym|me|e','crea','KRTNKNSSNSM','reat','nzym','creatine k'),
 (87400,'creatine kinase isoenzymes',' c|cr|re|ea|at|ti|in|ne|e | k|ki|in|na|as|se|e | i|is|so|oe|en|nz|zy|ym|me|es|s','crea','KRTNKNSSNSMS','reat','zyme','creatine k');
INSERT INTO `m_spelling_dictionary` VALUES  (87401,'creatine phosphate',' c|cr|re|ea|at|ti|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','crea','KRTNFSFT','reat','phat','creatine p'),
 (87402,'creatine phosphates',' c|cr|re|ea|at|ti|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','crea','KRTNFSFTS','reat','hate','creatine p'),
 (87403,'creatine phosphokinase',' c|cr|re|ea|at|ti|in|ne|e | p|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|e','crea','KRTNFSFKNS','reat','inas','creatine p'),
 (87404,'creatine-kinase',' c|cr|re|ea|at|ti|in|ne|e-|-k|ki|in|na|as|se|e','crea','KRTNKNS','reat','inas','creatine-k'),
 (87405,'creatineamidinohydrolase',' c|cr|re|ea|at|ti|in|ne|ea|am|mi|id|di|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','crea','KRTNMTNTRLS','reat','olas','creatineam'),
 (87406,'creatinemia',' c|cr|re|ea|at|ti|in|ne|em|mi|ia|a','crea','KRTNM','reat','nemi','creatinemi'),
 (87407,'creating',' c|cr|re|ea|at|ti|in|ng|g','crea','KRTNK','reat','atin','creating'),
 (87408,'creatinin',' c|cr|re|ea|at|ti|in|ni|in|n','crea','KRTNN','reat','tini','creatinin'),
 (87409,'creatininaemia',' c|cr|re|ea|at|ti|in|ni|in|na|ae|em|mi|ia|a','crea','KRTNNM','reat','aemi','creatinina');
INSERT INTO `m_spelling_dictionary` VALUES  (87410,'creatininase',' c|cr|re|ea|at|ti|in|ni|in|na|as|se|e','crea','KRTNNS','reat','inas','creatinina'),
 (87411,'creatininases',' c|cr|re|ea|at|ti|in|ni|in|na|as|se|es|s','crea','KRTNNSS','reat','nase','creatinina'),
 (87412,'creatinine',' c|cr|re|ea|at|ti|in|ni|in|ne|e','crea','KRTNN','reat','inin','creatinine'),
 (87413,'creatinine clearance',' c|cr|re|ea|at|ti|in|ni|in|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|e','crea','KRTNNKLRNS','reat','ranc','creatinine'),
 (87414,'creatinine clearance rate',' c|cr|re|ea|at|ti|in|ni|in|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|e | r|ra|at|te|e','crea','KRTNNKLRNSRT','reat',' rat','creatinine'),
 (87415,'creatinine clearance rates',' c|cr|re|ea|at|ti|in|ni|in|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|e | r|ra|at|te|es|s','crea','KRTNNKLRNSRTS','reat','rate','creatinine'),
 (87416,'creatinine deiminase',' c|cr|re|ea|at|ti|in|ni|in|ne|e | d|de|ei|im|mi|in|na|as|se|e','crea','KRTNNTMNS','reat','inas','creatinine'),
 (87417,'creatinine deiminases',' c|cr|re|ea|at|ti|in|ni|in|ne|e | d|de|ei|im|mi|in|na|as|se|es|s','crea','KRTNNTMNSS','reat','nase','creatinine'),
 (87418,'creatinine sulfate salt',' c|cr|re|ea|at|ti|in|ni|in|ne|e | s|su|ul|lf|fa|at|te|e | s|sa|al|lt|t','crea','KRTNNSLFTSLT','reat',' sal','creatinine');
INSERT INTO `m_spelling_dictionary` VALUES  (87419,'creatinine sulfate salts',' c|cr|re|ea|at|ti|in|ni|in|ne|e | s|su|ul|lf|fa|at|te|e | s|sa|al|lt|ts|s','crea','KRTNNSLFTSLTS','reat','salt','creatinine'),
 (87420,'creatinine test',' c|cr|re|ea|at|ti|in|ni|in|ne|e | t|te|es|st|t','crea','KRTNNTST','reat',' tes','creatinine'),
 (87421,'creatinine tests',' c|cr|re|ea|at|ti|in|ni|in|ne|e | t|te|es|st|ts|s','crea','KRTNNTSTS','reat','test','creatinine'),
 (87422,'creatininemia',' c|cr|re|ea|at|ti|in|ni|in|ne|em|mi|ia|a','crea','KRTNNM','reat','nemi','creatinine'),
 (87423,'creatinines',' c|cr|re|ea|at|ti|in|ni|in|ne|es|s','crea','KRTNNS','reat','nine','creatinine'),
 (87424,'creatinkinase',' c|cr|re|ea|at|ti|in|nk|ki|in|na|as|se|e','crea','KRTNKNS','reat','inas','creatinkin'),
 (87425,'creatinolfosfat',' c|cr|re|ea|at|ti|in|no|ol|lf|fo|os|sf|fa|at|t','crea','KRTNLFSFT','reat','osfa','creatinolf'),
 (87426,'creatinphosphokinase',' c|cr|re|ea|at|ti|in|np|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|e','crea','KRTNFSFKNS','reat','inas','creatinpho'),
 (87427,'creatinphosphokinases',' c|cr|re|ea|at|ti|in|np|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|es|s','crea','KRTNFSFKNSS','reat','nase','creatinpho');
INSERT INTO `m_spelling_dictionary` VALUES  (87428,'creatinuria',' c|cr|re|ea|at|ti|in|nu|ur|ri|ia|a','crea','KRTNR','reat','nuri','creatinuri'),
 (87429,'Creation',' C|Cr|re|ea|at|ti|io|on|n','Crea','KRXN','reat','atio','Creation'),
 (87430,'creation of peritoneovascular shunt',' c|cr|re|ea|at|ti|io|on|n | o|of|f | p|pe|er|ri|it|to|on|ne|eo|ov|va|as|sc|cu|ul|la|ar|r | s|sh|hu|un|nt|t','crea','KRXNFPRTNFSKLRXNT','reat','shun','creation o'),
 (87431,'creation of peritoneovascular shunts',' c|cr|re|ea|at|ti|io|on|n | o|of|f | p|pe|er|ri|it|to|on|ne|eo|ov|va|as|sc|cu|ul|la|ar|r | s|sh|hu|un|nt|ts|s','crea','KRXNFPRTNFSKLRXNTS','reat','hunt','creation o'),
 (87432,'creationist',' c|cr|re|ea|at|ti|io|on|ni|is|st|t','crea','KRXNST','reat','onis','creationis'),
 (87433,'creationistic',' c|cr|re|ea|at|ti|io|on|ni|is|st|ti|ic|c','crea','KRXNSTK','reat','isti','creationis'),
 (87434,'creationists',' c|cr|re|ea|at|ti|io|on|ni|is|st|ts|s','crea','KRXNSTS','reat','nist','creationis'),
 (87435,'creations',' c|cr|re|ea|at|ti|io|on|ns|s','crea','KRXNS','reat','tion','creations'),
 (87436,'creative',' c|cr|re|ea|at|ti|iv|ve|e','crea','KRTF','reat','ativ','creative');
INSERT INTO `m_spelling_dictionary` VALUES  (87437,'creatively',' c|cr|re|ea|at|ti|iv|ve|el|ly|y','crea','KRTFL','reat','ivel','creatively'),
 (87438,'creativeness',' c|cr|re|ea|at|ti|iv|ve|en|ne|es|ss|s','crea','KRTFNS','reat','enes','creativene'),
 (87439,'creativity',' c|cr|re|ea|at|ti|iv|vi|it|ty|y','crea','KRTFT','reat','ivit','creativity'),
 (87440,'creatol',' c|cr|re|ea|at|to|ol|l','crea','KRTL','reat','eato','creatol'),
 (87441,'creatophagous',' c|cr|re|ea|at|to|op|ph|ha|ag|go|ou|us|s','crea','KRTFKS','reat','agou','creatophag'),
 (87442,'creator',' c|cr|re|ea|at|to|or|r','crea','KRTR','reat','eato','creator'),
 (87443,'creators',' c|cr|re|ea|at|to|or|rs|s','crea','KRTRS','reat','ator','creators'),
 (87444,'creatotoxism',' c|cr|re|ea|at|to|ot|to|ox|xi|is|sm|m','crea','KRTTKSSM','reat','oxis','creatotoxi'),
 (87445,'creature',' c|cr|re|ea|at|tu|ur|re|e','crea','KRTR','reat','atur','creature'),
 (87446,'creatures',' c|cr|re|ea|at|tu|ur|re|es|s','crea','KRTRS','reat','ture','creatures'),
 (87447,'CREB',' C|CR|RE|EB|B','CREB','KRB','REB','CREB','CREB');
INSERT INTO `m_spelling_dictionary` VALUES  (87448,'CREB-like peptide',' C|CR|RE|EB|B-|-l|li|ik|ke|e | p|pe|ep|pt|ti|id|de|e','CREB','KRBLKPPTT','REB-','ptid','CREB-like'),
 (87449,'CREB-like peptides',' C|CR|RE|EB|B-|-l|li|ik|ke|e | p|pe|ep|pt|ti|id|de|es|s','CREB','KRBLKPPTTS','REB-','tide','CREB-like'),
 (87450,'crebanine',' c|cr|re|eb|ba|an|ni|in|ne|e','creb','KRBNN','reba','anin','crebanine'),
 (87451,'CREBtide',' C|CR|RE|EB|Bt|ti|id|de|e','CREB','KRBTT','REBt','Btid','CREBtide'),
 (87452,'CREBtides',' C|CR|RE|EB|Bt|ti|id|de|es|s','CREB','KRBTTS','REBt','tide','CREBtides'),
 (87453,'creche',' c|cr|re|ec|ch|he|e','crec','KRX','rech','rech','creche'),
 (87454,'creches',' c|cr|re|ec|ch|he|es|s','crec','KRXS','rech','eche','creches'),
 (87455,'credence',' c|cr|re|ed|de|en|nc|ce|e','cred','KRTNS','rede','denc','credence'),
 (87456,'credenda',' c|cr|re|ed|de|en|nd|da|a','cred','KRTNT','rede','dend','credenda'),
 (87457,'credendum',' c|cr|re|ed|de|en|nd|du|um|m','cred','KRTNTM','rede','endu','credendum'),
 (87458,'credential',' c|cr|re|ed|de|en|nt|ti|ia|al|l','cred','KRTNXL','rede','ntia','credential');
INSERT INTO `m_spelling_dictionary` VALUES  (87459,'credentialed',' c|cr|re|ed|de|en|nt|ti|ia|al|le|ed|d','cred','KRTNXLT','rede','iale','credential'),
 (87460,'credentialing',' c|cr|re|ed|de|en|nt|ti|ia|al|li|in|ng|g','cred','KRTNXLNK','rede','alin','credential'),
 (87461,'credentialled',' c|cr|re|ed|de|en|nt|ti|ia|al|ll|le|ed|d','cred','KRTNXLT','rede','alle','credential'),
 (87462,'credentials',' c|cr|re|ed|de|en|nt|ti|ia|al|ls|s','cred','KRTNXLS','rede','tial','credential'),
 (87463,'credibility',' c|cr|re|ed|di|ib|bi|il|li|it|ty|y','cred','KRTBLT','redi','ilit','credibilit'),
 (87464,'credible',' c|cr|re|ed|di|ib|bl|le|e','cred','KRTBL','redi','dibl','credible'),
 (87465,'credibly',' c|cr|re|ed|di|ib|bl|ly|y','cred','KRTBL','redi','dibl','credibly'),
 (87466,'credit',' c|cr|re|ed|di|it|t','cred','KRTT','redi','redi','credit'),
 (87467,'credit-worthiness',' c|cr|re|ed|di|it|t-|-w|wo|or|rt|th|hi|in|ne|es|ss|s','cred','KRTTWR0NS','redi','ines','credit-wor'),
 (87468,'credit-worthy',' c|cr|re|ed|di|it|t-|-w|wo|or|rt|th|hy|y','cred','KRTTWR0','redi','orth','credit-wor'),
 (87469,'creditability',' c|cr|re|ed|di|it|ta|ab|bi|il|li|it|ty|y','cred','KRTTBLT','redi','ilit','creditabil');
INSERT INTO `m_spelling_dictionary` VALUES  (87470,'creditable',' c|cr|re|ed|di|it|ta|ab|bl|le|e','cred','KRTTBL','redi','tabl','creditable'),
 (87471,'creditableness',' c|cr|re|ed|di|it|ta|ab|bl|le|en|ne|es|ss|s','cred','KRTTBLNS','redi','enes','creditable'),
 (87472,'credited',' c|cr|re|ed|di|it|te|ed|d','cred','KRTTT','redi','dite','credited'),
 (87473,'crediting',' c|cr|re|ed|di|it|ti|in|ng|g','cred','KRTTNK','redi','itin','crediting'),
 (87474,'creditor',' c|cr|re|ed|di|it|to|or|r','cred','KRTTR','redi','dito','creditor'),
 (87475,'creditors',' c|cr|re|ed|di|it|to|or|rs|s','cred','KRTTRS','redi','itor','creditors'),
 (87476,'credits',' c|cr|re|ed|di|it|ts|s','cred','KRTTS','redi','edit','credits'),
 (87477,'credulities',' c|cr|re|ed|du|ul|li|it|ti|ie|es|s','cred','KRTLTS','redu','itie','credulitie'),
 (87478,'credulity',' c|cr|re|ed|du|ul|li|it|ty|y','cred','KRTLT','redu','ulit','credulity'),
 (87479,'credulous',' c|cr|re|ed|du|ul|lo|ou|us|s','cred','KRTLS','redu','ulou','credulous'),
 (87480,'credulousness',' c|cr|re|ed|du|ul|lo|ou|us|sn|ne|es|ss|s','cred','KRTLSNS','redu','snes','credulousn');
INSERT INTO `m_spelling_dictionary` VALUES  (87481,'Cree',' C|Cr|re|ee|e','Cree','KR','ree','Cree','Cree'),
 (87482,'creed',' c|cr|re|ee|ed|d','cree','KRT','reed','cree','creed'),
 (87483,'creeds',' c|cr|re|ee|ed|ds|s','cree','KRTS','reed','reed','creeds'),
 (87484,'Creek',' C|Cr|re|ee|ek|k','Cree','KRK','reek','Cree','Creek'),
 (87485,'creek chub',' c|cr|re|ee|ek|k | c|ch|hu|ub|b','cree','KRKXB','reek',' chu','creek chub'),
 (87486,'creek chubs',' c|cr|re|ee|ek|k | c|ch|hu|ub|bs|s','cree','KRKXBS','reek','chub','creek chub'),
 (87487,'Creeks',' C|Cr|re|ee|ek|ks|s','Cree','KRKS','reek','reek','Creeks'),
 (87488,'Creemoz Creme',' C|Cr|re|ee|em|mo|oz|z | C|Cr|re|em|me|e','Cree','KRMSKRM','reem','Crem','Creemoz Cr'),
 (87489,'creep',' c|cr|re|ee|ep|p','cree','KRP','reep','cree','creep'),
 (87490,'creeper',' c|cr|re|ee|ep|pe|er|r','cree','KRPR','reep','eepe','creeper'),
 (87491,'creepers',' c|cr|re|ee|ep|pe|er|rs|s','cree','KRPRS','reep','eper','creepers'),
 (87492,'creeping disease',' c|cr|re|ee|ep|pi|in|ng|g | d|di|is|se|ea|as|se|e','cree','KRPNKTSS','reep','seas','creeping d'),
 (87493,'creeping diseases',' c|cr|re|ee|ep|pi|in|ng|g | d|di|is|se|ea|as|se|es|s','cree','KRPNKTSSS','reep','ease','creeping d');
INSERT INTO `m_spelling_dictionary` VALUES  (87494,'creeping eruption',' c|cr|re|ee|ep|pi|in|ng|g | e|er|ru|up|pt|ti|io|on|n','cree','KRPNKRPXN','reep','ptio','creeping e'),
 (87495,'creeping eruptions',' c|cr|re|ee|ep|pi|in|ng|g | e|er|ru|up|pt|ti|io|on|ns|s','cree','KRPNKRPXNS','reep','tion','creeping e'),
 (87496,'creeping myiases',' c|cr|re|ee|ep|pi|in|ng|g | m|my|yi|ia|as|se|es|s','cree','KRPNKMYSS','reep','iase','creeping m'),
 (87497,'creeping myiasis',' c|cr|re|ee|ep|pi|in|ng|g | m|my|yi|ia|as|si|is|s','cree','KRPNKMYSS','reep','iasi','creeping m'),
 (87498,'creeping paralyses',' c|cr|re|ee|ep|pi|in|ng|g | p|pa|ar|ra|al|ly|ys|se|es|s','cree','KRPNKPRLSS','reep','lyse','creeping p'),
 (87499,'creeping paralysis',' c|cr|re|ee|ep|pi|in|ng|g | p|pa|ar|ra|al|ly|ys|si|is|s','cree','KRPNKPRLSS','reep','lysi','creeping p'),
 (87500,'creeping thromboses',' c|cr|re|ee|ep|pi|in|ng|g | t|th|hr|ro|om|mb|bo|os|se|es|s','cree','KRPNK0RMSS','reep','bose','creeping t'),
 (87501,'creeping thrombosis',' c|cr|re|ee|ep|pi|in|ng|g | t|th|hr|ro|om|mb|bo|os|si|is|s','cree','KRPNK0RMSS','reep','bosi','creeping t'),
 (87502,'creeping wintergreen',' c|cr|re|ee|ep|pi|in|ng|g | w|wi|in|nt|te|er|rg|gr|re|ee|en|n','cree','KRPNKWNTRKRN','reep','gree','creeping w');
INSERT INTO `m_spelling_dictionary` VALUES  (87503,'creeping wintergreens',' c|cr|re|ee|ep|pi|in|ng|g | w|wi|in|nt|te|er|rg|gr|re|ee|en|ns|s','cree','KRPNKWNTRKRNS','reep','reen','creeping w'),
 (87504,'creeps',' c|cr|re|ee|ep|ps|s','cree','KRPS','reep','reep','creeps'),
 (87505,'Crees',' C|Cr|re|ee|es|s','Cree','KRS','rees','Cree','Crees'),
 (87506,'CREG',' C|CR|RE|EG|G','CREG','KRK','REG','CREG','CREG'),
 (87507,'CREG\'s','','','',NULL,NULL,''),
 (87508,'CREGs',' C|CR|RE|EG|Gs|s','CREG','KRKS','REGs','CREG','CREGs'),
 (87509,'Creighton',' C|Cr|re|ei|ig|gh|ht|to|on|n','Crei','KRFTN','reig','ghto','Creighton'),
 (87510,'Creighton\'s method','','','',NULL,NULL,''),
 (87511,'Creighton\'s methods','','','',NULL,NULL,''),
 (87512,'Creightons',' C|Cr|re|ei|ig|gh|ht|to|on|ns|s','Crei','KRFTNS','reig','hton','Creightons'),
 (87513,'crelizin',' c|cr|re|el|li|iz|zi|in|n','crel','KRLSN','reli','lizi','crelizin'),
 (87514,'cremaster',' c|cr|re|em|ma|as|st|te|er|r','crem','KRMSTR','rema','aste','cremaster'),
 (87515,'cremaster muscle',' c|cr|re|em|ma|as|st|te|er|r | m|mu|us|sc|cl|le|e','crem','KRMSTRMSKL','rema','uscl','cremaster');
INSERT INTO `m_spelling_dictionary` VALUES  (87516,'cremaster muscles',' c|cr|re|em|ma|as|st|te|er|r | m|mu|us|sc|cl|le|es|s','crem','KRMSTRMSKLS','rema','scle','cremaster'),
 (87517,'cremasteric',' c|cr|re|em|ma|as|st|te|er|ri|ic|c','crem','KRMSTRK','rema','teri','cremasteri'),
 (87518,'cremasteric arteries',' c|cr|re|em|ma|as|st|te|er|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','crem','KRMSTRKRTRS','rema','erie','cremasteri'),
 (87519,'cremasteric artery',' c|cr|re|em|ma|as|st|te|er|ri|ic|c | a|ar|rt|te|er|ry|y','crem','KRMSTRKRTR','rema','rter','cremasteri'),
 (87520,'cremasteric fascia',' c|cr|re|em|ma|as|st|te|er|ri|ic|c | f|fa|as|sc|ci|ia|a','crem','KRMSTRKFSX','rema','asci','cremasteri'),
 (87521,'cremasteric fasciae',' c|cr|re|em|ma|as|st|te|er|ri|ic|c | f|fa|as|sc|ci|ia|ae|e','crem','KRMSTRKFSX','rema','scia','cremasteri'),
 (87522,'cremasteric fascias',' c|cr|re|em|ma|as|st|te|er|ri|ic|c | f|fa|as|sc|ci|ia|as|s','crem','KRMSTRKFSXS','rema','scia','cremasteri'),
 (87523,'cremasteric reflex',' c|cr|re|em|ma|as|st|te|er|ri|ic|c | r|re|ef|fl|le|ex|x','crem','KRMSTRKRFLKS','rema','efle','cremasteri'),
 (87524,'cremasteric reflexes',' c|cr|re|em|ma|as|st|te|er|ri|ic|c | r|re|ef|fl|le|ex|xe|es|s','crem','KRMSTRKRFLKSS','rema','lexe','cremasteri');
INSERT INTO `m_spelling_dictionary` VALUES  (87525,'cremasters',' c|cr|re|em|ma|as|st|te|er|rs|s','crem','KRMSTRS','rema','ster','cremasters'),
 (87526,'cremate',' c|cr|re|em|ma|at|te|e','crem','KRMT','rema','emat','cremate'),
 (87527,'cremated',' c|cr|re|em|ma|at|te|ed|d','crem','KRMTT','rema','mate','cremated'),
 (87528,'cremates',' c|cr|re|em|ma|at|te|es|s','crem','KRMTS','rema','mate','cremates'),
 (87529,'cremating',' c|cr|re|em|ma|at|ti|in|ng|g','crem','KRMTNK','rema','atin','cremating'),
 (87530,'cremation',' c|cr|re|em|ma|at|ti|io|on|n','crem','KRMXN','rema','atio','cremation'),
 (87531,'cremations',' c|cr|re|em|ma|at|ti|io|on|ns|s','crem','KRMXNS','rema','tion','cremations'),
 (87532,'Crematogaster',' C|Cr|re|em|ma|at|to|og|ga|as|st|te|er|r','Crem','KRMTKSTR','rema','aste','Crematogas'),
 (87533,'Crematogaster smithi',' C|Cr|re|em|ma|at|to|og|ga|as|st|te|er|r | s|sm|mi|it|th|hi|i','Crem','KRMTKSTRSM0','rema','mith','Crematogas'),
 (87534,'crematoria',' c|cr|re|em|ma|at|to|or|ri|ia|a','crem','KRMTR','rema','tori','crematoria'),
 (87535,'crematorium',' c|cr|re|em|ma|at|to|or|ri|iu|um|m','crem','KRMTRM','rema','oriu','crematoriu');
INSERT INTO `m_spelling_dictionary` VALUES  (87536,'crematoriums',' c|cr|re|em|ma|at|to|or|ri|iu|um|ms|s','crem','KRMTRMS','rema','rium','crematoriu'),
 (87537,'cremophor',' c|cr|re|em|mo|op|ph|ho|or|r','crem','KRMFR','remo','opho','cremophor'),
 (87538,'cremophore',' c|cr|re|em|mo|op|ph|ho|or|re|e','crem','KRMFR','remo','phor','cremophore'),
 (87539,'cremoris',' c|cr|re|em|mo|or|ri|is|s','crem','KRMRS','remo','mori','cremoris'),
 (87540,'crena',' c|cr|re|en|na|a','cren','KRN','rena','cren','crena'),
 (87541,'crena ani',' c|cr|re|en|na|a | a|an|ni|i','cren','KRNN','rena','a an','crena ani'),
 (87542,'crena anis',' c|cr|re|en|na|a | a|an|ni|is|s','cren','KRNNS','rena',' ani','crena anis'),
 (87543,'crenae',' c|cr|re|en|na|ae|e','cren','KRN','rena','rena','crenae'),
 (87544,'crenarchaea',' c|cr|re|en|na|ar|rc|ch|ha|ae|ea|a','cren','KRNRX','rena','chae','crenarchae'),
 (87545,'crenarchaeal',' c|cr|re|en|na|ar|rc|ch|ha|ae|ea|al|l','cren','KRNRXL','rena','haea','crenarchae'),
 (87546,'crenarchaeon',' c|cr|re|en|na|ar|rc|ch|ha|ae|eo|on|n','cren','KRNRXN','rena','haeo','crenarchae'),
 (87547,'crenarchaeote',' c|cr|re|en|na|ar|rc|ch|ha|ae|eo|ot|te|e','cren','KRNRXT','rena','aeot','crenarchae');
INSERT INTO `m_spelling_dictionary` VALUES  (87548,'crenarchaeotes',' c|cr|re|en|na|ar|rc|ch|ha|ae|eo|ot|te|es|s','cren','KRNRXTS','rena','eote','crenarchae'),
 (87549,'crenate',' c|cr|re|en|na|at|te|e','cren','KRNT','rena','enat','crenate'),
 (87550,'crenated',' c|cr|re|en|na|at|te|ed|d','cren','KRNTT','rena','nate','crenated'),
 (87551,'crenation',' c|cr|re|en|na|at|ti|io|on|n','cren','KRNXN','rena','atio','crenation'),
 (87552,'crenations',' c|cr|re|en|na|at|ti|io|on|ns|s','cren','KRNXNS','rena','tion','crenations'),
 (87553,'crenelated',' c|cr|re|en|ne|el|la|at|te|ed|d','cren','KRNLTT','rene','late','crenelated'),
 (87554,'crenellated',' c|cr|re|en|ne|el|ll|la|at|te|ed|d','cren','KRNLTT','rene','late','crenellate'),
 (87555,'Crenichthys',' C|Cr|re|en|ni|ic|ch|ht|th|hy|ys|s','Cren','KRNX0S','reni','hthy','Crenichthy'),
 (87556,'Crenichthys baileyi',' C|Cr|re|en|ni|ic|ch|ht|th|hy|ys|s | b|ba|ai|il|le|ey|yi|i','Cren','KRNX0SBLY','reni','iley','Crenichthy'),
 (87557,'Crenichthys nevadae',' C|Cr|re|en|ni|ic|ch|ht|th|hy|ys|s | n|ne|ev|va|ad|da|ae|e','Cren','KRNX0SNFT','reni','vada','Crenichthy'),
 (87558,'Crenilabrus',' C|Cr|re|en|ni|il|la|ab|br|ru|us|s','Cren','KRNLBRS','reni','abru','Crenilabru');
INSERT INTO `m_spelling_dictionary` VALUES  (87559,'Crenomytilus grayanus Dunker',' C|Cr|re|en|no|om|my|yt|ti|il|lu|us|s | g|gr|ra|ay|ya|an|nu|us|s | D|Du|un|nk|ke|er|r','Cren','KRNMTLSKRYNSTNKR','reno','unke','Crenomytil'),
 (87560,'Crenosoma',' C|Cr|re|en|no|os|so|om|ma|a','Cren','KRNSM','reno','osom','Crenosoma'),
 (87561,'Crenosoma canadensis',' C|Cr|re|en|no|os|so|om|ma|a | c|ca|an|na|ad|de|en|ns|si|is|s','Cren','KRNSMKNTNSS','reno','ensi','Crenosoma'),
 (87562,'Crenosoma goblei',' C|Cr|re|en|no|os|so|om|ma|a | g|go|ob|bl|le|ei|i','Cren','KRNSMKBL','reno','oble','Crenosoma'),
 (87563,'Crenosoma melesi',' C|Cr|re|en|no|os|so|om|ma|a | m|me|el|le|es|si|i','Cren','KRNSMMLS','reno','eles','Crenosoma'),
 (87564,'Crenosoma nephriditis',' C|Cr|re|en|no|os|so|om|ma|a | n|ne|ep|ph|hr|ri|id|di|it|ti|is|s','Cren','KRNSMNFRTTS','reno','diti','Crenosoma'),
 (87565,'Crenosoma petrowi',' C|Cr|re|en|no|os|so|om|ma|a | p|pe|et|tr|ro|ow|wi|i','Cren','KRNSMPTRW','reno','trow','Crenosoma'),
 (87566,'Crenosoma striatum',' C|Cr|re|en|no|os|so|om|ma|a | s|st|tr|ri|ia|at|tu|um|m','Cren','KRNSMSTRTM','reno','iatu','Crenosoma'),
 (87567,'Crenosoma taiga',' C|Cr|re|en|no|os|so|om|ma|a | t|ta|ai|ig|ga|a','Cren','KRNSMTK','reno','taig','Crenosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (87568,'Crenosoma vulpis',' C|Cr|re|en|no|os|so|om|ma|a | v|vu|ul|lp|pi|is|s','Cren','KRNSMFLPS','reno','ulpi','Crenosoma'),
 (87569,'crenotherapy',' c|cr|re|en|no|ot|th|he|er|ra|ap|py|y','cren','KRN0RP','reno','erap','crenothera'),
 (87570,'creole',' c|cr|re|eo|ol|le|e','creo','KRL','reol','reol','creole'),
 (87571,'creole darter',' c|cr|re|eo|ol|le|e | d|da|ar|rt|te|er|r','creo','KRLTRTR','reol','arte','creole dar'),
 (87572,'creole darters',' c|cr|re|eo|ol|le|e | d|da|ar|rt|te|er|rs|s','creo','KRLTRTRS','reol','rter','creole dar'),
 (87573,'creoles',' c|cr|re|eo|ol|le|es|s','creo','KRLS','reol','eole','creoles'),
 (87574,'creolin',' c|cr|re|eo|ol|li|in|n','creo','KRLN','reol','eoli','creolin'),
 (87575,'creon',' c|cr|re|eo|on|n','creo','KRN','reon','creo','creon'),
 (87576,'creophagism',' c|cr|re|eo|op|ph|ha|ag|gi|is|sm|m','creo','KRFJSM','reop','agis','creophagis'),
 (87577,'Creopus spinulosus',' C|Cr|re|eo|op|pu|us|s | s|sp|pi|in|nu|ul|lo|os|su|us|s','Creo','KRPSSPNLSS','reop','losu','Creopus sp'),
 (87578,'creosol',' c|cr|re|eo|os|so|ol|l','creo','KRSL','reos','eoso','creosol');
INSERT INTO `m_spelling_dictionary` VALUES  (87579,'creosols',' c|cr|re|eo|os|so|ol|ls|s','creo','KRSLS','reos','osol','creosols'),
 (87580,'creosote',' c|cr|re|eo|os|so|ot|te|e','creo','KRST','reos','osot','creosote'),
 (87581,'creosote bush',' c|cr|re|eo|os|so|ot|te|e | b|bu|us|sh|h','creo','KRSTBX','reos',' bus','creosote b'),
 (87582,'creosote bushes',' c|cr|re|eo|os|so|ot|te|e | b|bu|us|sh|he|es|s','creo','KRSTBXS','reos','ushe','creosote b'),
 (87583,'creosoted',' c|cr|re|eo|os|so|ot|te|ed|d','creo','KRSTT','reos','sote','creosoted'),
 (87584,'creosotes',' c|cr|re|eo|os|so|ot|te|es|s','creo','KRSTS','reos','sote','creosotes'),
 (87585,'creosotic',' c|cr|re|eo|os|so|ot|ti|ic|c','creo','KRSTK','reos','soti','creosotic'),
 (87586,'creosotic acid',' c|cr|re|eo|os|so|ot|ti|ic|c | a|ac|ci|id|d','creo','KRSTKST','reos',' aci','creosotic'),
 (87587,'creosoting',' c|cr|re|eo|os|so|ot|ti|in|ng|g','creo','KRSTNK','reos','otin','creosoting'),
 (87588,'crepe',' c|cr|re|ep|pe|e','crep','KRP','repe','crep','crepe'),
 (87589,'creped',' c|cr|re|ep|pe|ed|d','crep','KRPT','repe','repe','creped');
INSERT INTO `m_spelling_dictionary` VALUES  (87590,'crepenynic',' c|cr|re|ep|pe|en|ny|yn|ni|ic|c','crep','KRPNNK','repe','nyni','crepenynic'),
 (87591,'crepenynic acid',' c|cr|re|ep|pe|en|ny|yn|ni|ic|c | a|ac|ci|id|d','crep','KRPNNKST','repe',' aci','crepenynic'),
 (87592,'crepes',' c|cr|re|ep|pe|es|s','crep','KRPS','repe','repe','crepes'),
 (87593,'Crepidostomum',' C|Cr|re|ep|pi|id|do|os|st|to|om|mu|um|m','Crep','KRPTSTMM','repi','tomu','Crepidosto'),
 (87594,'Crepidotus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s','Crep','KRPTTS','repi','dotu','Crepidotus'),
 (87595,'Crepidotus antillarum',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | a|an|nt|ti|il|ll|la|ar|ru|um|m','Crep','KRPTTSNTLRM','repi','laru','Crepidotus'),
 (87596,'Crepidotus applanatus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | a|ap|pp|pl|la|an|na|at|tu|us|s','Crep','KRPTTSPLNTS','repi','natu','Crepidotus'),
 (87597,'Crepidotus aureus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | a|au|ur|re|eu|us|s','Crep','KRPTTSRS','repi','ureu','Crepidotus'),
 (87598,'Crepidotus betulae',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | b|be|et|tu|ul|la|ae|e','Crep','KRPTTSBTL','repi','tula','Crepidotus'),
 (87599,'Crepidotus cesatii',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | c|ce|es|sa|at|ti|ii|i','Crep','KRPTTSSST','repi','sati','Crepidotus');
INSERT INTO `m_spelling_dictionary` VALUES  (87600,'Crepidotus cinnabarinus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | c|ci|in|nn|na|ab|ba|ar|ri|in|nu|us|s','Crep','KRPTTSSNBRNS','repi','rinu','Crepidotus'),
 (87601,'Crepidotus crocophyllus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | c|cr|ro|oc|co|op|ph|hy|yl|ll|lu|us|s','Crep','KRPTTSKRKFLS','repi','yllu','Crepidotus'),
 (87602,'Crepidotus distortus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | d|di|is|st|to|or|rt|tu|us|s','Crep','KRPTTSTSTRTS','repi','ortu','Crepidotus'),
 (87603,'Crepidotus fraxinicola',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | f|fr|ra|ax|xi|in|ni|ic|co|ol|la|a','Crep','KRPTTSFRKSNKL','repi','icol','Crepidotus'),
 (87604,'Crepidotus inhonestus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | i|in|nh|ho|on|ne|es|st|tu|us|s','Crep','KRPTTSNHNSTS','repi','estu','Crepidotus'),
 (87605,'Crepidotus lundellii',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | l|lu|un|nd|de|el|ll|li|ii|i','Crep','KRPTTSLNTL','repi','elli','Crepidotus'),
 (87606,'Crepidotus malachius',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | m|ma|al|la|ac|ch|hi|iu|us|s','Crep','KRPTTSMLXS','repi','chiu','Crepidotus'),
 (87607,'Crepidotus mollis',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | m|mo|ol|ll|li|is|s','Crep','KRPTTSMLS','repi','olli','Crepidotus');
INSERT INTO `m_spelling_dictionary` VALUES  (87608,'Crepidotus nephrodes',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | n|ne|ep|ph|hr|ro|od|de|es|s','Crep','KRPTTSNFRTS','repi','rode','Crepidotus'),
 (87609,'Crepidotus nyssicola',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | n|ny|ys|ss|si|ic|co|ol|la|a','Crep','KRPTTSNSKL','repi','icol','Crepidotus'),
 (87610,'Crepidotus sphaerosporus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | s|sp|ph|ha|ae|er|ro|os|sp|po|or|ru|us|s','Crep','KRPTTSSFRSPRS','repi','poru','Crepidotus'),
 (87611,'Crepidotus uber',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | u|ub|be|er|r','Crep','KRPTTSBR','repi',' ube','Crepidotus'),
 (87612,'Crepidotus versutus',' C|Cr|re|ep|pi|id|do|ot|tu|us|s | v|ve|er|rs|su|ut|tu|us|s','Crep','KRPTTSFRSTS','repi','sutu','Crepidotus'),
 (87613,'Crepidula',' C|Cr|re|ep|pi|id|du|ul|la|a','Crep','KRPTL','repi','idul','Crepidula'),
 (87614,'Crepidula adunca',' C|Cr|re|ep|pi|id|du|ul|la|a | a|ad|du|un|nc|ca|a','Crep','KRPTLTNK','repi','dunc','Crepidula'),
 (87615,'Crepidula atrasolea',' C|Cr|re|ep|pi|id|du|ul|la|a | a|at|tr|ra|as|so|ol|le|ea|a','Crep','KRPTLTRSL','repi','sole','Crepidula'),
 (87616,'Crepidula beklemishevi',' C|Cr|re|ep|pi|id|du|ul|la|a | b|be|ek|kl|le|em|mi|is|sh|he|ev|vi|i','Crep','KRPTLBKLMXF','repi','shev','Crepidula');
INSERT INTO `m_spelling_dictionary` VALUES  (87617,'Crepidula convexa',' C|Cr|re|ep|pi|id|du|ul|la|a | c|co|on|nv|ve|ex|xa|a','Crep','KRPTLKNFKS','repi','nvex','Crepidula'),
 (87618,'Crepidula depressa',' C|Cr|re|ep|pi|id|du|ul|la|a | d|de|ep|pr|re|es|ss|sa|a','Crep','KRPTLTPRS','repi','ress','Crepidula'),
 (87619,'Crepidula fornicata',' C|Cr|re|ep|pi|id|du|ul|la|a | f|fo|or|rn|ni|ic|ca|at|ta|a','Crep','KRPTLFRNKT','repi','icat','Crepidula'),
 (87620,'Crepidula plana',' C|Cr|re|ep|pi|id|du|ul|la|a | p|pl|la|an|na|a','Crep','KRPTLPLN','repi','plan','Crepidula'),
 (87621,'Crepidula unguiformis',' C|Cr|re|ep|pi|id|du|ul|la|a | u|un|ng|gu|ui|if|fo|or|rm|mi|is|s','Crep','KRPTLNKFRMS','repi','ormi','Crepidula'),
 (87622,'creping',' c|cr|re|ep|pi|in|ng|g','crep','KRPNK','repi','epin','creping'),
 (87623,'Crepis',' C|Cr|re|ep|pi|is|s','Crep','KRPS','repi','repi','Crepis'),
 (87624,'Crepis capillaris',' C|Cr|re|ep|pi|is|s | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Crep','KRPSKPLRS','repi','lari','Crepis cap'),
 (87625,'Crepis mollis',' C|Cr|re|ep|pi|is|s | m|mo|ol|ll|li|is|s','Crep','KRPSMLS','repi','olli','Crepis mol');
INSERT INTO `m_spelling_dictionary` VALUES  (87626,'Crepis palaestina',' C|Cr|re|ep|pi|is|s | p|pa|al|la|ae|es|st|ti|in|na|a','Crep','KRPSPLSTN','repi','stin','Crepis pal'),
 (87627,'Crepis paludosa',' C|Cr|re|ep|pi|is|s | p|pa|al|lu|ud|do|os|sa|a','Crep','KRPSPLTS','repi','udos','Crepis pal'),
 (87628,'Crepis rubra',' C|Cr|re|ep|pi|is|s | r|ru|ub|br|ra|a','Crep','KRPSRBR','repi','rubr','Crepis rub'),
 (87629,'Crepis sancta',' C|Cr|re|ep|pi|is|s | s|sa|an|nc|ct|ta|a','Crep','KRPSSNKT','repi','anct','Crepis san'),
 (87630,'Crepis tectorum',' C|Cr|re|ep|pi|is|s | t|te|ec|ct|to|or|ru|um|m','Crep','KRPSTKTRM','repi','toru','Crepis tec'),
 (87631,'crepitant',' c|cr|re|ep|pi|it|ta|an|nt|t','crep','KRPTNT','repi','itan','crepitant'),
 (87632,'crepitate',' c|cr|re|ep|pi|it|ta|at|te|e','crep','KRPTT','repi','itat','crepitate'),
 (87633,'crepitated',' c|cr|re|ep|pi|it|ta|at|te|ed|d','crep','KRPTTT','repi','tate','crepitated'),
 (87634,'crepitates',' c|cr|re|ep|pi|it|ta|at|te|es|s','crep','KRPTTS','repi','tate','crepitates'),
 (87635,'crepitating',' c|cr|re|ep|pi|it|ta|at|ti|in|ng|g','crep','KRPTTNK','repi','atin','crepitatin');
INSERT INTO `m_spelling_dictionary` VALUES  (87636,'crepitation',' c|cr|re|ep|pi|it|ta|at|ti|io|on|n','crep','KRPTXN','repi','atio','crepitatio'),
 (87637,'crepitations',' c|cr|re|ep|pi|it|ta|at|ti|io|on|ns|s','crep','KRPTXNS','repi','tion','crepitatio'),
 (87638,'crepitus',' c|cr|re|ep|pi|it|tu|us|s','crep','KRPTS','repi','pitu','crepitus'),
 (87639,'crept',' c|cr|re|ep|pt|t','crep','KRPT','rept','crep','crept'),
 (87640,'crepuscular',' c|cr|re|ep|pu|us|sc|cu|ul|la|ar|r','crep','KRPSKLR','repu','cula','crepuscula'),
 (87641,'CREs',' C|CR|RE|Es|s','CREs','KRS','REs','CREs','CREs'),
 (87642,'cresacin',' c|cr|re|es|sa|ac|ci|in|n','cres','KRSSN','resa','saci','cresacin'),
 (87643,'cresatin',' c|cr|re|es|sa|at|ti|in|n','cres','KRSTN','resa','sati','cresatin'),
 (87644,'crescendo',' c|cr|re|es|sc|ce|en|nd|do|o','cres','KRSNT','resc','cend','crescendo'),
 (87645,'crescendo murmur',' c|cr|re|es|sc|ce|en|nd|do|o | m|mu|ur|rm|mu|ur|r','cres','KRSNTMRMR','resc','urmu','crescendo'),
 (87646,'crescendo murmurs',' c|cr|re|es|sc|ce|en|nd|do|o | m|mu|ur|rm|mu|ur|rs|s','cres','KRSNTMRMRS','resc','rmur','crescendo'),
 (87647,'crescendos',' c|cr|re|es|sc|ce|en|nd|do|os|s','cres','KRSNTS','resc','endo','crescendos');
INSERT INTO `m_spelling_dictionary` VALUES  (87648,'crescent',' c|cr|re|es|sc|ce|en|nt|t','cres','KRSNT','resc','scen','crescent'),
 (87649,'crescent gunnel',' c|cr|re|es|sc|ce|en|nt|t | g|gu|un|nn|ne|el|l','cres','KRSNTKNL','resc','unne','crescent g'),
 (87650,'Crescentia',' C|Cr|re|es|sc|ce|en|nt|ti|ia|a','Cres','KRSNX','resc','enti','Crescentia'),
 (87651,'Crescentia alata',' C|Cr|re|es|sc|ce|en|nt|ti|ia|a | a|al|la|at|ta|a','Cres','KRSNXLT','resc','alat','Crescentia'),
 (87652,'Crescentia cujete',' C|Cr|re|es|sc|ce|en|nt|ti|ia|a | c|cu|uj|je|et|te|e','Cres','KRSNXKJT','resc','ujet','Crescentia'),
 (87653,'crescentic',' c|cr|re|es|sc|ce|en|nt|ti|ic|c','cres','KRSNTK','resc','enti','crescentic'),
 (87654,'crescentric',' c|cr|re|es|sc|ce|en|nt|tr|ri|ic|c','cres','KRSNTRK','resc','ntri','crescentri'),
 (87655,'crescentric glomerulo-nephritides',' c|cr|re|es|sc|ce|en|nt|tr|ri|ic|c | g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','cres','KRSNTRKKLMRLNFRTTS','resc','tide','crescentri'),
 (87656,'crescentric glomerulo-nephritis',' c|cr|re|es|sc|ce|en|nt|tr|ri|ic|c | g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|is|s','cres','KRSNTRKKLMRLNFRTS','resc','riti','crescentri');
INSERT INTO `m_spelling_dictionary` VALUES  (87657,'crescentric glomerulonephritides',' c|cr|re|es|sc|ce|en|nt|tr|ri|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','cres','KRSNTRKKLMRLNFRTTS','resc','tide','crescentri'),
 (87658,'crescentric glomerulonephritis',' c|cr|re|es|sc|ce|en|nt|tr|ri|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','cres','KRSNTRKKLMRLNFRTS','resc','riti','crescentri'),
 (87659,'crescents',' c|cr|re|es|sc|ce|en|nt|ts|s','cres','KRSNTS','resc','cent','crescents'),
 (87660,'cresidine',' c|cr|re|es|si|id|di|in|ne|e','cres','KRSTN','resi','idin','cresidine'),
 (87661,'cresol',' c|cr|re|es|so|ol|l','cres','KRSL','reso','reso','cresol'),
 (87662,'cresol red',' c|cr|re|es|so|ol|l | r|re|ed|d','cres','KRSLRT','reso','l re','cresol red'),
 (87663,'cresolase',' c|cr|re|es|so|ol|la|as|se|e','cres','KRSLS','reso','olas','cresolase'),
 (87664,'cresolases',' c|cr|re|es|so|ol|la|as|se|es|s','cres','KRSLSS','reso','lase','cresolases'),
 (87665,'cresolphthalein',' c|cr|re|es|so|ol|lp|ph|ht|th|ha|al|le|ei|in|n','cres','KRSLF0LN','reso','alei','cresolphth'),
 (87666,'cresols',' c|cr|re|es|so|ol|ls|s','cres','KRSLS','reso','esol','cresols');
INSERT INTO `m_spelling_dictionary` VALUES  (87667,'Cresophene',' C|Cr|re|es|so|op|ph|he|en|ne|e','Cres','KRSFN','reso','phen','Cresophene'),
 (87668,'cresotic',' c|cr|re|es|so|ot|ti|ic|c','cres','KRSTK','reso','soti','cresotic'),
 (87669,'cresotic acid',' c|cr|re|es|so|ot|ti|ic|c | a|ac|ci|id|d','cres','KRSTKST','reso',' aci','cresotic a'),
 (87670,'cresoxy',' c|cr|re|es|so|ox|xy|y','cres','KRSKS','reso','esox','cresoxy'),
 (87671,'cress',' c|cr|re|es|ss|s','cres','KRS','ress','cres','cress'),
 (87672,'Cressa',' C|Cr|re|es|ss|sa|a','Cres','KRS','ress','ress','Cressa'),
 (87673,'Cressa cretica',' C|Cr|re|es|ss|sa|a | c|cr|re|et|ti|ic|ca|a','Cres','KRSKRTK','ress','etic','Cressa cre'),
 (87674,'Cressida',' C|Cr|re|es|ss|si|id|da|a','Cres','KRST','ress','ssid','Cressida'),
 (87675,'Cressida cressida',' C|Cr|re|es|ss|si|id|da|a | c|cr|re|es|ss|si|id|da|a','Cres','KRSTKRST','ress','ssid','Cressida c'),
 (87676,'crest',' c|cr|re|es|st|t','cres','KRST','rest','cres','crest'),
 (87677,'CREST syndrome',' C|CR|RE|ES|ST|T | s|sy|yn|nd|dr|ro|om|me|e','CRES','KRSTSNTRM','REST','drom','CREST synd'),
 (87678,'CREST syndromes',' C|CR|RE|ES|ST|T | s|sy|yn|nd|dr|ro|om|me|es|s','CRES','KRSTSNTRMS','REST','rome','CREST synd');
INSERT INTO `m_spelling_dictionary` VALUES  (87679,'crestal',' c|cr|re|es|st|ta|al|l','cres','KRSTL','rest','esta','crestal'),
 (87680,'crested',' c|cr|re|es|st|te|ed|d','cres','KRSTT','rest','este','crested'),
 (87681,'crested auklet',' c|cr|re|es|st|te|ed|d | a|au|uk|kl|le|et|t','cres','KRSTTKLT','rest','ukle','crested au'),
 (87682,'crested auklets',' c|cr|re|es|st|te|ed|d | a|au|uk|kl|le|et|ts|s','cres','KRSTTKLTS','rest','klet','crested au'),
 (87683,'crested cusk-eel',' c|cr|re|es|st|te|ed|d | c|cu|us|sk|k-|-e|ee|el|l','cres','KRSTTKSKL','rest','k-ee','crested cu'),
 (87684,'crested cusk-eels',' c|cr|re|es|st|te|ed|d | c|cu|us|sk|k-|-e|ee|el|ls|s','cres','KRSTTKSKLS','rest','-eel','crested cu'),
 (87685,'crested duck',' c|cr|re|es|st|te|ed|d | d|du|uc|ck|k','cres','KRSTTTK','rest',' duc','crested du'),
 (87686,'crested ducks',' c|cr|re|es|st|te|ed|d | d|du|uc|ck|ks|s','cres','KRSTTTKS','rest','duck','crested du'),
 (87687,'crested fireback pheasant',' c|cr|re|es|st|te|ed|d | f|fi|ir|re|eb|ba|ac|ck|k | p|ph|he|ea|as|sa|an|nt|t','cres','KRSTTFRBKFSNT','rest','asan','crested fi'),
 (87688,'crested fireback pheasants',' c|cr|re|es|st|te|ed|d | f|fi|ir|re|eb|ba|ac|ck|k | p|ph|he|ea|as|sa|an|nt|ts|s','cres','KRSTTFRBKFSNTS','rest','sant','crested fi');
INSERT INTO `m_spelling_dictionary` VALUES  (87689,'crested pipefish',' c|cr|re|es|st|te|ed|d | p|pi|ip|pe|ef|fi|is|sh|h','cres','KRSTTPPFX','rest','efis','crested pi'),
 (87690,'crested pipefishes',' c|cr|re|es|st|te|ed|d | p|pi|ip|pe|ef|fi|is|sh|he|es|s','cres','KRSTTPPFXS','rest','ishe','crested pi'),
 (87691,'crested screamer',' c|cr|re|es|st|te|ed|d | s|sc|cr|re|ea|am|me|er|r','cres','KRSTTSKRMR','rest','eame','crested sc'),
 (87692,'crested screamers',' c|cr|re|es|st|te|ed|d | s|sc|cr|re|ea|am|me|er|rs|s','cres','KRSTTSKRMRS','rest','amer','crested sc'),
 (87693,'crested seriema',' c|cr|re|es|st|te|ed|d | s|se|er|ri|ie|em|ma|a','cres','KRSTTSRM','rest','riem','crested se'),
 (87694,'crested seriemas',' c|cr|re|es|st|te|ed|d | s|se|er|ri|ie|em|ma|as|s','cres','KRSTTSRMS','rest','iema','crested se'),
 (87695,'crestless',' c|cr|re|es|st|tl|le|es|ss|s','cres','KRSTLS','rest','tles','crestless'),
 (87696,'Crestor',' C|Cr|re|es|st|to|or|r','Cres','KRSTR','rest','esto','Crestor'),
 (87697,'crests',' c|cr|re|es|st|ts|s','cres','KRSTS','rest','rest','crests'),
 (87698,'cresyl',' c|cr|re|es|sy|yl|l','cres','KRSL','resy','resy','cresyl');
INSERT INTO `m_spelling_dictionary` VALUES  (87699,'cresyl blue',' c|cr|re|es|sy|yl|l | b|bl|lu|ue|e','cres','KRSLBL','resy',' blu','cresyl blu'),
 (87700,'cresyl violet',' c|cr|re|es|sy|yl|l | v|vi|io|ol|le|et|t','cres','KRSLFLT','resy','iole','cresyl vio'),
 (87701,'cresylate',' c|cr|re|es|sy|yl|la|at|te|e','cres','KRSLT','resy','ylat','cresylate'),
 (87702,'cresylates',' c|cr|re|es|sy|yl|la|at|te|es|s','cres','KRSLTS','resy','late','cresylates'),
 (87703,'cresylic',' c|cr|re|es|sy|yl|li|ic|c','cres','KRSLK','resy','syli','cresylic'),
 (87704,'cresylic acid',' c|cr|re|es|sy|yl|li|ic|c | a|ac|ci|id|d','cres','KRSLKST','resy',' aci','cresylic a'),
 (87705,'cresylic acids',' c|cr|re|es|sy|yl|li|ic|c | a|ac|ci|id|ds|s','cres','KRSLKSTS','resy','acid','cresylic a'),
 (87706,'cresyls',' c|cr|re|es|sy|yl|ls|s','cres','KRSLS','resy','esyl','cresyls'),
 (87707,'Cretaceous',' C|Cr|re|et|ta|ac|ce|eo|ou|us|s','Cret','KRTSS','reta','ceou','Cretaceous'),
 (87708,'Cretaceouses',' C|Cr|re|et|ta|ac|ce|eo|ou|us|se|es|s','Cret','KRTSSS','reta','ouse','Cretaceous'),
 (87709,'Cretan',' C|Cr|re|et|ta|an|n','Cret','KRTN','reta','reta','Cretan');
INSERT INTO `m_spelling_dictionary` VALUES  (87710,'Cretan goat',' C|Cr|re|et|ta|an|n | g|go|oa|at|t','Cret','KRTNKT','reta',' goa','Cretan goa'),
 (87711,'Cretan goats',' C|Cr|re|et|ta|an|n | g|go|oa|at|ts|s','Cret','KRTNKTS','reta','goat','Cretan goa'),
 (87712,'Cretans',' C|Cr|re|et|ta|an|ns|s','Cret','KRTNS','reta','etan','Cretans'),
 (87713,'Crete',' C|Cr|re|et|te|e','Cret','KRT','rete','Cret','Crete'),
 (87714,'cretin',' c|cr|re|et|ti|in|n','cret','KRTN','reti','reti','cretin'),
 (87715,'cretin dwarf',' c|cr|re|et|ti|in|n | d|dw|wa|ar|rf|f','cret','KRTNTWRF','reti','dwar','cretin dwa'),
 (87716,'cretin dwarfs',' c|cr|re|et|ti|in|n | d|dw|wa|ar|rf|fs|s','cret','KRTNTWRFS','reti','warf','cretin dwa'),
 (87717,'cretinism',' c|cr|re|et|ti|in|ni|is|sm|m','cret','KRTNSM','reti','inis','cretinism'),
 (87718,'cretinistic',' c|cr|re|et|ti|in|ni|is|st|ti|ic|c','cret','KRTNSTK','reti','isti','cretinisti'),
 (87719,'cretinoid',' c|cr|re|et|ti|in|no|oi|id|d','cret','KRTNT','reti','inoi','cretinoid'),
 (87720,'cretinoid dysplasia',' c|cr|re|et|ti|in|no|oi|id|d | d|dy|ys|sp|pl|la|as|si|ia|a','cret','KRTNTTSPLX','reti','lasi','cretinoid');
INSERT INTO `m_spelling_dictionary` VALUES  (87721,'cretinoid idiocy',' c|cr|re|et|ti|in|no|oi|id|d | i|id|di|io|oc|cy|y','cret','KRTNTTS','reti','dioc','cretinoid'),
 (87722,'cretinous',' c|cr|re|et|ti|in|no|ou|us|s','cret','KRTNS','reti','inou','cretinous'),
 (87723,'cretins',' c|cr|re|et|ti|in|ns|s','cret','KRTNS','reti','etin','cretins'),
 (87724,'cretonne',' c|cr|re|et|to|on|nn|ne|e','cret','KRTN','reto','tonn','cretonne'),
 (87725,'Creutzfeld-Jakob disease',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|d-|-J|Ja|ak|ko|ob|b | d|di|is|se|ea|as|se|e','Creu','KRTSFLTJKBTSS','reut','seas','Creutzfeld'),
 (87726,'Creutzfeldt',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t','Creu','KRTSFLTT','reut','feld','Creutzfeld'),
 (87727,'Creutzfeldt Jakob disease',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t | J|Ja|ak|ko|ob|b | d|di|is|se|ea|as|se|e','Creu','KRTSFLTTJKBTSS','reut','seas','Creutzfeld'),
 (87728,'Creutzfeldt Jakob diseases',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t | J|Ja|ak|ko|ob|b | d|di|is|se|ea|as|se|es|s','Creu','KRTSFLTTJKBTSSS','reut','ease','Creutzfeld'),
 (87729,'Creutzfeldt Jakob syndrome',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t | J|Ja|ak|ko|ob|b | s|sy|yn|nd|dr|ro|om|me|e','Creu','KRTSFLTTJKBSNTRM','reut','drom','Creutzfeld');
INSERT INTO `m_spelling_dictionary` VALUES  (87730,'Creutzfeldt-Jakob',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t-|-J|Ja|ak|ko|ob|b','Creu','KRTSFLTTJKB','reut','Jako','Creutzfeld'),
 (87731,'Creutzfeldt-Jakob disease',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t-|-J|Ja|ak|ko|ob|b | d|di|is|se|ea|as|se|e','Creu','KRTSFLTTJKBTSS','reut','seas','Creutzfeld'),
 (87732,'Creutzfeldt-Jakob diseases',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t-|-J|Ja|ak|ko|ob|b | d|di|is|se|ea|as|se|es|s','Creu','KRTSFLTTJKBTSSS','reut','ease','Creutzfeld'),
 (87733,'Creutzfeldt-Jakob syndrome',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t-|-J|Ja|ak|ko|ob|b | s|sy|yn|nd|dr|ro|om|me|e','Creu','KRTSFLTTJKBSNTRM','reut','drom','Creutzfeld'),
 (87734,'Creutzfeldts',' C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|ts|s','Creu','KRTSFLTTS','reut','eldt','Creutzfeld'),
 (87735,'crevalle jack',' c|cr|re|ev|va|al|ll|le|e | j|ja|ac|ck|k','crev','KRFLJK','reva',' jac','crevalle j'),
 (87736,'crevalle jacks',' c|cr|re|ev|va|al|ll|le|e | j|ja|ac|ck|ks|s','crev','KRFLJKS','reva','jack','crevalle j'),
 (87737,'crevice',' c|cr|re|ev|vi|ic|ce|e','crev','KRFS','revi','evic','crevice');
INSERT INTO `m_spelling_dictionary` VALUES  (87738,'crevice kelpfish',' c|cr|re|ev|vi|ic|ce|e | k|ke|el|lp|pf|fi|is|sh|h','crev','KRFSKLPFX','revi','pfis','crevice ke'),
 (87739,'crevice kelpfishes',' c|cr|re|ev|vi|ic|ce|e | k|ke|el|lp|pf|fi|is|sh|he|es|s','crev','KRFSKLPFXS','revi','ishe','crevice ke'),
 (87740,'crevices',' c|cr|re|ev|vi|ic|ce|es|s','crev','KRFSS','revi','vice','crevices'),
 (87741,'crevicular',' c|cr|re|ev|vi|ic|cu|ul|la|ar|r','crev','KRFKLR','revi','cula','crevicular'),
 (87742,'crew',' c|cr|re|ew|w','crew','KR','rew','crew','crew'),
 (87743,'crewed',' c|cr|re|ew|we|ed|d','crew','KRWT','rewe','rewe','crewed'),
 (87744,'crewing',' c|cr|re|ew|wi|in|ng|g','crew','KRWNK','rewi','ewin','crewing'),
 (87745,'crewman',' c|cr|re|ew|wm|ma|an|n','crew','KRMN','rewm','ewma','crewman'),
 (87746,'crewmember',' c|cr|re|ew|wm|me|em|mb|be|er|r','crew','KRMMR','rewm','embe','crewmember'),
 (87747,'crewmembers',' c|cr|re|ew|wm|me|em|mb|be|er|rs|s','crew','KRMMRS','rewm','mber','crewmember'),
 (87748,'crews',' c|cr|re|ew|ws|s','crew','KRS','rews','crew','crews');
INSERT INTO `m_spelling_dictionary` VALUES  (87749,'crezacin',' c|cr|re|ez|za|ac|ci|in|n','crez','KRSSN','reza','zaci','crezacin'),
 (87750,'crezacine',' c|cr|re|ez|za|ac|ci|in|ne|e','crez','KRSSN','reza','acin','crezacine'),
 (87751,'CRF',' C|CR|RF|F','CRF','KRF','RF','CRF','CRF'),
 (87752,'CRF\'s','','','',NULL,NULL,''),
 (87753,'CRFK cell',' C|CR|RF|FK|K | c|ce|el|ll|l','CRFK','KRFKSL','RFK',' cel','CRFK cell'),
 (87754,'CRFK cells',' C|CR|RF|FK|K | c|ce|el|ll|ls|s','CRFK','KRFKSLS','RFK','cell','CRFK cells'),
 (87755,'CRFs',' C|CR|RF|Fs|s','CRFs','KRFS','RFs','CRFs','CRFs'),
 (87756,'CRGF',' C|CR|RG|GF|F','CRGF','KRKF','RGF','CRGF','CRGF'),
 (87757,'CRH',' C|CR|RH|H','CRH','KR','RH','CRH','CRH'),
 (87758,'CRH\'s','','','',NULL,NULL,''),
 (87759,'CRHs',' C|CR|RH|Hs|s','CRHs','KRS','RHs','CRHs','CRHs'),
 (87760,'CRI',' C|CR|RI|I','CRI','KR','RI','CRI','CRI'),
 (87761,'cri du chat',' c|cr|ri|i | d|du|u | c|ch|ha|at|t','cri','KRTXT','ri d',' cha','cri du cha'),
 (87762,'cri du chat syndrome',' c|cr|ri|i | d|du|u | c|ch|ha|at|t | s|sy|yn|nd|dr|ro|om|me|e','cri','KRTXTSNTRM','ri d','drom','cri du cha'),
 (87763,'cri du chat syndromes',' c|cr|ri|i | d|du|u | c|ch|ha|at|t | s|sy|yn|nd|dr|ro|om|me|es|s','cri','KRTXTSNTRMS','ri d','rome','cri du cha');
INSERT INTO `m_spelling_dictionary` VALUES  (87764,'CRI\'s','','','',NULL,NULL,''),
 (87765,'cri-du-chat syndrome',' c|cr|ri|i-|-d|du|u-|-c|ch|ha|at|t | s|sy|yn|nd|dr|ro|om|me|e','cri-','KRTXTSNTRM','ri-d','drom','cri-du-cha'),
 (87766,'cri-du-chat syndromes',' c|cr|ri|i-|-d|du|u-|-c|ch|ha|at|t | s|sy|yn|nd|dr|ro|om|me|es|s','cri-','KRTXTSNTRMS','ri-d','rome','cri-du-cha'),
 (87767,'crib',' c|cr|ri|ib|b','crib','KRB','rib','crib','crib'),
 (87768,'crib biting',' c|cr|ri|ib|b | b|bi|it|ti|in|ng|g','crib','KRBBTNK','rib','itin','crib bitin'),
 (87769,'crib death',' c|cr|ri|ib|b | d|de|ea|at|th|h','crib','KRBT0','rib','deat','crib death'),
 (87770,'crib deaths',' c|cr|ri|ib|b | d|de|ea|at|th|hs|s','crib','KRBT0S','rib','eath','crib death'),
 (87771,'crib-biting',' c|cr|ri|ib|b-|-b|bi|it|ti|in|ng|g','crib','KRBBTNK','rib-','itin','crib-bitin'),
 (87772,'cribbage',' c|cr|ri|ib|bb|ba|ag|ge|e','crib','KRBJ','ribb','bbag','cribbage'),
 (87773,'cribber',' c|cr|ri|ib|bb|be|er|r','crib','KRBR','ribb','ibbe','cribber'),
 (87774,'cribbers',' c|cr|ri|ib|bb|be|er|rs|s','crib','KRBRS','ribb','bber','cribbers');
INSERT INTO `m_spelling_dictionary` VALUES  (87775,'cribbing',' c|cr|ri|ib|bb|bi|in|ng|g','crib','KRBNK','ribb','bbin','cribbing'),
 (87776,'cribella',' c|cr|ri|ib|be|el|ll|la|a','crib','KRBL','ribe','bell','cribella'),
 (87777,'cribellum',' c|cr|ri|ib|be|el|ll|lu|um|m','crib','KRBLM','ribe','ellu','cribellum'),
 (87778,'cribiform',' c|cr|ri|ib|bi|if|fo|or|rm|m','crib','KRBFRM','ribi','ifor','cribiform'),
 (87779,'cribra',' c|cr|ri|ib|br|ra|a','crib','KRBR','ribr','ribr','cribra'),
 (87780,'cribral',' c|cr|ri|ib|br|ra|al|l','crib','KRBRL','ribr','ibra','cribral'),
 (87781,'cribrate',' c|cr|ri|ib|br|ra|at|te|e','crib','KRBRT','ribr','brat','cribrate'),
 (87782,'cribration',' c|cr|ri|ib|br|ra|at|ti|io|on|n','crib','KRBRXN','ribr','atio','cribration'),
 (87783,'cribriform',' c|cr|ri|ib|br|ri|if|fo|or|rm|m','crib','KRBRFRM','ribr','ifor','cribriform'),
 (87784,'cribriform carcinoma',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|a','crib','KRBRFRMKRSNM','ribr','inom','cribriform'),
 (87785,'cribriform carcinomas',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|as|s','crib','KRBRFRMKRSNMS','ribr','noma','cribriform');
INSERT INTO `m_spelling_dictionary` VALUES  (87786,'cribriform carcinomata',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','crib','KRBRFRMKRSNMT','ribr','omat','cribriform'),
 (87787,'cribriform fascia',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | f|fa|as|sc|ci|ia|a','crib','KRBRFRMFSX','ribr','asci','cribriform'),
 (87788,'cribriform fasciae',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | f|fa|as|sc|ci|ia|ae|e','crib','KRBRFRMFSX','ribr','scia','cribriform'),
 (87789,'cribriform fascias',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | f|fa|as|sc|ci|ia|as|s','crib','KRBRFRMFSXS','ribr','scia','cribriform'),
 (87790,'cribriform plate',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | p|pl|la|at|te|e','crib','KRBRFRMPLT','ribr','plat','cribriform'),
 (87791,'cribriform plates',' c|cr|ri|ib|br|ri|if|fo|or|rm|m | p|pl|la|at|te|es|s','crib','KRBRFRMPLTS','ribr','late','cribriform'),
 (87792,'Cribrilina',' C|Cr|ri|ib|br|ri|il|li|in|na|a','Crib','KRBRLN','ribr','ilin','Cribrilina'),
 (87793,'Cribrilina annulata',' C|Cr|ri|ib|br|ri|il|li|in|na|a | a|an|nn|nu|ul|la|at|ta|a','Crib','KRBRLNNLT','ribr','ulat','Cribrilina'),
 (87794,'cribroethmoid foramen',' c|cr|ri|ib|br|ro|oe|et|th|hm|mo|oi|id|d | f|fo|or|ra|am|me|en|n','crib','KRBR0MTFRMN','ribr','rame','cribroethm');
INSERT INTO `m_spelling_dictionary` VALUES  (87795,'cribroethmoid foramens',' c|cr|ri|ib|br|ro|oe|et|th|hm|mo|oi|id|d | f|fo|or|ra|am|me|en|ns|s','crib','KRBR0MTFRMNS','ribr','amen','cribroethm'),
 (87796,'cribroethmoid foramina',' c|cr|ri|ib|br|ro|oe|et|th|hm|mo|oi|id|d | f|fo|or|ra|am|mi|in|na|a','crib','KRBR0MTFRMN','ribr','amin','cribroethm'),
 (87797,'cribrum',' c|cr|ri|ib|br|ru|um|m','crib','KRBRM','ribr','ibru','cribrum'),
 (87798,'cribs',' c|cr|ri|ib|bs|s','crib','KRBS','ribs','crib','cribs'),
 (87799,'CRIC',' C|CR|RI|IC|C','CRIC','KRK','RIC','CRIC','CRIC'),
 (87800,'CRIC\'s','','','',NULL,NULL,''),
 (87801,'criceti',' c|cr|ri|ic|ce|et|ti|i','cric','KRST','rice','icet','criceti'),
 (87802,'Cricetidae',' C|Cr|ri|ic|ce|et|ti|id|da|ae|e','Cric','KRSTT','rice','tida','Cricetidae'),
 (87803,'Cricetinae',' C|Cr|ri|ic|ce|et|ti|in|na|ae|e','Cric','KRSTN','rice','tina','Cricetinae'),
 (87804,'cricetine',' c|cr|ri|ic|ce|et|ti|in|ne|e','cric','KRSTN','rice','etin','cricetine'),
 (87805,'cricetines',' c|cr|ri|ic|ce|et|ti|in|ne|es|s','cric','KRSTNS','rice','tine','cricetines'),
 (87806,'cricetini',' c|cr|ri|ic|ce|et|ti|in|ni|i','cric','KRSTN','rice','etin','cricetini');
INSERT INTO `m_spelling_dictionary` VALUES  (87807,'cricetinus',' c|cr|ri|ic|ce|et|ti|in|nu|us|s','cric','KRSTNS','rice','tinu','cricetinus'),
 (87808,'Cricetomys',' C|Cr|ri|ic|ce|et|to|om|my|ys|s','Cric','KRSTMS','rice','tomy','Cricetomys'),
 (87809,'Cricetomys emini',' C|Cr|ri|ic|ce|et|to|om|my|ys|s | e|em|mi|in|ni|i','Cric','KRSTMSMN','rice','emin','Cricetomys'),
 (87810,'Cricetomys gambianus',' C|Cr|ri|ic|ce|et|to|om|my|ys|s | g|ga|am|mb|bi|ia|an|nu|us|s','Cric','KRSTMSKMNS','rice','ianu','Cricetomys'),
 (87811,'Cricetulus',' C|Cr|ri|ic|ce|et|tu|ul|lu|us|s','Cric','KRSTLS','rice','tulu','Cricetulus'),
 (87812,'Cricetulus barabensis',' C|Cr|ri|ic|ce|et|tu|ul|lu|us|s | b|ba|ar|ra|ab|be|en|ns|si|is|s','Cric','KRSTLSBRBNSS','rice','ensi','Cricetulus'),
 (87813,'Cricetulus griseus',' C|Cr|ri|ic|ce|et|tu|ul|lu|us|s | g|gr|ri|is|se|eu|us|s','Cric','KRSTLSKRSS','rice','iseu','Cricetulus'),
 (87814,'Cricetulus migratorius',' C|Cr|ri|ic|ce|et|tu|ul|lu|us|s | m|mi|ig|gr|ra|at|to|or|ri|iu|us|s','Cric','KRSTLSMKRTRS','rice','oriu','Cricetulus'),
 (87815,'cricetus',' c|cr|ri|ic|ce|et|tu|us|s','cric','KRSTS','rice','cetu','cricetus');
INSERT INTO `m_spelling_dictionary` VALUES  (87816,'Crichton-Browne sign',' C|Cr|ri|ic|ch|ht|to|on|n-|-B|Br|ro|ow|wn|ne|e | s|si|ig|gn|n','Cric','KRXTNBRNSN','rich',' sig','Crichton-B'),
 (87817,'Crichton-Browne\'s sign','','','',NULL,NULL,''),
 (87818,'crick',' c|cr|ri|ic|ck|k','cric','KRK','rick','cric','crick'),
 (87819,'cricked',' c|cr|ri|ic|ck|ke|ed|d','cric','KRKT','rick','icke','cricked'),
 (87820,'cricket',' c|cr|ri|ic|ck|ke|et|t','cric','KRKT','rick','icke','cricket'),
 (87821,'cricket frog',' c|cr|ri|ic|ck|ke|et|t | f|fr|ro|og|g','cric','KRKTFRK','rick',' fro','cricket fr'),
 (87822,'cricket frogs',' c|cr|ri|ic|ck|ke|et|t | f|fr|ro|og|gs|s','cric','KRKTFRKS','rick','frog','cricket fr'),
 (87823,'cricketer',' c|cr|ri|ic|ck|ke|et|te|er|r','cric','KRKTR','rick','kete','cricketer'),
 (87824,'cricketers',' c|cr|ri|ic|ck|ke|et|te|er|rs|s','cric','KRKTRS','rick','eter','cricketers'),
 (87825,'crickets',' c|cr|ri|ic|ck|ke|et|ts|s','cric','KRKTS','rick','cket','crickets'),
 (87826,'cricking',' c|cr|ri|ic|ck|ki|in|ng|g','cric','KRKNK','rick','ckin','cricking'),
 (87827,'cricks',' c|cr|ri|ic|ck|ks|s','cric','KRKS','rick','rick','cricks');
INSERT INTO `m_spelling_dictionary` VALUES  (87828,'crico-arytenoid',' c|cr|ri|ic|co|o-|-a|ar|ry|yt|te|en|no|oi|id|d','cric','KRKRTNT','rico','enoi','crico-aryt'),
 (87829,'crico-arytenoid muscle',' c|cr|ri|ic|co|o-|-a|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|e','cric','KRKRTNTMSKL','rico','uscl','crico-aryt'),
 (87830,'crico-arytenoid muscles',' c|cr|ri|ic|co|o-|-a|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|es|s','cric','KRKRTNTMSKLS','rico','scle','crico-aryt'),
 (87831,'crico-esophageal tendon',' c|cr|ri|ic|co|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | t|te|en|nd|do|on|n','cric','KRKSFJLTNTN','rico','endo','crico-esop'),
 (87832,'crico-esophageal tendons',' c|cr|ri|ic|co|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | t|te|en|nd|do|on|ns|s','cric','KRKSFJLTNTNS','rico','ndon','crico-esop'),
 (87833,'crico-pharyngeal',' c|cr|ri|ic|co|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','cric','KRKFRNJL','rico','ngea','crico-phar'),
 (87834,'crico-thyroid',' c|cr|ri|ic|co|o-|-t|th|hy|yr|ro|oi|id|d','cric','KRK0RT','rico','yroi','crico-thyr'),
 (87835,'cricoarytenoid',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d','cric','KRKRTNT','rico','enoi','cricoaryte');
INSERT INTO `m_spelling_dictionary` VALUES  (87836,'cricoarytenoid arthritides',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','cric','KRKRTNTR0RTTS','rico','tide','cricoaryte'),
 (87837,'cricoarytenoid arthritis',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | a|ar|rt|th|hr|ri|it|ti|is|s','cric','KRKRTNTR0RTS','rico','riti','cricoaryte'),
 (87838,'cricoarytenoid articulation',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','cric','KRKRTNTRTKLXN','rico','atio','cricoaryte'),
 (87839,'cricoarytenoid articulations',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','cric','KRKRTNTRTKLXNS','rico','tion','cricoaryte'),
 (87840,'cricoarytenoid joint ankyloses',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | j|jo|oi|in|nt|t | a|an|nk|ky|yl|lo|os|se|es|s','cric','KRKRTNTJNTNKLSS','rico','lose','cricoaryte'),
 (87841,'cricoarytenoid joint ankylosis',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | j|jo|oi|in|nt|t | a|an|nk|ky|yl|lo|os|si|is|s','cric','KRKRTNTJNTNKLSS','rico','losi','cricoaryte'),
 (87842,'cricoarytenoid muscle',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|e','cric','KRKRTNTMSKL','rico','uscl','cricoaryte');
INSERT INTO `m_spelling_dictionary` VALUES  (87843,'cricoarytenoid muscles',' c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|es|s','cric','KRKRTNTMSKLS','rico','scle','cricoaryte'),
 (87844,'cricoesophageal tendon',' c|cr|ri|ic|co|oe|es|so|op|ph|ha|ag|ge|ea|al|l | t|te|en|nd|do|on|n','cric','KRKSFJLTNTN','rico','endo','cricoesoph'),
 (87845,'cricoesophageal tendons',' c|cr|ri|ic|co|oe|es|so|op|ph|ha|ag|ge|ea|al|l | t|te|en|nd|do|on|ns|s','cric','KRKSFJLTNTNS','rico','ndon','cricoesoph'),
 (87846,'cricoid',' c|cr|ri|ic|co|oi|id|d','cric','KRKT','rico','icoi','cricoid'),
 (87847,'cricoid arch',' c|cr|ri|ic|co|oi|id|d | a|ar|rc|ch|h','cric','KRKTRX','rico',' arc','cricoid ar'),
 (87848,'cricoid arches',' c|cr|ri|ic|co|oi|id|d | a|ar|rc|ch|he|es|s','cric','KRKTRXS','rico','rche','cricoid ar'),
 (87849,'cricoid cartilage',' c|cr|ri|ic|co|oi|id|d | c|ca|ar|rt|ti|il|la|ag|ge|e','cric','KRKTKRTLJ','rico','ilag','cricoid ca'),
 (87850,'cricoid cartilages',' c|cr|ri|ic|co|oi|id|d | c|ca|ar|rt|ti|il|la|ag|ge|es|s','cric','KRKTKRTLJS','rico','lage','cricoid ca'),
 (87851,'cricoidectomies',' c|cr|ri|ic|co|oi|id|de|ec|ct|to|om|mi|ie|es|s','cric','KRKTKTMS','rico','omie','cricoidect');
INSERT INTO `m_spelling_dictionary` VALUES  (87852,'cricoidectomy',' c|cr|ri|ic|co|oi|id|de|ec|ct|to|om|my|y','cric','KRKTKTM','rico','ctom','cricoidect'),
 (87853,'cricoids',' c|cr|ri|ic|co|oi|id|ds|s','cric','KRKTS','rico','coid','cricoids'),
 (87854,'Criconemoides',' C|Cr|ri|ic|co|on|ne|em|mo|oi|id|de|es|s','Cric','KRKNMTS','rico','oide','Criconemoi'),
 (87855,'Criconemoides mutabilis',' C|Cr|ri|ic|co|on|ne|em|mo|oi|id|de|es|s | m|mu|ut|ta|ab|bi|il|li|is|s','Cric','KRKNMTSMTBLS','rico','bili','Criconemoi'),
 (87856,'Criconemoides pleriannulatus',' C|Cr|ri|ic|co|on|ne|em|mo|oi|id|de|es|s | p|pl|le|er|ri|ia|an|nn|nu|ul|la|at|tu|us|s','Cric','KRKNMTSPLRNLTS','rico','latu','Criconemoi'),
 (87857,'cricopharyngeal',' c|cr|ri|ic|co|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','cric','KRKFRNJL','rico','ngea','cricophary'),
 (87858,'cricopharyngeal ligament',' c|cr|ri|ic|co|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|t','cric','KRKFRNJLLKMNT','rico','amen','cricophary'),
 (87859,'cricopharyngeal ligaments',' c|cr|ri|ic|co|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','cric','KRKFRNJLLKMNTS','rico','ment','cricophary'),
 (87860,'cricopharyngeus',' c|cr|ri|ic|co|op|ph|ha|ar|ry|yn|ng|ge|eu|us|s','cric','KRKFRNJS','rico','ngeu','cricophary');
INSERT INTO `m_spelling_dictionary` VALUES  (87861,'cricopharynx',' c|cr|ri|ic|co|op|ph|ha|ar|ry|yn|nx|x','cric','KRKFRNKS','rico','aryn','cricophary'),
 (87862,'cricopharynxes',' c|cr|ri|ic|co|op|ph|ha|ar|ry|yn|nx|xe|es|s','cric','KRKFRNKSS','rico','ynxe','cricophary'),
 (87863,'cricothyreotome',' c|cr|ri|ic|co|ot|th|hy|yr|re|eo|ot|to|om|me|e','cric','KRK0RTM','rico','otom','cricothyre'),
 (87864,'cricothyreotomes',' c|cr|ri|ic|co|ot|th|hy|yr|re|eo|ot|to|om|me|es|s','cric','KRK0RTMS','rico','tome','cricothyre'),
 (87865,'cricothyreotomies',' c|cr|ri|ic|co|ot|th|hy|yr|re|eo|ot|to|om|mi|ie|es|s','cric','KRK0RTMS','rico','omie','cricothyre'),
 (87866,'cricothyreotomy',' c|cr|ri|ic|co|ot|th|hy|yr|re|eo|ot|to|om|my|y','cric','KRK0RTM','rico','otom','cricothyre'),
 (87867,'cricothyroid',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d','cric','KRK0RT','rico','yroi','cricothyro'),
 (87868,'cricothyroid arteries',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | a|ar|rt|te|er|ri|ie|es|s','cric','KRK0RTRTRS','rico','erie','cricothyro'),
 (87869,'cricothyroid artery',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | a|ar|rt|te|er|ry|y','cric','KRK0RTRTR','rico','rter','cricothyro');
INSERT INTO `m_spelling_dictionary` VALUES  (87870,'cricothyroid articulation',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','cric','KRK0RTRTKLXN','rico','atio','cricothyro'),
 (87871,'cricothyroid articulations',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','cric','KRK0RTRTKLXNS','rico','tion','cricothyro'),
 (87872,'cricothyroid ligament',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|t','cric','KRK0RTLKMNT','rico','amen','cricothyro'),
 (87873,'cricothyroid ligaments',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','cric','KRK0RTLKMNTS','rico','ment','cricothyro'),
 (87874,'cricothyroid membrane',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | m|me|em|mb|br|ra|an|ne|e','cric','KRK0RTMMRN','rico','bran','cricothyro'),
 (87875,'cricothyroid membranes',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | m|me|em|mb|br|ra|an|ne|es|s','cric','KRK0RTMMRNS','rico','rane','cricothyro'),
 (87876,'cricothyroid muscle',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | m|mu|us|sc|cl|le|e','cric','KRK0RTMSKL','rico','uscl','cricothyro'),
 (87877,'cricothyroid muscles',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | m|mu|us|sc|cl|le|es|s','cric','KRK0RTMSKLS','rico','scle','cricothyro');
INSERT INTO `m_spelling_dictionary` VALUES  (87878,'cricothyroidectomies',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|ie|es|s','cric','KRK0RTKTMS','rico','omie','cricothyro'),
 (87879,'cricothyroidectomy',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|de|ec|ct|to|om|my|y','cric','KRK0RTKTM','rico','ctom','cricothyro'),
 (87880,'cricothyroidotomies',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|do|ot|to|om|mi|ie|es|s','cric','KRK0RTTMS','rico','omie','cricothyro'),
 (87881,'cricothyroidotomy',' c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|do|ot|to|om|my|y','cric','KRK0RTTM','rico','otom','cricothyro'),
 (87882,'cricothyrotomies',' c|cr|ri|ic|co|ot|th|hy|yr|ro|ot|to|om|mi|ie|es|s','cric','KRK0RTMS','rico','omie','cricothyro'),
 (87883,'cricothyrotomy',' c|cr|ri|ic|co|ot|th|hy|yr|ro|ot|to|om|my|y','cric','KRK0RTM','rico','otom','cricothyro'),
 (87884,'cricotracheal ligament',' c|cr|ri|ic|co|ot|tr|ra|ac|ch|he|ea|al|l | l|li|ig|ga|am|me|en|nt|t','cric','KRKTRXLLKMNT','rico','amen','cricotrach'),
 (87885,'cricotracheal ligaments',' c|cr|ri|ic|co|ot|tr|ra|ac|ch|he|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','cric','KRKTRXLLKMNTS','rico','ment','cricotrach'),
 (87886,'cricotracheotomies',' c|cr|ri|ic|co|ot|tr|ra|ac|ch|he|eo|ot|to|om|mi|ie|es|s','cric','KRKTRXTMS','rico','omie','cricotrach');
INSERT INTO `m_spelling_dictionary` VALUES  (87887,'cricotracheotomy',' c|cr|ri|ic|co|ot|tr|ra|ac|ch|he|eo|ot|to|om|my|y','cric','KRKTRXTM','rico','otom','cricotrach'),
 (87888,'cricovocal membrane',' c|cr|ri|ic|co|ov|vo|oc|ca|al|l | m|me|em|mb|br|ra|an|ne|e','cric','KRKFKLMMRN','rico','bran','cricovocal'),
 (87889,'cricovocal membranes',' c|cr|ri|ic|co|ov|vo|oc|ca|al|l | m|me|em|mb|br|ra|an|ne|es|s','cric','KRKFKLMMRNS','rico','rane','cricovocal'),
 (87890,'CRICs',' C|CR|RI|IC|Cs|s','CRIC','KRKS','RICs','CRIC','CRICs'),
 (87891,'cried',' c|cr|ri|ie|ed|d','crie','KRT','ried','crie','cried'),
 (87892,'cries',' c|cr|ri|ie|es|s','crie','KRS','ries','crie','cries'),
 (87893,'Crigler',' C|Cr|ri|ig|gl|le|er|r','Crig','KRKLR','rigl','igle','Crigler'),
 (87894,'Crigler-Najjar disease',' C|Cr|ri|ig|gl|le|er|r-|-N|Na|aj|jj|ja|ar|r | d|di|is|se|ea|as|se|e','Crig','KRKLRNJRTSS','rigl','seas','Crigler-Na'),
 (87895,'Crigler-Najjar diseases',' C|Cr|ri|ig|gl|le|er|r-|-N|Na|aj|jj|ja|ar|r | d|di|is|se|ea|as|se|es|s','Crig','KRKLRNJRTSSS','rigl','ease','Crigler-Na'),
 (87896,'Crigler-Najjar syndrome',' C|Cr|ri|ig|gl|le|er|r-|-N|Na|aj|jj|ja|ar|r | s|sy|yn|nd|dr|ro|om|me|e','Crig','KRKLRNJRSNTRM','rigl','drom','Crigler-Na');
INSERT INTO `m_spelling_dictionary` VALUES  (87897,'Criglers',' C|Cr|ri|ig|gl|le|er|rs|s','Crig','KRKLRS','rigl','gler','Criglers'),
 (87898,'CRIII',' C|CR|RI|II|II|I','CRII','KR','RIII','CRII','CRIII'),
 (87899,'crilanomer',' c|cr|ri|il|la|an|no|om|me|er|r','cril','KRLNMR','rila','nome','crilanomer'),
 (87900,'crile',' c|cr|ri|il|le|e','cril','KRL','rile','cril','crile'),
 (87901,'criles',' c|cr|ri|il|le|es|s','cril','KRLS','rile','rile','criles'),
 (87902,'crilvastatin',' c|cr|ri|il|lv|va|as|st|ta|at|ti|in|n','cril','KRLFSTTN','rilv','tati','crilvastat'),
 (87903,'crime',' c|cr|ri|im|me|e','crim','KRM','rime','crim','crime'),
 (87904,'Crimea',' C|Cr|ri|im|me|ea|a','Crim','KRM','rime','rime','Crimea'),
 (87905,'Crimean',' C|Cr|ri|im|me|ea|an|n','Crim','KRMN','rime','imea','Crimean'),
 (87906,'Crimean haemorrhagic fever virus',' C|Cr|ri|im|me|ea|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Crim','KRMNHMRHJKFFRFRS','rime','viru','Crimean ha'),
 (87907,'Crimean haemorrhagic fever viruses',' C|Cr|ri|im|me|ea|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Crim','KRMNHMRHJKFFRFRSS','rime','ruse','Crimean ha'),
 (87908,'crimean hemorrhagic fever',' c|cr|ri|im|me|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','crim','KRMNHMRHJKFFR','rime','feve','crimean he');
INSERT INTO `m_spelling_dictionary` VALUES  (87909,'Crimean hemorrhagic fever virus',' C|Cr|ri|im|me|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Crim','KRMNHMRHJKFFRFRS','rime','viru','Crimean he'),
 (87910,'Crimean hemorrhagic fever viruses',' C|Cr|ri|im|me|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Crim','KRMNHMRHJKFFRFRSS','rime','ruse','Crimean he'),
 (87911,'crimean hemorrhagic fevers',' c|cr|ri|im|me|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','crim','KRMNHMRHJKFFRS','rime','ever','crimean he'),
 (87912,'Crimean-Congo haemorrhagic fever',' C|Cr|ri|im|me|ea|an|n-|-C|Co|on|ng|go|o | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Crim','KRMNKNKHMRHJKFFR','rime','feve','Crimean-Co'),
 (87913,'Crimean-Congo haemorrhagic fevers',' C|Cr|ri|im|me|ea|an|n-|-C|Co|on|ng|go|o | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Crim','KRMNKNKHMRHJKFFRS','rime','ever','Crimean-Co'),
 (87914,'Crimean-Congo hemorrhagic fever',' C|Cr|ri|im|me|ea|an|n-|-C|Co|on|ng|go|o | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Crim','KRMNKNKHMRHJKFFR','rime','feve','Crimean-Co');
INSERT INTO `m_spelling_dictionary` VALUES  (87915,'Crimean-Congo hemorrhagic fever virus',' C|Cr|ri|im|me|ea|an|n-|-C|Co|on|ng|go|o | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Crim','KRMNKNKHMRHJKFFRFRS','rime','viru','Crimean-Co'),
 (87916,'Crimean-Congo hemorrhagic fever viruses',' C|Cr|ri|im|me|ea|an|n-|-C|Co|on|ng|go|o | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Crim','KRMNKNKHMRHJKFFRFRSS','rime','ruse','Crimean-Co'),
 (87917,'Crimean-Congo hemorrhagic fevers',' C|Cr|ri|im|me|ea|an|n-|-C|Co|on|ng|go|o | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Crim','KRMNKNKHMRHJKFFRS','rime','ever','Crimean-Co'),
 (87918,'Crimeas',' C|Cr|ri|im|me|ea|as|s','Crim','KRMS','rime','imea','Crimeas'),
 (87919,'crimes',' c|cr|ri|im|me|es|s','crim','KRMS','rime','rime','crimes'),
 (87920,'crimidine',' c|cr|ri|im|mi|id|di|in|ne|e','crim','KRMTN','rimi','idin','crimidine'),
 (87921,'criminal',' c|cr|ri|im|mi|in|na|al|l','crim','KRMNL','rimi','mina','criminal'),
 (87922,'criminal abortion',' c|cr|ri|im|mi|in|na|al|l | a|ab|bo|or|rt|ti|io|on|n','crim','KRMNLBRXN','rimi','rtio','criminal a');
INSERT INTO `m_spelling_dictionary` VALUES  (87923,'criminal abortions',' c|cr|ri|im|mi|in|na|al|l | a|ab|bo|or|rt|ti|io|on|ns|s','crim','KRMNLBRXNS','rimi','tion','criminal a'),
 (87924,'criminal justice',' c|cr|ri|im|mi|in|na|al|l | j|ju|us|st|ti|ic|ce|e','crim','KRMNLJSTS','rimi','stic','criminal j'),
 (87925,'criminal law',' c|cr|ri|im|mi|in|na|al|l | l|la|aw|w','crim','KRMNLL','rimi','l la','criminal l'),
 (87926,'criminal laws',' c|cr|ri|im|mi|in|na|al|l | l|la|aw|ws|s','crim','KRMNLLS','rimi',' law','criminal l'),
 (87927,'criminal psychology',' c|cr|ri|im|mi|in|na|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','crim','KRMNLPSXLJ','rimi','olog','criminal p'),
 (87928,'criminalisation',' c|cr|ri|im|mi|in|na|al|li|is|sa|at|ti|io|on|n','crim','KRMNLSXN','rimi','atio','criminalis'),
 (87929,'criminalise',' c|cr|ri|im|mi|in|na|al|li|is|se|e','crim','KRMNLS','rimi','alis','criminalis'),
 (87930,'criminalised',' c|cr|ri|im|mi|in|na|al|li|is|se|ed|d','crim','KRMNLST','rimi','lise','criminalis'),
 (87931,'criminalises',' c|cr|ri|im|mi|in|na|al|li|is|se|es|s','crim','KRMNLSS','rimi','lise','criminalis');
INSERT INTO `m_spelling_dictionary` VALUES  (87932,'criminalising',' c|cr|ri|im|mi|in|na|al|li|is|si|in|ng|g','crim','KRMNLSNK','rimi','isin','criminalis'),
 (87933,'criminalistic',' c|cr|ri|im|mi|in|na|al|li|is|st|ti|ic|c','crim','KRMNLSTK','rimi','isti','criminalis'),
 (87934,'criminalistics',' c|cr|ri|im|mi|in|na|al|li|is|st|ti|ic|cs|s','crim','KRMNLSTKS','rimi','stic','criminalis'),
 (87935,'criminality',' c|cr|ri|im|mi|in|na|al|li|it|ty|y','crim','KRMNLT','rimi','alit','criminalit'),
 (87936,'criminalization',' c|cr|ri|im|mi|in|na|al|li|iz|za|at|ti|io|on|n','crim','KRMNLSXN','rimi','atio','criminaliz'),
 (87937,'criminalize',' c|cr|ri|im|mi|in|na|al|li|iz|ze|e','crim','KRMNLS','rimi','aliz','criminaliz'),
 (87938,'criminalized',' c|cr|ri|im|mi|in|na|al|li|iz|ze|ed|d','crim','KRMNLST','rimi','lize','criminaliz'),
 (87939,'criminalizes',' c|cr|ri|im|mi|in|na|al|li|iz|ze|es|s','crim','KRMNLSS','rimi','lize','criminaliz'),
 (87940,'criminalizing',' c|cr|ri|im|mi|in|na|al|li|iz|zi|in|ng|g','crim','KRMNLSNK','rimi','izin','criminaliz'),
 (87941,'criminally',' c|cr|ri|im|mi|in|na|al|ll|ly|y','crim','KRMNL','rimi','nall','criminally');
INSERT INTO `m_spelling_dictionary` VALUES  (87942,'criminals',' c|cr|ri|im|mi|in|na|al|ls|s','crim','KRMNLS','rimi','inal','criminals'),
 (87943,'criminogenic',' c|cr|ri|im|mi|in|no|og|ge|en|ni|ic|c','crim','KRMNJNK','rimi','geni','criminogen'),
 (87944,'criminologic',' c|cr|ri|im|mi|in|no|ol|lo|og|gi|ic|c','crim','KRMNLJK','rimi','logi','criminolog'),
 (87945,'criminological',' c|cr|ri|im|mi|in|no|ol|lo|og|gi|ic|ca|al|l','crim','KRMNLJKL','rimi','gica','criminolog'),
 (87946,'criminologist',' c|cr|ri|im|mi|in|no|ol|lo|og|gi|is|st|t','crim','KRMNLJST','rimi','ogis','criminolog'),
 (87947,'criminologists',' c|cr|ri|im|mi|in|no|ol|lo|og|gi|is|st|ts|s','crim','KRMNLJSTS','rimi','gist','criminolog'),
 (87948,'criminology',' c|cr|ri|im|mi|in|no|ol|lo|og|gy|y','crim','KRMNLJ','rimi','olog','criminolog'),
 (87949,'crimp',' c|cr|ri|im|mp|p','crim','KRMP','rimp','crim','crimp'),
 (87950,'crimp plier',' c|cr|ri|im|mp|p | p|pl|li|ie|er|r','crim','KRMPPLR','rimp','plie','crimp plie'),
 (87951,'crimp pliers',' c|cr|ri|im|mp|p | p|pl|li|ie|er|rs|s','crim','KRMPPLRS','rimp','lier','crimp plie'),
 (87952,'crimped',' c|cr|ri|im|mp|pe|ed|d','crim','KRMPT','rimp','impe','crimped');
INSERT INTO `m_spelling_dictionary` VALUES  (87953,'crimper',' c|cr|ri|im|mp|pe|er|r','crim','KRMPR','rimp','impe','crimper'),
 (87954,'crimpers',' c|cr|ri|im|mp|pe|er|rs|s','crim','KRMPRS','rimp','mper','crimpers'),
 (87955,'crimping',' c|cr|ri|im|mp|pi|in|ng|g','crim','KRMPNK','rimp','mpin','crimping'),
 (87956,'crimps',' c|cr|ri|im|mp|ps|s','crim','KRMPS','rimp','rimp','crimps'),
 (87957,'crimson',' c|cr|ri|im|ms|so|on|n','crim','KRMSN','rims','imso','crimson'),
 (87958,'crimson clover',' c|cr|ri|im|ms|so|on|n | c|cl|lo|ov|ve|er|r','crim','KRMSNKLFR','rims','love','crimson cl'),
 (87959,'crimson rose swallowtail',' c|cr|ri|im|ms|so|on|n | r|ro|os|se|e | s|sw|wa|al|ll|lo|ow|wt|ta|ai|il|l','crim','KRMSNRSSWLTL','rims','wtai','crimson ro'),
 (87960,'crimson rose swallowtails',' c|cr|ri|im|ms|so|on|n | r|ro|os|se|e | s|sw|wa|al|ll|lo|ow|wt|ta|ai|il|ls|s','crim','KRMSNRSSWLTLS','rims','tail','crimson ro'),
 (87961,'crimsoned',' c|cr|ri|im|ms|so|on|ne|ed|d','crim','KRMSNT','rims','sone','crimsoned'),
 (87962,'crimsoning',' c|cr|ri|im|ms|so|on|ni|in|ng|g','crim','KRMSNNK','rims','onin','crimsoning');
INSERT INTO `m_spelling_dictionary` VALUES  (87963,'crimsons',' c|cr|ri|im|ms|so|on|ns|s','crim','KRMSNS','rims','mson','crimsons'),
 (87964,'cringe',' c|cr|ri|in|ng|ge|e','crin','KRNJ','ring','ring','cringe'),
 (87965,'cringed',' c|cr|ri|in|ng|ge|ed|d','crin','KRNJT','ring','inge','cringed'),
 (87966,'cringes',' c|cr|ri|in|ng|ge|es|s','crin','KRNJS','ring','inge','cringes'),
 (87967,'cringing',' c|cr|ri|in|ng|gi|in|ng|g','crin','KRNJNK','ring','ngin','cringing'),
 (87968,'Crinia',' C|Cr|ri|in|ni|ia|a','Crin','KRN','rini','rini','Crinia'),
 (87969,'Crinia deserticola',' C|Cr|ri|in|ni|ia|a | d|de|es|se|er|rt|ti|ic|co|ol|la|a','Crin','KRNTSRTKL','rini','icol','Crinia des'),
 (87970,'Crinia georgiana',' C|Cr|ri|in|ni|ia|a | g|ge|eo|or|rg|gi|ia|an|na|a','Crin','KRNJRJN','rini','gian','Crinia geo'),
 (87971,'Crinia parinsignifera',' C|Cr|ri|in|ni|ia|a | p|pa|ar|ri|in|ns|si|ig|gn|ni|if|fe|er|ra|a','Crin','KRNPRNSKNFR','rini','ifer','Crinia par'),
 (87972,'crinis',' c|cr|ri|in|ni|is|s','crin','KRNS','rini','rini','crinis'),
 (87973,'Crinivirus',' C|Cr|ri|in|ni|iv|vi|ir|ru|us|s','Crin','KRNFRS','rini','viru','Crinivirus');
INSERT INTO `m_spelling_dictionary` VALUES  (87974,'Criniviruses',' C|Cr|ri|in|ni|iv|vi|ir|ru|us|se|es|s','Crin','KRNFRSS','rini','ruse','Crinivirus'),
 (87975,'crinkle',' c|cr|ri|in|nk|kl|le|e','crin','KRNKL','rink','inkl','crinkle'),
 (87976,'crinkled',' c|cr|ri|in|nk|kl|le|ed|d','crin','KRNKLT','rink','nkle','crinkled'),
 (87977,'crinkles',' c|cr|ri|in|nk|kl|le|es|s','crin','KRNKLS','rink','nkle','crinkles'),
 (87978,'crinklier',' c|cr|ri|in|nk|kl|li|ie|er|r','crin','KRNKLR','rink','klie','crinklier'),
 (87979,'crinkliest',' c|cr|ri|in|nk|kl|li|ie|es|st|t','crin','KRNKLST','rink','lies','crinkliest'),
 (87980,'crinkling',' c|cr|ri|in|nk|kl|li|in|ng|g','crin','KRNKLNK','rink','klin','crinkling'),
 (87981,'crinkly',' c|cr|ri|in|nk|kl|ly|y','crin','KRNKL','rink','inkl','crinkly'),
 (87982,'Crino-Kaban',' C|Cr|ri|in|no|o-|-K|Ka|ab|ba|an|n','Crin','KRNKBN','rino','Kaba','Crino-Kaba'),
 (87983,'crinofizin',' c|cr|ri|in|no|of|fi|iz|zi|in|n','crin','KRNFSN','rino','fizi','crinofizin'),
 (87984,'crinogenic',' c|cr|ri|in|no|og|ge|en|ni|ic|c','crin','KRNJNK','rino','geni','crinogenic'),
 (87985,'crinoid',' c|cr|ri|in|no|oi|id|d','crin','KRNT','rino','inoi','crinoid');
INSERT INTO `m_spelling_dictionary` VALUES  (87986,'crinoids',' c|cr|ri|in|no|oi|id|ds|s','crin','KRNTS','rino','noid','crinoids'),
 (87987,'crinophagic',' c|cr|ri|in|no|op|ph|ha|ag|gi|ic|c','crin','KRNFJK','rino','hagi','crinophagi'),
 (87988,'crinophagy',' c|cr|ri|in|no|op|ph|ha|ag|gy|y','crin','KRNFJ','rino','phag','crinophagy'),
 (87989,'crinotoxin',' c|cr|ri|in|no|ot|to|ox|xi|in|n','crin','KRNTKSN','rino','toxi','crinotoxin'),
 (87990,'crinotoxins',' c|cr|ri|in|no|ot|to|ox|xi|in|ns|s','crin','KRNTKSNS','rino','oxin','crinotoxin'),
 (87991,'Crinum',' C|Cr|ri|in|nu|um|m','Crin','KRNM','rinu','rinu','Crinum'),
 (87992,'Crinum amabile',' C|Cr|ri|in|nu|um|m | a|am|ma|ab|bi|il|le|e','Crin','KRNMMBL','rinu','abil','Crinum ama'),
 (87993,'Crinum asiaticum',' C|Cr|ri|in|nu|um|m | a|as|si|ia|at|ti|ic|cu|um|m','Crin','KRNMXTKM','rinu','ticu','Crinum asi'),
 (87994,'Crinum augustum',' C|Cr|ri|in|nu|um|m | a|au|ug|gu|us|st|tu|um|m','Crin','KRNMKSTM','rinu','ustu','Crinum aug'),
 (87995,'Crinum bulbispermum',' C|Cr|ri|in|nu|um|m | b|bu|ul|lb|bi|is|sp|pe|er|rm|mu|um|m','Crin','KRNMBLBSPRMM','rinu','ermu','Crinum bul'),
 (87996,'Crinum giganteum',' C|Cr|ri|in|nu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Crin','KRNMJKNTM','rinu','nteu','Crinum gig');
INSERT INTO `m_spelling_dictionary` VALUES  (87997,'Crinum glaucum',' C|Cr|ri|in|nu|um|m | g|gl|la|au|uc|cu|um|m','Crin','KRNMKLKM','rinu','aucu','Crinum gla'),
 (87998,'Crinum latifolium',' C|Cr|ri|in|nu|um|m | l|la|at|ti|if|fo|ol|li|iu|um|m','Crin','KRNMLTFLM','rinu','oliu','Crinum lat'),
 (87999,'Crinum longiflorum',' C|Cr|ri|in|nu|um|m | l|lo|on|ng|gi|if|fl|lo|or|ru|um|m','Crin','KRNMLNJFLRM','rinu','loru','Crinum lon'),
 (88000,'Crinum lugardiae',' C|Cr|ri|in|nu|um|m | l|lu|ug|ga|ar|rd|di|ia|ae|e','Crin','KRNMLKRT','rinu','rdia','Crinum lug'),
 (88001,'Crinum macowanii',' C|Cr|ri|in|nu|um|m | m|ma|ac|co|ow|wa|an|ni|ii|i','Crin','KRNMMKWN','rinu','wani','Crinum mac'),
 (88002,'Crinum moorei',' C|Cr|ri|in|nu|um|m | m|mo|oo|or|re|ei|i','Crin','KRNMMR','rinu','oore','Crinum moo'),
 (88003,'Crinum pedunculatum',' C|Cr|ri|in|nu|um|m | p|pe|ed|du|un|nc|cu|ul|la|at|tu|um|m','Crin','KRNMPTNKLTM','rinu','latu','Crinum ped'),
 (88004,'Crinum stuhlmannii',' C|Cr|ri|in|nu|um|m | s|st|tu|uh|hl|lm|ma|an|nn|ni|ii|i','Crin','KRNMSTLMN','rinu','anni','Crinum stu'),
 (88005,'Crinum zeylanicum',' C|Cr|ri|in|nu|um|m | z|ze|ey|yl|la|an|ni|ic|cu|um|m','Crin','KRNMSLNKM','rinu','nicu','Crinum zey');
INSERT INTO `m_spelling_dictionary` VALUES  (88006,'Crioceris',' C|Cr|ri|io|oc|ce|er|ri|is|s','Crio','KRSRS','rioc','ceri','Crioceris'),
 (88007,'Crioceris asparagi',' C|Cr|ri|io|oc|ce|er|ri|is|s | a|as|sp|pa|ar|ra|ag|gi|i','Crio','KRSRSSPRJ','rioc','arag','Crioceris'),
 (88008,'Crioceris duodecimpunctata',' C|Cr|ri|io|oc|ce|er|ri|is|s | d|du|uo|od|de|ec|ci|im|mp|pu|un|nc|ct|ta|at|ta|a','Crio','KRSRSTTSMPNKTT','rioc','ctat','Crioceris'),
 (88009,'Crioceris paracenthesis',' C|Cr|ri|io|oc|ce|er|ri|is|s | p|pa|ar|ra|ac|ce|en|nt|th|he|es|si|is|s','Crio','KRSRSPRSN0SS','rioc','hesi','Crioceris'),
 (88010,'cripple',' c|cr|ri|ip|pp|pl|le|e','crip','KRPL','ripp','ippl','cripple'),
 (88011,'crippled',' c|cr|ri|ip|pp|pl|le|ed|d','crip','KRPLT','ripp','pple','crippled'),
 (88012,'cripples',' c|cr|ri|ip|pp|pl|le|es|s','crip','KRPLS','ripp','pple','cripples'),
 (88013,'crippling',' c|cr|ri|ip|pp|pl|li|in|ng|g','crip','KRPLNK','ripp','plin','crippling'),
 (88014,'cripto',' c|cr|ri|ip|pt|to|o','crip','KRPT','ript','ript','cripto'),
 (88015,'CRIs',' C|CR|RI|Is|s','CRIs','KRS','RIs','CRIs','CRIs');
INSERT INTO `m_spelling_dictionary` VALUES  (88016,'crisamicin',' c|cr|ri|is|sa|am|mi|ic|ci|in|n','cris','KRSMSN','risa','mici','crisamicin'),
 (88017,'crisamicin A',' c|cr|ri|is|sa|am|mi|ic|ci|in|n | A|A','cris','KRSMSN','risa','cin','crisamicin'),
 (88018,'crisamicin C',' c|cr|ri|is|sa|am|mi|ic|ci|in|n | C|C','cris','KRSMSNK','risa','cin','crisamicin'),
 (88019,'crisamicins',' c|cr|ri|is|sa|am|mi|ic|ci|in|ns|s','cris','KRSMSNS','risa','icin','crisamicin'),
 (88020,'crises',' c|cr|ri|is|se|es|s','cris','KRSS','rise','rise','crises'),
 (88021,'crisis',' c|cr|ri|is|si|is|s','cris','KRSS','risi','risi','crisis'),
 (88022,'crisis intervention',' c|cr|ri|is|si|is|s | i|in|nt|te|er|rv|ve|en|nt|ti|io|on|n','cris','KRSSNTRFNXN','risi','ntio','crisis int'),
 (88023,'crismel',' c|cr|ri|is|sm|me|el|l','cris','KRSML','rism','isme','crismel'),
 (88024,'crisnatol',' c|cr|ri|is|sn|na|at|to|ol|l','cris','KRSNTL','risn','nato','crisnatol'),
 (88025,'Crisoner',' C|Cr|ri|is|so|on|ne|er|r','Cris','KRSNR','riso','sone','Crisoner'),
 (88026,'crisp',' c|cr|ri|is|sp|p','cris','KRSP','risp','cris','crisp');
INSERT INTO `m_spelling_dictionary` VALUES  (88027,'crispbread',' c|cr|ri|is|sp|pb|br|re|ea|ad|d','cris','KRSPBRT','risp','brea','crispbread'),
 (88028,'crispbreads',' c|cr|ri|is|sp|pb|br|re|ea|ad|ds|s','cris','KRSPBRTS','risp','read','crispbread'),
 (88029,'crisped',' c|cr|ri|is|sp|pe|ed|d','cris','KRSPT','risp','ispe','crisped'),
 (88030,'crisper',' c|cr|ri|is|sp|pe|er|r','cris','KRSPR','risp','ispe','crisper'),
 (88031,'crispest',' c|cr|ri|is|sp|pe|es|st|t','cris','KRSPST','risp','spes','crispest'),
 (88032,'crispier',' c|cr|ri|is|sp|pi|ie|er|r','cris','KRSPR','risp','spie','crispier'),
 (88033,'crispiest',' c|cr|ri|is|sp|pi|ie|es|st|t','cris','KRSPST','risp','pies','crispiest'),
 (88034,'crisping',' c|cr|ri|is|sp|pi|in|ng|g','cris','KRSPNK','risp','spin','crisping'),
 (88035,'crispness',' c|cr|ri|is|sp|pn|ne|es|ss|s','cris','KRSPNS','risp','pnes','crispness'),
 (88036,'crisps',' c|cr|ri|is|sp|ps|s','cris','KRSPS','risp','risp','crisps'),
 (88037,'crispy',' c|cr|ri|is|sp|py|y','cris','KRSP','risp','risp','crispy'),
 (88038,'criss-cross',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|s','cris','KRSKRS','riss','cros','criss-cros');
INSERT INTO `m_spelling_dictionary` VALUES  (88039,'criss-cross heart',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|s | h|he|ea|ar|rt|t','cris','KRSKRSHRT','riss','hear','criss-cros'),
 (88040,'criss-cross hearts',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|s | h|he|ea|ar|rt|ts|s','cris','KRSKRSHRTS','riss','eart','criss-cros'),
 (88041,'criss-cross prickleback',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|s | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','cris','KRSKRSPRKLBK','riss','ebac','criss-cros'),
 (88042,'criss-cross pricklebacks',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|s | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','cris','KRSKRSPRKLBKS','riss','back','criss-cros'),
 (88043,'criss-crossed',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|se|ed|d','cris','KRSKRST','riss','osse','criss-cros'),
 (88044,'criss-crosses',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|se|es|s','cris','KRSKRSS','riss','osse','criss-cros'),
 (88045,'criss-crossing',' c|cr|ri|is|ss|s-|-c|cr|ro|os|ss|si|in|ng|g','cris','KRSKRSNK','riss','ssin','criss-cros'),
 (88046,'crissa',' c|cr|ri|is|ss|sa|a','cris','KRS','riss','riss','crissa'),
 (88047,'crissal thrasher',' c|cr|ri|is|ss|sa|al|l | t|th|hr|ra|as|sh|he|er|r','cris','KRSL0RXR','riss','ashe','crissal th');
INSERT INTO `m_spelling_dictionary` VALUES  (88048,'crissal thrashers',' c|cr|ri|is|ss|sa|al|l | t|th|hr|ra|as|sh|he|er|rs|s','cris','KRSL0RXRS','riss','sher','crissal th'),
 (88049,'crisscross',' c|cr|ri|is|ss|sc|cr|ro|os|ss|s','cris','KRSKRS','riss','cros','crisscross'),
 (88050,'crisscross heart',' c|cr|ri|is|ss|sc|cr|ro|os|ss|s | h|he|ea|ar|rt|t','cris','KRSKRSHRT','riss','hear','crisscross'),
 (88051,'crisscross hearts',' c|cr|ri|is|ss|sc|cr|ro|os|ss|s | h|he|ea|ar|rt|ts|s','cris','KRSKRSHRTS','riss','eart','crisscross'),
 (88052,'crisscross prickleback',' c|cr|ri|is|ss|sc|cr|ro|os|ss|s | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','cris','KRSKRSPRKLBK','riss','ebac','crisscross'),
 (88053,'crisscross pricklebacks',' c|cr|ri|is|ss|sc|cr|ro|os|ss|s | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','cris','KRSKRSPRKLBKS','riss','back','crisscross'),
 (88054,'crisscrossed',' c|cr|ri|is|ss|sc|cr|ro|os|ss|se|ed|d','cris','KRSKRST','riss','osse','crisscross'),
 (88055,'crisscrosses',' c|cr|ri|is|ss|sc|cr|ro|os|ss|se|es|s','cris','KRSKRSS','riss','osse','crisscross'),
 (88056,'crisscrossing',' c|cr|ri|is|ss|sc|cr|ro|os|ss|si|in|ng|g','cris','KRSKRSNK','riss','ssin','crisscross');
INSERT INTO `m_spelling_dictionary` VALUES  (88057,'crissum',' c|cr|ri|is|ss|su|um|m','cris','KRSM','riss','issu','crissum'),
 (88058,'crista',' c|cr|ri|is|st|ta|a','cris','KRST','rist','rist','crista'),
 (88059,'crista acustica',' c|cr|ri|is|st|ta|a | a|ac|cu|us|st|ti|ic|ca|a','cris','KRSTKSTK','rist','stic','crista acu'),
 (88060,'crista ampullaris',' c|cr|ri|is|st|ta|a | a|am|mp|pu|ul|ll|la|ar|ri|is|s','cris','KRSTMPLRS','rist','lari','crista amp'),
 (88061,'crista capitis costae',' c|cr|ri|is|st|ta|a | c|ca|ap|pi|it|ti|is|s | c|co|os|st|ta|ae|e','cris','KRSTKPTSKST','rist','osta','crista cap'),
 (88062,'crista cerebellaris',' c|cr|ri|is|st|ta|a | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s','cris','KRSTSRBLRS','rist','lari','crista cer'),
 (88063,'crista colli costae',' c|cr|ri|is|st|ta|a | c|co|ol|ll|li|i | c|co|os|st|ta|ae|e','cris','KRSTKLKST','rist','osta','crista col'),
 (88064,'crista dividens',' c|cr|ri|is|st|ta|a | d|di|iv|vi|id|de|en|ns|s','cris','KRSTTFTNS','rist','iden','crista div'),
 (88065,'crista falciformis',' c|cr|ri|is|st|ta|a | f|fa|al|lc|ci|if|fo|or|rm|mi|is|s','cris','KRSTFLSFRMS','rist','ormi','crista fal');
INSERT INTO `m_spelling_dictionary` VALUES  (88066,'crista frontalis',' c|cr|ri|is|st|ta|a | f|fr|ro|on|nt|ta|al|li|is|s','cris','KRSTFRNTLS','rist','tali','crista fro'),
 (88067,'crista galli',' c|cr|ri|is|st|ta|a | g|ga|al|ll|li|i','cris','KRSTKL','rist','gall','crista gal'),
 (88068,'crista glutea',' c|cr|ri|is|st|ta|a | g|gl|lu|ut|te|ea|a','cris','KRSTKLT','rist','lute','crista glu'),
 (88069,'crista iliaca',' c|cr|ri|is|st|ta|a | i|il|li|ia|ac|ca|a','cris','KRSTLK','rist','liac','crista ili'),
 (88070,'crista infratemporalis',' c|cr|ri|is|st|ta|a | i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|li|is|s','cris','KRSTNFRTMPRLS','rist','rali','crista inf'),
 (88071,'crista lacrimalis anterior',' c|cr|ri|is|st|ta|a | l|la|ac|cr|ri|im|ma|al|li|is|s | a|an|nt|te|er|ri|io|or|r','cris','KRSTLKRMLSNTRR','rist','erio','crista lac'),
 (88072,'crista lacrimalis posterior',' c|cr|ri|is|st|ta|a | l|la|ac|cr|ri|im|ma|al|li|is|s | p|po|os|st|te|er|ri|io|or|r','cris','KRSTLKRMLSPSTRR','rist','erio','crista lac'),
 (88073,'crista marginalis',' c|cr|ri|is|st|ta|a | m|ma|ar|rg|gi|in|na|al|li|is|s','cris','KRSTMRJNLS','rist','nali','crista mar');
INSERT INTO `m_spelling_dictionary` VALUES  (88074,'crista obturatoria',' c|cr|ri|is|st|ta|a | o|ob|bt|tu|ur|ra|at|to|or|ri|ia|a','cris','KRSTBTRTR','rist','tori','crista obt'),
 (88075,'crista palatina',' c|cr|ri|is|st|ta|a | p|pa|al|la|at|ti|in|na|a','cris','KRSTPLTN','rist','atin','crista pal'),
 (88076,'crista pubica',' c|cr|ri|is|st|ta|a | p|pu|ub|bi|ic|ca|a','cris','KRSTPBK','rist','ubic','crista pub'),
 (88077,'crista sacralis lateralis',' c|cr|ri|is|st|ta|a | s|sa|ac|cr|ra|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','cris','KRSTSKRLSLTRLS','rist','rali','crista sac'),
 (88078,'crista sacralis mediana',' c|cr|ri|is|st|ta|a | s|sa|ac|cr|ra|al|li|is|s | m|me|ed|di|ia|an|na|a','cris','KRSTSKRLSMTN','rist','dian','crista sac'),
 (88079,'crista sphenoidalis',' c|cr|ri|is|st|ta|a | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','cris','KRSTSFNTLS','rist','dali','crista sph'),
 (88080,'crista supramastoidea',' c|cr|ri|is|st|ta|a | s|su|up|pr|ra|am|ma|as|st|to|oi|id|de|ea|a','cris','KRSTSPRMSTT','rist','oide','crista sup'),
 (88081,'crista supraventricularis',' c|cr|ri|is|st|ta|a | s|su|up|pr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s','cris','KRSTSPRFNTRKLRS','rist','lari','crista sup');
INSERT INTO `m_spelling_dictionary` VALUES  (88082,'crista terminalis',' c|cr|ri|is|st|ta|a | t|te|er|rm|mi|in|na|al|li|is|s','cris','KRSTTRMNLS','rist','nali','crista ter'),
 (88083,'crista terminalis input site',' c|cr|ri|is|st|ta|a | t|te|er|rm|mi|in|na|al|li|is|s | i|in|np|pu|ut|t | s|si|it|te|e','cris','KRSTTRMNLSNPTST','rist',' sit','crista ter'),
 (88084,'crista terminalis input sites',' c|cr|ri|is|st|ta|a | t|te|er|rm|mi|in|na|al|li|is|s | i|in|np|pu|ut|t | s|si|it|te|es|s','cris','KRSTTRMNLSNPTSTS','rist','site','crista ter'),
 (88085,'crista transversalis',' c|cr|ri|is|st|ta|a | t|tr|ra|an|ns|sv|ve|er|rs|sa|al|li|is|s','cris','KRSTTRNSFRSLS','rist','sali','crista tra'),
 (88086,'crista triangularis',' c|cr|ri|is|st|ta|a | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s','cris','KRSTTRNKLRS','rist','lari','crista tri'),
 (88087,'crista tuberculi majoris',' c|cr|ri|is|st|ta|a | t|tu|ub|be|er|rc|cu|ul|li|i | m|ma|aj|jo|or|ri|is|s','cris','KRSTTBRKLMJRS','rist','jori','crista tub'),
 (88088,'crista tuberculi minoris',' c|cr|ri|is|st|ta|a | t|tu|ub|be|er|rc|cu|ul|li|i | m|mi|in|no|or|ri|is|s','cris','KRSTTBRKLMNRS','rist','nori','crista tub'),
 (88089,'cristacarpin',' c|cr|ri|is|st|ta|ac|ca|ar|rp|pi|in|n','cris','KRSTKRPN','rist','arpi','cristacarp');
INSERT INTO `m_spelling_dictionary` VALUES  (88090,'cristae',' c|cr|ri|is|st|ta|ae|e','cris','KRST','rist','ista','cristae'),
 (88091,'cristae cutis',' c|cr|ri|is|st|ta|ae|e | c|cu|ut|ti|is|s','cris','KRSTKTS','rist','cuti','cristae cu'),
 (88092,'cristagalli',' c|cr|ri|is|st|ta|ag|ga|al|ll|li|i','cris','KRSTKL','rist','gall','cristagall'),
 (88093,'cristal',' c|cr|ri|is|st|ta|al|l','cris','KRSTL','rist','ista','cristal'),
 (88094,'cristallisation',' c|cr|ri|is|st|ta|al|ll|li|is|sa|at|ti|io|on|n','cris','KRSTLSXN','rist','atio','cristallis'),
 (88095,'cristallisations',' c|cr|ri|is|st|ta|al|ll|li|is|sa|at|ti|io|on|ns|s','cris','KRSTLSXNS','rist','tion','cristallis'),
 (88096,'cristallise',' c|cr|ri|is|st|ta|al|ll|li|is|se|e','cris','KRSTLS','rist','llis','cristallis'),
 (88097,'cristallised',' c|cr|ri|is|st|ta|al|ll|li|is|se|ed|d','cris','KRSTLST','rist','lise','cristallis'),
 (88098,'cristallises',' c|cr|ri|is|st|ta|al|ll|li|is|se|es|s','cris','KRSTLSS','rist','lise','cristallis'),
 (88099,'cristallising',' c|cr|ri|is|st|ta|al|ll|li|is|si|in|ng|g','cris','KRSTLSNK','rist','isin','cristallis'),
 (88100,'cristallization',' c|cr|ri|is|st|ta|al|ll|li|iz|za|at|ti|io|on|n','cris','KRSTLSXN','rist','atio','cristalliz');
INSERT INTO `m_spelling_dictionary` VALUES  (88101,'cristallizations',' c|cr|ri|is|st|ta|al|ll|li|iz|za|at|ti|io|on|ns|s','cris','KRSTLSXNS','rist','tion','cristalliz'),
 (88102,'cristallize',' c|cr|ri|is|st|ta|al|ll|li|iz|ze|e','cris','KRSTLS','rist','lliz','cristalliz'),
 (88103,'cristallized',' c|cr|ri|is|st|ta|al|ll|li|iz|ze|ed|d','cris','KRSTLST','rist','lize','cristalliz'),
 (88104,'cristallizes',' c|cr|ri|is|st|ta|al|ll|li|iz|ze|es|s','cris','KRSTLSS','rist','lize','cristalliz'),
 (88105,'cristallizing',' c|cr|ri|is|st|ta|al|ll|li|iz|zi|in|ng|g','cris','KRSTLSNK','rist','izin','cristalliz'),
 (88106,'cristas',' c|cr|ri|is|st|ta|as|s','cris','KRSTS','rist','ista','cristas'),
 (88107,'Cristatella',' C|Cr|ri|is|st|ta|at|te|el|ll|la|a','Cris','KRSTTL','rist','tell','Cristatell'),
 (88108,'Cristatella mucedo',' C|Cr|ri|is|st|ta|at|te|el|ll|la|a | m|mu|uc|ce|ed|do|o','Cris','KRSTTLMST','rist','uced','Cristatell'),
 (88109,'Cristispira',' C|Cr|ri|is|st|ti|is|sp|pi|ir|ra|a','Cris','KRSTSPR','rist','spir','Cristispir'),
 (88110,'cristobalite',' c|cr|ri|is|st|to|ob|ba|al|li|it|te|e','cris','KRSTBLT','rist','alit','cristobali');
INSERT INTO `m_spelling_dictionary` VALUES  (88111,'cristobalites',' c|cr|ri|is|st|to|ob|ba|al|li|it|te|es|s','cris','KRSTBLTS','rist','lite','cristobali'),
 (88112,'cristolyses',' c|cr|ri|is|st|to|ol|ly|ys|se|es|s','cris','KRSTLSS','rist','lyse','cristolyse'),
 (88113,'cristolysis',' c|cr|ri|is|st|to|ol|ly|ys|si|is|s','cris','KRSTLSS','rist','lysi','cristolysi'),
 (88114,'Critchley',' C|Cr|ri|it|tc|ch|hl|le|ey|y','Crit','KRTXL','ritc','chle','Critchley'),
 (88115,'Critchleys',' C|Cr|ri|it|tc|ch|hl|le|ey|ys|s','Crit','KRTXLS','ritc','hley','Critchleys'),
 (88116,'criteria',' c|cr|ri|it|te|er|ri|ia|a','crit','KRTR','rite','teri','criteria'),
 (88117,'criterial',' c|cr|ri|it|te|er|ri|ia|al|l','crit','KRTRL','rite','eria','criterial'),
 (88118,'criterion',' c|cr|ri|it|te|er|ri|io|on|n','crit','KRTRN','rite','erio','criterion'),
 (88119,'criterions',' c|cr|ri|it|te|er|ri|io|on|ns|s','crit','KRTRNS','rite','rion','criterions'),
 (88120,'criterium',' c|cr|ri|it|te|er|ri|iu|um|m','crit','KRTRM','rite','eriu','criterium'),
 (88121,'crithidia',' c|cr|ri|it|th|hi|id|di|ia|a','crit','KR0T','rith','hidi','crithidia');
INSERT INTO `m_spelling_dictionary` VALUES  (88122,'Crithidia acanthocephali',' C|Cr|ri|it|th|hi|id|di|ia|a | a|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|li|i','Crit','KR0TKN0SFL','rith','phal','Crithidia'),
 (88123,'Crithidia fasciculata',' C|Cr|ri|it|th|hi|id|di|ia|a | f|fa|as|sc|ci|ic|cu|ul|la|at|ta|a','Crit','KR0TFSKLT','rith','ulat','Crithidia'),
 (88124,'Crithidia guilhermei',' C|Cr|ri|it|th|hi|id|di|ia|a | g|gu|ui|il|lh|he|er|rm|me|ei|i','Crit','KR0TKLHRM','rith','erme','Crithidia'),
 (88125,'Crithidia luciliae',' C|Cr|ri|it|th|hi|id|di|ia|a | l|lu|uc|ci|il|li|ia|ae|e','Crit','KR0TLSL','rith','ilia','Crithidia'),
 (88126,'Crithidia oncopelti',' C|Cr|ri|it|th|hi|id|di|ia|a | o|on|nc|co|op|pe|el|lt|ti|i','Crit','KR0TNKPLT','rith','pelt','Crithidia'),
 (88127,'crithidial',' c|cr|ri|it|th|hi|id|di|ia|al|l','crit','KR0TL','rith','idia','crithidial'),
 (88128,'crithidias',' c|cr|ri|it|th|hi|id|di|ia|as|s','crit','KR0TS','rith','idia','crithidias'),
 (88129,'Crithmum',' C|Cr|ri|it|th|hm|mu|um|m','Crit','KR0MM','rith','thmu','Crithmum'),
 (88130,'Crithmum maritimum',' C|Cr|ri|it|th|hm|mu|um|m | m|ma|ar|ri|it|ti|im|mu|um|m','Crit','KR0MMMRTMM','rith','timu','Crithmum m');
INSERT INTO `m_spelling_dictionary` VALUES  (88131,'critic',' c|cr|ri|it|ti|ic|c','crit','KRTK','riti','riti','critic'),
 (88132,'critical',' c|cr|ri|it|ti|ic|ca|al|l','crit','KRTKL','riti','tica','critical'),
 (88133,'critical aggregation concentration',' c|cr|ri|it|ti|ic|ca|al|l | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','crit','KRTKLKRKXNKNSNTRXN','riti','atio','critical a'),
 (88134,'critical aggregation concentrations',' c|cr|ri|it|ti|ic|ca|al|l | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','crit','KRTKLKRKXNKNSNTRXNS','riti','tion','critical a'),
 (88135,'critical care',' c|cr|ri|it|ti|ic|ca|al|l | c|ca|ar|re|e','crit','KRTKLKR','riti',' car','critical c'),
 (88136,'critical care medicine',' c|cr|ri|it|ti|ic|ca|al|l | c|ca|ar|re|e | m|me|ed|di|ic|ci|in|ne|e','crit','KRTKLKRMTSN','riti','icin','critical c'),
 (88137,'critical care unit',' c|cr|ri|it|ti|ic|ca|al|l | c|ca|ar|re|e | u|un|ni|it|t','crit','KRTKLKRNT','riti',' uni','critical c'),
 (88138,'critical care units',' c|cr|ri|it|ti|ic|ca|al|l | c|ca|ar|re|e | u|un|ni|it|ts|s','crit','KRTKLKRNTS','riti','unit','critical c');
INSERT INTO `m_spelling_dictionary` VALUES  (88139,'critical condition',' c|cr|ri|it|ti|ic|ca|al|l | c|co|on|nd|di|it|ti|io|on|n','crit','KRTKLKNTXN','riti','itio','critical c'),
 (88140,'critical diarrhea',' c|cr|ri|it|ti|ic|ca|al|l | d|di|ia|ar|rr|rh|he|ea|a','crit','KRTKLTRH','riti','rrhe','critical d'),
 (88141,'critical flicker frequencies',' c|cr|ri|it|ti|ic|ca|al|l | f|fl|li|ic|ck|ke|er|r | f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','crit','KRTKLFLKRFRKNSS','riti','ncie','critical f'),
 (88142,'critical flicker frequency',' c|cr|ri|it|ti|ic|ca|al|l | f|fl|li|ic|ck|ke|er|r | f|fr|re|eq|qu|ue|en|nc|cy|y','crit','KRTKLFLKRFRKNS','riti','uenc','critical f'),
 (88143,'critical fusion frequencies',' c|cr|ri|it|ti|ic|ca|al|l | f|fu|us|si|io|on|n | f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','crit','KRTKLFXNFRKNSS','riti','ncie','critical f'),
 (88144,'critical fusion frequency',' c|cr|ri|it|ti|ic|ca|al|l | f|fu|us|si|io|on|n | f|fr|re|eq|qu|ue|en|nc|cy|y','crit','KRTKLFXNFRKNS','riti','uenc','critical f'),
 (88145,'critical illness polyneuropathy',' c|cr|ri|it|ti|ic|ca|al|l | i|il|ll|ln|ne|es|ss|s | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','crit','KRTKLLNSPLNRP0','riti','path','critical i');
INSERT INTO `m_spelling_dictionary` VALUES  (88146,'critical list',' c|cr|ri|it|ti|ic|ca|al|l | l|li|is|st|t','crit','KRTKLLST','riti',' lis','critical l'),
 (88147,'critical lists',' c|cr|ri|it|ti|ic|ca|al|l | l|li|is|st|ts|s','crit','KRTKLLSTS','riti','list','critical l'),
 (88148,'critical period',' c|cr|ri|it|ti|ic|ca|al|l | p|pe|er|ri|io|od|d','crit','KRTKLPRT','riti','erio','critical p'),
 (88149,'critical periods',' c|cr|ri|it|ti|ic|ca|al|l | p|pe|er|ri|io|od|ds|s','crit','KRTKLPRTS','riti','riod','critical p'),
 (88150,'critical ratio',' c|cr|ri|it|ti|ic|ca|al|l | r|ra|at|ti|io|o','crit','KRTKLRX','riti','rati','critical r'),
 (88151,'critical ratios',' c|cr|ri|it|ti|ic|ca|al|l | r|ra|at|ti|io|os|s','crit','KRTKLRXS','riti','atio','critical r'),
 (88152,'criticality',' c|cr|ri|it|ti|ic|ca|al|li|it|ty|y','crit','KRTKLT','riti','alit','criticalit'),
 (88153,'critically',' c|cr|ri|it|ti|ic|ca|al|ll|ly|y','crit','KRTKL','riti','call','critically'),
 (88154,'critically ill',' c|cr|ri|it|ti|ic|ca|al|ll|ly|y | i|il|ll|l','crit','KRTKLL','riti','y il','critically'),
 (88155,'criticalness',' c|cr|ri|it|ti|ic|ca|al|ln|ne|es|ss|s','crit','KRTKLNS','riti','lnes','criticalne');
INSERT INTO `m_spelling_dictionary` VALUES  (88156,'criticise',' c|cr|ri|it|ti|ic|ci|is|se|e','crit','KRTSS','riti','icis','criticise'),
 (88157,'criticised',' c|cr|ri|it|ti|ic|ci|is|se|ed|d','crit','KRTSST','riti','cise','criticised'),
 (88158,'criticises',' c|cr|ri|it|ti|ic|ci|is|se|es|s','crit','KRTSSS','riti','cise','criticises'),
 (88159,'criticising',' c|cr|ri|it|ti|ic|ci|is|si|in|ng|g','crit','KRTSSNK','riti','isin','criticisin'),
 (88160,'criticism',' c|cr|ri|it|ti|ic|ci|is|sm|m','crit','KRTSSM','riti','icis','criticism'),
 (88161,'criticisms',' c|cr|ri|it|ti|ic|ci|is|sm|ms|s','crit','KRTSSMS','riti','cism','criticisms'),
 (88162,'criticize',' c|cr|ri|it|ti|ic|ci|iz|ze|e','crit','KRTSS','riti','iciz','criticize'),
 (88163,'criticized',' c|cr|ri|it|ti|ic|ci|iz|ze|ed|d','crit','KRTSST','riti','cize','criticized'),
 (88164,'criticizes',' c|cr|ri|it|ti|ic|ci|iz|ze|es|s','crit','KRTSSS','riti','cize','criticizes'),
 (88165,'criticizing',' c|cr|ri|it|ti|ic|ci|iz|zi|in|ng|g','crit','KRTSSNK','riti','izin','criticizin'),
 (88166,'critics',' c|cr|ri|it|ti|ic|cs|s','crit','KRTKS','riti','itic','critics');
INSERT INTO `m_spelling_dictionary` VALUES  (88167,'critique',' c|cr|ri|it|ti|iq|qu|ue|e','crit','KRTK','riti','tiqu','critique'),
 (88168,'critiqued',' c|cr|ri|it|ti|iq|qu|ue|ed|d','crit','KRTKT','riti','ique','critiqued'),
 (88169,'critiques',' c|cr|ri|it|ti|iq|qu|ue|es|s','crit','KRTKS','riti','ique','critiques'),
 (88170,'critiquing',' c|cr|ri|it|ti|iq|qu|ui|in|ng|g','crit','KRTKNK','riti','quin','critiquing'),
 (88171,'Crixivan',' C|Cr|ri|ix|xi|iv|va|an|n','Crix','KRKSFN','rixi','xiva','Crixivan'),
 (88172,'CRL',' C|CR|RL|L','CRL','KRL','RL','CRL','CRL'),
 (88173,'CRL\'s','','','',NULL,NULL,''),
 (88174,'CRLs',' C|CR|RL|Ls|s','CRLs','KRLS','RLs','CRLs','CRLs'),
 (88175,'CRM',' C|CR|RM|M','CRM','KRM','RM','CRM','CRM'),
 (88176,'CRM\'s','','','',NULL,NULL,''),
 (88177,'CRMs',' C|CR|RM|Ms|s','CRMs','KRMS','RMs','CRMs','CRMs'),
 (88178,'cRNA',' c|cR|RN|NA|A','cRNA','KRN','RNA','cRNA','cRNA'),
 (88179,'CRNA\'s','','','',NULL,NULL,''),
 (88180,'CRNAs',' C|CR|RN|NA|As|s','CRNA','KRNS','RNAs','CRNA','CRNAs'),
 (88181,'CRO',' C|CR|RO|O','CRO','KR','RO','CRO','CRO');
INSERT INTO `m_spelling_dictionary` VALUES  (88182,'CRO\'s','','','',NULL,NULL,''),
 (88183,'croak',' c|cr|ro|oa|ak|k','croa','KRK','roak','croa','croak'),
 (88184,'croaked',' c|cr|ro|oa|ak|ke|ed|d','croa','KRKT','roak','oake','croaked'),
 (88185,'croaker',' c|cr|ro|oa|ak|ke|er|r','croa','KRKR','roak','oake','croaker'),
 (88186,'croakers',' c|cr|ro|oa|ak|ke|er|rs|s','croa','KRKRS','roak','aker','croakers'),
 (88187,'croakier',' c|cr|ro|oa|ak|ki|ie|er|r','croa','KRKR','roak','akie','croakier'),
 (88188,'croakiest',' c|cr|ro|oa|ak|ki|ie|es|st|t','croa','KRKST','roak','kies','croakiest'),
 (88189,'croaking',' c|cr|ro|oa|ak|ki|in|ng|g','croa','KRKNK','roak','akin','croaking'),
 (88190,'croaks',' c|cr|ro|oa|ak|ks|s','croa','KRKS','roak','roak','croaks'),
 (88191,'croaky',' c|cr|ro|oa|ak|ky|y','croa','KRK','roak','roak','croaky'),
 (88192,'Croatia',' C|Cr|ro|oa|at|ti|ia|a','Croa','KRX','roat','oati','Croatia'),
 (88193,'Croatian',' C|Cr|ro|oa|at|ti|ia|an|n','Croa','KRXN','roat','atia','Croatian'),
 (88194,'Croatians',' C|Cr|ro|oa|at|ti|ia|an|ns|s','Croa','KRXNS','roat','tian','Croatians');
INSERT INTO `m_spelling_dictionary` VALUES  (88195,'croceate',' c|cr|ro|oc|ce|ea|at|te|e','croc','KRST','roce','ceat','croceate'),
 (88196,'crocein',' c|cr|ro|oc|ce|ei|in|n','croc','KRSN','roce','ocei','crocein'),
 (88197,'croceine',' c|cr|ro|oc|ce|ei|in|ne|e','croc','KRSN','roce','cein','croceine'),
 (88198,'Croceine croaker',' C|Cr|ro|oc|ce|ei|in|ne|e | c|cr|ro|oa|ak|ke|er|r','Croc','KRSNKRKR','roce','oake','Croceine c'),
 (88199,'Croceine croakers',' C|Cr|ro|oc|ce|ei|in|ne|e | c|cr|ro|oa|ak|ke|er|rs|s','Croc','KRSNKRKRS','roce','aker','Croceine c'),
 (88200,'crocetin',' c|cr|ro|oc|ce|et|ti|in|n','croc','KRSTN','roce','ceti','crocetin'),
 (88201,'crocetins',' c|cr|ro|oc|ce|et|ti|in|ns|s','croc','KRSTNS','roce','etin','crocetins'),
 (88202,'crochet',' c|cr|ro|oc|ch|he|et|t','croc','KRXT','roch','oche','crochet'),
 (88203,'crocheted',' c|cr|ro|oc|ch|he|et|te|ed|d','croc','KRXTT','roch','hete','crocheted'),
 (88204,'crocheter',' c|cr|ro|oc|ch|he|et|te|er|r','croc','KRXTR','roch','hete','crocheter'),
 (88205,'crocheters',' c|cr|ro|oc|ch|he|et|te|er|rs|s','croc','KRXTRS','roch','eter','crocheters');
INSERT INTO `m_spelling_dictionary` VALUES  (88206,'crocheting',' c|cr|ro|oc|ch|he|et|ti|in|ng|g','croc','KRXTNK','roch','etin','crocheting'),
 (88207,'crochets',' c|cr|ro|oc|ch|he|et|ts|s','croc','KRXTS','roch','chet','crochets'),
 (88208,'croci',' c|cr|ro|oc|ci|i','croc','KRS','roci','croc','croci'),
 (88209,'crocidismus',' c|cr|ro|oc|ci|id|di|is|sm|mu|us|s','croc','KRSTSMS','roci','ismu','crocidismu'),
 (88210,'crocidolite',' c|cr|ro|oc|ci|id|do|ol|li|it|te|e','croc','KRSTLT','roci','olit','crocidolit'),
 (88211,'crocidolite asbestos',' c|cr|ro|oc|ci|id|do|ol|li|it|te|e | a|as|sb|be|es|st|to|os|s','croc','KRSTLTSBSTS','roci','esto','crocidolit'),
 (88212,'Crocidura',' C|Cr|ro|oc|ci|id|du|ur|ra|a','Croc','KRSTR','roci','idur','Crocidura'),
 (88213,'Crocidura beccarii',' C|Cr|ro|oc|ci|id|du|ur|ra|a | b|be|ec|cc|ca|ar|ri|ii|i','Croc','KRSTRBKKR','roci','cari','Crocidura'),
 (88214,'Crocidura dsinezumi',' C|Cr|ro|oc|ci|id|du|ur|ra|a | d|ds|si|in|ne|ez|zu|um|mi|i','Croc','KRSTRTSNSM','roci','ezum','Crocidura'),
 (88215,'Crocidura fuliginosa',' C|Cr|ro|oc|ci|id|du|ur|ra|a | f|fu|ul|li|ig|gi|in|no|os|sa|a','Croc','KRSTRFLJNS','roci','inos','Crocidura');
INSERT INTO `m_spelling_dictionary` VALUES  (88216,'Crocidura leucodon',' C|Cr|ro|oc|ci|id|du|ur|ra|a | l|le|eu|uc|co|od|do|on|n','Croc','KRSTRLKTN','roci','codo','Crocidura'),
 (88217,'Crocidura nigripes',' C|Cr|ro|oc|ci|id|du|ur|ra|a | n|ni|ig|gr|ri|ip|pe|es|s','Croc','KRSTRNKRPS','roci','ripe','Crocidura'),
 (88218,'Crocidura russula',' C|Cr|ro|oc|ci|id|du|ur|ra|a | r|ru|us|ss|su|ul|la|a','Croc','KRSTRRSL','roci','ssul','Crocidura'),
 (88219,'Crocidura russula monacha',' C|Cr|ro|oc|ci|id|du|ur|ra|a | r|ru|us|ss|su|ul|la|a | m|mo|on|na|ac|ch|ha|a','Croc','KRSTRRSLMNX','roci','nach','Crocidura'),
 (88220,'crocin',' c|cr|ro|oc|ci|in|n','croc','KRSN','roci','roci','crocin'),
 (88221,'crocins',' c|cr|ro|oc|ci|in|ns|s','croc','KRSNS','roci','ocin','crocins'),
 (88222,'crock',' c|cr|ro|oc|ck|k','croc','KRK','rock','croc','crock'),
 (88223,'crocked',' c|cr|ro|oc|ck|ke|ed|d','croc','KRKT','rock','ocke','crocked'),
 (88224,'Crocker',' C|Cr|ro|oc|ck|ke|er|r','Croc','KRKR','rock','ocke','Crocker'),
 (88225,'Crockers',' C|Cr|ro|oc|ck|ke|er|rs|s','Croc','KRKRS','rock','cker','Crockers');
INSERT INTO `m_spelling_dictionary` VALUES  (88226,'crockery',' c|cr|ro|oc|ck|ke|er|ry|y','croc','KRKR','rock','cker','crockery'),
 (88227,'crocking',' c|cr|ro|oc|ck|ki|in|ng|g','croc','KRKNK','rock','ckin','crocking'),
 (88228,'crocks',' c|cr|ro|oc|ck|ks|s','croc','KRKS','rock','rock','crocks'),
 (88229,'crocodile',' c|cr|ro|oc|co|od|di|il|le|e','croc','KRKTL','roco','odil','crocodile'),
 (88230,'crocodile bird',' c|cr|ro|oc|co|od|di|il|le|e | b|bi|ir|rd|d','croc','KRKTLBRT','roco',' bir','crocodile'),
 (88231,'crocodile birds',' c|cr|ro|oc|co|od|di|il|le|e | b|bi|ir|rd|ds|s','croc','KRKTLBRTS','roco','bird','crocodile'),
 (88232,'crocodile tears',' c|cr|ro|oc|co|od|di|il|le|e | t|te|ea|ar|rs|s','croc','KRKTLTRS','roco','tear','crocodile'),
 (88233,'crocodiles',' c|cr|ro|oc|co|od|di|il|le|es|s','croc','KRKTLS','roco','dile','crocodiles'),
 (88234,'Crocodilia',' C|Cr|ro|oc|co|od|di|il|li|ia|a','Croc','KRKTL','roco','dili','Crocodilia'),
 (88235,'crocodilian',' c|cr|ro|oc|co|od|di|il|li|ia|an|n','croc','KRKTLN','roco','ilia','crocodilia'),
 (88236,'crocodilians',' c|cr|ro|oc|co|od|di|il|li|ia|an|ns|s','croc','KRKTLNS','roco','lian','crocodilia');
INSERT INTO `m_spelling_dictionary` VALUES  (88237,'Crocodylidae',' C|Cr|ro|oc|co|od|dy|yl|li|id|da|ae|e','Croc','KRKTLT','roco','lida','Crocodylid'),
 (88238,'Crocodylus',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s','Croc','KRKTLS','roco','dylu','Crocodylus'),
 (88239,'Crocodylus acutus',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | a|ac|cu|ut|tu|us|s','Croc','KRKTLSKTS','roco','cutu','Crocodylus'),
 (88240,'Crocodylus johnstoni',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | j|jo|oh|hn|ns|st|to|on|ni|i','Croc','KRKTLSJNSTN','roco','ston','Crocodylus'),
 (88241,'Crocodylus moreletii',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | m|mo|or|re|el|le|et|ti|ii|i','Croc','KRKTLSMRLT','roco','leti','Crocodylus'),
 (88242,'Crocodylus niloticus',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | n|ni|il|lo|ot|ti|ic|cu|us|s','Croc','KRKTLSNLTKS','roco','ticu','Crocodylus'),
 (88243,'Crocodylus novaeguineae',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | n|no|ov|va|ae|eg|gu|ui|in|ne|ea|ae|e','Croc','KRKTLSNFKN','roco','inea','Crocodylus'),
 (88244,'Crocodylus palustris',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Croc','KRKTLSPLSTRS','roco','stri','Crocodylus'),
 (88245,'Crocodylus porosus',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | p|po|or|ro|os|su|us|s','Croc','KRKTLSPRSS','roco','rosu','Crocodylus');
INSERT INTO `m_spelling_dictionary` VALUES  (88246,'Crocodylus rhombifer',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | r|rh|ho|om|mb|bi|if|fe|er|r','Croc','KRKTLSRHMFR','roco','bife','Crocodylus'),
 (88247,'Crocodylus siamensis',' C|Cr|ro|oc|co|od|dy|yl|lu|us|s | s|si|ia|am|me|en|ns|si|is|s','Croc','KRKTLSXMNSS','roco','ensi','Crocodylus'),
 (88248,'croconazole',' c|cr|ro|oc|co|on|na|az|zo|ol|le|e','croc','KRKNSL','roco','azol','croconazol'),
 (88249,'Crocosmia',' C|Cr|ro|oc|co|os|sm|mi|ia|a','Croc','KRKSM','roco','osmi','Crocosmia'),
 (88250,'Crocq\'s disease','','','',NULL,NULL,''),
 (88251,'Crocq\'s diseases','','','',NULL,NULL,''),
 (88252,'crocus',' c|cr|ro|oc|cu|us|s','croc','KRKS','rocu','rocu','crocus'),
 (88253,'Crocus sativus',' C|Cr|ro|oc|cu|us|s | s|sa|at|ti|iv|vu|us|s','Croc','KRKSSTFS','rocu','tivu','Crocus sat'),
 (88254,'crocuses',' c|cr|ro|oc|cu|us|se|es|s','croc','KRKSS','rocu','cuse','crocuses'),
 (88255,'Crocuta',' C|Cr|ro|oc|cu|ut|ta|a','Croc','KRKT','rocu','ocut','Crocuta'),
 (88256,'Crocuta crocuta',' C|Cr|ro|oc|cu|ut|ta|a | c|cr|ro|oc|cu|ut|ta|a','Croc','KRKTKRKT','rocu','ocut','Crocuta cr');
INSERT INTO `m_spelling_dictionary` VALUES  (88257,'croform',' c|cr|ro|of|fo|or|rm|m','crof','KRFRM','rofo','ofor','croform'),
 (88258,'Croft',' C|Cr|ro|of|ft|t','Crof','KRFT','roft','Crof','Croft'),
 (88259,'crofter',' c|cr|ro|of|ft|te|er|r','crof','KRFTR','roft','ofte','crofter'),
 (88260,'crofters',' c|cr|ro|of|ft|te|er|rs|s','crof','KRFTRS','roft','fter','crofters'),
 (88261,'crofting',' c|cr|ro|of|ft|ti|in|ng|g','crof','KRFTNK','roft','ftin','crofting'),
 (88262,'Crofton weed',' C|Cr|ro|of|ft|to|on|n | w|we|ee|ed|d','Crof','KRFTNWT','roft',' wee','Crofton we'),
 (88263,'Crofton weeds',' C|Cr|ro|of|ft|to|on|n | w|we|ee|ed|ds|s','Crof','KRFTNWTS','roft','weed','Crofton we'),
 (88264,'Crofts',' C|Cr|ro|of|ft|ts|s','Crof','KRFTS','roft','roft','Crofts'),
 (88265,'Crohn',' C|Cr|ro|oh|hn|n','Croh','KRN','rohn','Croh','Crohn'),
 (88266,'Crohn disease',' C|Cr|ro|oh|hn|n | d|di|is|se|ea|as|se|e','Croh','KRNTSS','rohn','seas','Crohn dise'),
 (88267,'Crohn diseases',' C|Cr|ro|oh|hn|n | d|di|is|se|ea|as|se|es|s','Croh','KRNTSSS','rohn','ease','Crohn dise'),
 (88268,'Crohn\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (88269,'Crohn\'s disease activity index','','','',NULL,NULL,''),
 (88270,'Crohn\'s diseases','','','',NULL,NULL,''),
 (88271,'Crohn\'s ileitis','','','',NULL,NULL,''),
 (88272,'Crohns',' C|Cr|ro|oh|hn|ns|s','Croh','KRNS','rohn','rohn','Crohns'),
 (88273,'Crohns disease',' C|Cr|ro|oh|hn|ns|s | d|di|is|se|ea|as|se|e','Croh','KRNSTSS','rohn','seas','Crohns dis'),
 (88274,'Crohns diseases',' C|Cr|ro|oh|hn|ns|s | d|di|is|se|ea|as|se|es|s','Croh','KRNSTSSS','rohn','ease','Crohns dis'),
 (88275,'croissant',' c|cr|ro|oi|is|ss|sa|an|nt|t','croi','KRSNT','rois','ssan','croissant'),
 (88276,'croissants',' c|cr|ro|oi|is|ss|sa|an|nt|ts|s','croi','KRSNTS','rois','sant','croissants'),
 (88277,'cromakalim',' c|cr|ro|om|ma|ak|ka|al|li|im|m','crom','KRMKLM','roma','kali','cromakalim'),
 (88278,'cromanidin',' c|cr|ro|om|ma|an|ni|id|di|in|n','crom','KRMNTN','roma','nidi','cromanidin'),
 (88279,'Crome',' C|Cr|ro|om|me|e','Crom','KRM','rome','Crom','Crome'),
 (88280,'Crome syndrome',' C|Cr|ro|om|me|e | s|sy|yn|nd|dr|ro|om|me|e','Crom','KRMSNTRM','rome','drom','Crome synd'),
 (88281,'Cromer',' C|Cr|ro|om|me|er|r','Crom','KRMR','rome','rome','Cromer');
INSERT INTO `m_spelling_dictionary` VALUES  (88282,'Cromers',' C|Cr|ro|om|me|er|rs|s','Crom','KRMRS','rome','omer','Cromers'),
 (88283,'Cromes',' C|Cr|ro|om|me|es|s','Crom','KRMS','rome','rome','Cromes'),
 (88284,'cromoglycate',' c|cr|ro|om|mo|og|gl|ly|yc|ca|at|te|e','crom','KRMKLKT','romo','ycat','cromoglyca'),
 (88285,'cromoglycates',' c|cr|ro|om|mo|og|gl|ly|yc|ca|at|te|es|s','crom','KRMKLKTS','romo','cate','cromoglyca'),
 (88286,'cromoglycic acid',' c|cr|ro|om|mo|og|gl|ly|yc|ci|ic|c | a|ac|ci|id|d','crom','KRMKLSKST','romo',' aci','cromoglyci'),
 (88287,'cromoglycic acids',' c|cr|ro|om|mo|og|gl|ly|yc|ci|ic|c | a|ac|ci|id|ds|s','crom','KRMKLSKSTS','romo','acid','cromoglyci'),
 (88288,'cromolyn',' c|cr|ro|om|mo|ol|ly|yn|n','crom','KRMLN','romo','moly','cromolyn'),
 (88289,'cromolyn sodium',' c|cr|ro|om|mo|ol|ly|yn|n | s|so|od|di|iu|um|m','crom','KRMLNSTM','romo','odiu','cromolyn s'),
 (88290,'Cronartium',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m','Cron','KRNRTM','rona','rtiu','Cronartium'),
 (88291,'Cronartium appalachianum',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | a|ap|pp|pa|al|la|ac|ch|hi|ia|an|nu|um|m','Cron','KRNRTMPLXNM','rona','ianu','Cronartium'),
 (88292,'Cronartium arizonicum',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | a|ar|ri|iz|zo|on|ni|ic|cu|um|m','Cron','KRNRTMRSNKM','rona','nicu','Cronartium');
INSERT INTO `m_spelling_dictionary` VALUES  (88293,'Cronartium coleosporioides',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | c|co|ol|le|eo|os|sp|po|or|ri|io|oi|id|de|es|s','Cron','KRNRTMKLSPRTS','rona','oide','Cronartium'),
 (88294,'Cronartium comandrae',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | c|co|om|ma|an|nd|dr|ra|ae|e','Cron','KRNRTMKMNTR','rona','ndra','Cronartium'),
 (88295,'Cronartium comptoniae',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | c|co|om|mp|pt|to|on|ni|ia|ae|e','Cron','KRNRTMKMPTN','rona','onia','Cronartium'),
 (88296,'Cronartium conigenum',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | c|co|on|ni|ig|ge|en|nu|um|m','Cron','KRNRTMKNJNM','rona','genu','Cronartium'),
 (88297,'Cronartium flaccidum',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | f|fl|la|ac|cc|ci|id|du|um|m','Cron','KRNRTMFLKSTM','rona','cidu','Cronartium'),
 (88298,'Cronartium fusiforme',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | f|fu|us|si|if|fo|or|rm|me|e','Cron','KRNRTMFSFRM','rona','form','Cronartium'),
 (88299,'Cronartium occidentale',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | o|oc|cc|ci|id|de|en|nt|ta|al|le|e','Cron','KRNRTMKSTNTL','rona','ntal','Cronartium'),
 (88300,'Cronartium quercuum',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | q|qu|ue|er|rc|cu|uu|um|m','Cron','KRNRTMKRKM','rona','rcuu','Cronartium');
INSERT INTO `m_spelling_dictionary` VALUES  (88301,'Cronartium ribicola',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | r|ri|ib|bi|ic|co|ol|la|a','Cron','KRNRTMRBKL','rona','icol','Cronartium'),
 (88302,'Cronartium strobilinum',' C|Cr|ro|on|na|ar|rt|ti|iu|um|m | s|st|tr|ro|ob|bi|il|li|in|nu|um|m','Cron','KRNRTMSTRBLNM','rona','linu','Cronartium'),
 (88303,'cronassial',' c|cr|ro|on|na|as|ss|si|ia|al|l','cron','KRNSL','rona','ssia','cronassial'),
 (88304,'Cronbach',' C|Cr|ro|on|nb|ba|ac|ch|h','Cron','KRNBX','ronb','nbac','Cronbach'),
 (88305,'Cronbach alpha coefficient',' C|Cr|ro|on|nb|ba|ac|ch|h | a|al|lp|ph|ha|a | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','Cron','KRNBXLFKFSNT','ronb','cien','Cronbach a'),
 (88306,'Cronbach alpha coefficients',' C|Cr|ro|on|nb|ba|ac|ch|h | a|al|lp|ph|ha|a | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','Cron','KRNBXLFKFSNTS','ronb','ient','Cronbach a'),
 (88307,'Cronbach\'s alpha coefficient','','','',NULL,NULL,''),
 (88308,'Cronbach\'s alpha coefficients','','','',NULL,NULL,''),
 (88309,'Cronbaches',' C|Cr|ro|on|nb|ba|ac|ch|he|es|s','Cron','KRNBXS','ronb','ache','Cronbaches');
INSERT INTO `m_spelling_dictionary` VALUES  (88310,'croneton',' c|cr|ro|on|ne|et|to|on|n','cron','KRNTN','rone','neto','croneton'),
 (88311,'Cronkhite-Canada syndrome',' C|Cr|ro|on|nk|kh|hi|it|te|e-|-C|Ca|an|na|ad|da|a | s|sy|yn|nd|dr|ro|om|me|e','Cron','KRNKHTKNTSNTRM','ronk','drom','Cronkhite-'),
 (88312,'Cronolone',' C|Cr|ro|on|no|ol|lo|on|ne|e','Cron','KRNLN','rono','olon','Cronolone'),
 (88313,'crook',' c|cr|ro|oo|ok|k','croo','KRK','rook','croo','crook'),
 (88314,'crook-neck',' c|cr|ro|oo|ok|k-|-n|ne|ec|ck|k','croo','KRKNK','rook','-nec','crook-neck'),
 (88315,'crook-neck squash',' c|cr|ro|oo|ok|k-|-n|ne|ec|ck|k | s|sq|qu|ua|as|sh|h','croo','KRKNKSKX','rook','quas','crook-neck'),
 (88316,'crook-neck squashes',' c|cr|ro|oo|ok|k-|-n|ne|ec|ck|k | s|sq|qu|ua|as|sh|he|es|s','croo','KRKNKSKXS','rook','ashe','crook-neck'),
 (88317,'crook-necks',' c|cr|ro|oo|ok|k-|-n|ne|ec|ck|ks|s','croo','KRKNKS','rook','neck','crook-neck'),
 (88318,'Crooke\'s hyaline degeneration','','','',NULL,NULL,''),
 (88319,'Crooke\'s hyaline degenerations','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (88320,'crooked',' c|cr|ro|oo|ok|ke|ed|d','croo','KRKT','rook','ooke','crooked'),
 (88321,'crooked calf disease',' c|cr|ro|oo|ok|ke|ed|d | c|ca|al|lf|f | d|di|is|se|ea|as|se|e','croo','KRKTKLFTSS','rook','seas','crooked ca'),
 (88322,'crookedness',' c|cr|ro|oo|ok|ke|ed|dn|ne|es|ss|s','croo','KRKTNS','rook','dnes','crookednes'),
 (88323,'crooking',' c|cr|ro|oo|ok|ki|in|ng|g','croo','KRKNK','rook','okin','crooking'),
 (88324,'crookneck',' c|cr|ro|oo|ok|kn|ne|ec|ck|k','croo','KRKNK','rook','knec','crookneck'),
 (88325,'crookneck squash',' c|cr|ro|oo|ok|kn|ne|ec|ck|k | s|sq|qu|ua|as|sh|h','croo','KRKNKSKX','rook','quas','crookneck'),
 (88326,'crookneck squashes',' c|cr|ro|oo|ok|kn|ne|ec|ck|k | s|sq|qu|ua|as|sh|he|es|s','croo','KRKNKSKXS','rook','ashe','crookneck'),
 (88327,'crooknecks',' c|cr|ro|oo|ok|kn|ne|ec|ck|ks|s','croo','KRKNKS','rook','neck','crooknecks'),
 (88328,'crooks',' c|cr|ro|oo|ok|ks|s','croo','KRKS','rook','rook','crooks'),
 (88329,'Croomia',' C|Cr|ro|oo|om|mi|ia|a','Croo','KRM','room','oomi','Croomia'),
 (88330,'Croomia heterosepala',' C|Cr|ro|oo|om|mi|ia|a | h|he|et|te|er|ro|os|se|ep|pa|al|la|a','Croo','KRMHTRSPL','room','epal','Croomia he');
INSERT INTO `m_spelling_dictionary` VALUES  (88331,'Croomia japonica',' C|Cr|ro|oo|om|mi|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Croo','KRMJPNK','room','onic','Croomia ja'),
 (88332,'Croomia pauciflora',' C|Cr|ro|oo|om|mi|ia|a | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Croo','KRMPSFLR','room','flor','Croomia pa'),
 (88333,'croon',' c|cr|ro|oo|on|n','croo','KRN','roon','croo','croon'),
 (88334,'crooned',' c|cr|ro|oo|on|ne|ed|d','croo','KRNT','roon','oone','crooned'),
 (88335,'crooning',' c|cr|ro|oo|on|ni|in|ng|g','croo','KRNNK','roon','onin','crooning'),
 (88336,'croons',' c|cr|ro|oo|on|ns|s','croo','KRNS','roon','roon','croons'),
 (88337,'crop',' c|cr|ro|op|p','crop','KRP','rop','crop','crop'),
 (88338,'crop dusting',' c|cr|ro|op|p | d|du|us|st|ti|in|ng|g','crop','KRPTSTNK','rop','stin','crop dusti'),
 (88339,'crop-dusting',' c|cr|ro|op|p-|-d|du|us|st|ti|in|ng|g','crop','KRPTSTNK','rop-','stin','crop-dusti'),
 (88340,'cropland',' c|cr|ro|op|pl|la|an|nd|d','crop','KRPLNT','ropl','plan','cropland'),
 (88341,'croplands',' c|cr|ro|op|pl|la|an|nd|ds|s','crop','KRPLNTS','ropl','land','croplands'),
 (88342,'cropped',' c|cr|ro|op|pp|pe|ed|d','crop','KRPT','ropp','oppe','cropped');
INSERT INTO `m_spelling_dictionary` VALUES  (88343,'cropper',' c|cr|ro|op|pp|pe|er|r','crop','KRPR','ropp','oppe','cropper'),
 (88344,'croppers',' c|cr|ro|op|pp|pe|er|rs|s','crop','KRPRS','ropp','pper','croppers'),
 (88345,'cropping',' c|cr|ro|op|pp|pi|in|ng|g','crop','KRPNK','ropp','ppin','cropping'),
 (88346,'cropropamide',' c|cr|ro|op|pr|ro|op|pa|am|mi|id|de|e','crop','KRPRPMT','ropr','amid','cropropami'),
 (88347,'crops',' c|cr|ro|op|ps|s','crop','KRPS','rops','crop','crops'),
 (88348,'croquet',' c|cr|ro|oq|qu|ue|et|t','croq','KRKT','roqu','oque','croquet'),
 (88349,'croquette',' c|cr|ro|oq|qu|ue|et|tt|te|e','croq','KRKT','roqu','uett','croquette'),
 (88350,'croquettes',' c|cr|ro|oq|qu|ue|et|tt|te|es|s','croq','KRKTS','roqu','ette','croquettes'),
 (88351,'CROs',' C|CR|RO|Os|s','CROs','KRS','ROs','CROs','CROs'),
 (88352,'Crosby',' C|Cr|ro|os|sb|by|y','Cros','KRSB','rosb','rosb','Crosby'),
 (88353,'Crosby capsule',' C|Cr|ro|os|sb|by|y | c|ca|ap|ps|su|ul|le|e','Cros','KRSBKPSL','rosb','psul','Crosby cap'),
 (88354,'Crosby capsules',' C|Cr|ro|os|sb|by|y | c|ca|ap|ps|su|ul|le|es|s','Cros','KRSBKPSLS','rosb','sule','Crosby cap');
INSERT INTO `m_spelling_dictionary` VALUES  (88355,'Crosby\'s','','','',NULL,NULL,''),
 (88356,'Crosbys',' C|Cr|ro|os|sb|by|ys|s','Cros','KRSBS','rosb','osby','Crosbys'),
 (88357,'croscarmellose',' c|cr|ro|os|sc|ca|ar|rm|me|el|ll|lo|os|se|e','cros','KRSKRMLS','rosc','llos','croscarmel'),
 (88358,'croscarmellose sodium',' c|cr|ro|os|sc|ca|ar|rm|me|el|ll|lo|os|se|e | s|so|od|di|iu|um|m','cros','KRSKRMLSSTM','rosc','odiu','croscarmel'),
 (88359,'Crospovidone',' C|Cr|ro|os|sp|po|ov|vi|id|do|on|ne|e','Cros','KRSPFTN','rosp','idon','Crospovido'),
 (88360,'cross',' c|cr|ro|os|ss|s','cros','KRS','ross','cros','cross'),
 (88361,'cross arm flap',' c|cr|ro|os|ss|s | a|ar|rm|m | f|fl|la|ap|p','cros','KRSRMFLP','ross',' fla','cross arm'),
 (88362,'cross arm flaps',' c|cr|ro|os|ss|s | a|ar|rm|m | f|fl|la|ap|ps|s','cros','KRSRMFLPS','ross','flap','cross arm'),
 (88363,'cross bite',' c|cr|ro|os|ss|s | b|bi|it|te|e','cros','KRSBT','ross',' bit','cross bite'),
 (88364,'cross bites',' c|cr|ro|os|ss|s | b|bi|it|te|es|s','cros','KRSBTS','ross','bite','cross bite'),
 (88365,'cross circulation',' c|cr|ro|os|ss|s | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','cros','KRSSRKLXN','ross','atio','cross circ');
INSERT INTO `m_spelling_dictionary` VALUES  (88366,'cross dress',' c|cr|ro|os|ss|s | d|dr|re|es|ss|s','cros','KRSTRS','ross','dres','cross dres'),
 (88367,'cross dressed',' c|cr|ro|os|ss|s | d|dr|re|es|ss|se|ed|d','cros','KRSTRST','ross','esse','cross dres'),
 (88368,'cross dresses',' c|cr|ro|os|ss|s | d|dr|re|es|ss|se|es|s','cros','KRSTRSS','ross','esse','cross dres'),
 (88369,'cross dressing',' c|cr|ro|os|ss|s | d|dr|re|es|ss|si|in|ng|g','cros','KRSTRSNK','ross','ssin','cross dres'),
 (88370,'cross fertile',' c|cr|ro|os|ss|s | f|fe|er|rt|ti|il|le|e','cros','KRSFRTL','ross','rtil','cross fert'),
 (88371,'cross fertilization',' c|cr|ro|os|ss|s | f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','cros','KRSFRTLSXN','ross','atio','cross fert'),
 (88372,'cross fertilize',' c|cr|ro|os|ss|s | f|fe|er|rt|ti|il|li|iz|ze|e','cros','KRSFRTLS','ross','iliz','cross fert'),
 (88373,'cross fertilized',' c|cr|ro|os|ss|s | f|fe|er|rt|ti|il|li|iz|ze|ed|d','cros','KRSFRTLST','ross','lize','cross fert'),
 (88374,'cross fertilizes',' c|cr|ro|os|ss|s | f|fe|er|rt|ti|il|li|iz|ze|es|s','cros','KRSFRTLSS','ross','lize','cross fert'),
 (88375,'cross fertilizing',' c|cr|ro|os|ss|s | f|fe|er|rt|ti|il|li|iz|zi|in|ng|g','cros','KRSFRTLSNK','ross','izin','cross fert');
INSERT INTO `m_spelling_dictionary` VALUES  (88376,'cross fire',' c|cr|ro|os|ss|s | f|fi|ir|re|e','cros','KRSFR','ross',' fir','cross fire'),
 (88377,'cross fires',' c|cr|ro|os|ss|s | f|fi|ir|re|es|s','cros','KRSFRS','ross','fire','cross fire'),
 (88378,'cross immunities',' c|cr|ro|os|ss|s | i|im|mm|mu|un|ni|it|ti|ie|es|s','cros','KRSMNTS','ross','itie','cross immu'),
 (88379,'cross immunity',' c|cr|ro|os|ss|s | i|im|mm|mu|un|ni|it|ty|y','cros','KRSMNT','ross','unit','cross immu'),
 (88380,'cross infection',' c|cr|ro|os|ss|s | i|in|nf|fe|ec|ct|ti|io|on|n','cros','KRSNFKXN','ross','ctio','cross infe'),
 (88381,'cross infections',' c|cr|ro|os|ss|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','cros','KRSNFKXNS','ross','tion','cross infe'),
 (88382,'cross leg',' c|cr|ro|os|ss|s | l|le|eg|g','cros','KRSLK','ross','s le','cross leg'),
 (88383,'cross leg flap',' c|cr|ro|os|ss|s | l|le|eg|g | f|fl|la|ap|p','cros','KRSLKFLP','ross',' fla','cross leg'),
 (88384,'cross leg flaps',' c|cr|ro|os|ss|s | l|le|eg|g | f|fl|la|ap|ps|s','cros','KRSLKFLPS','ross','flap','cross leg'),
 (88385,'cross linkage',' c|cr|ro|os|ss|s | l|li|in|nk|ka|ag|ge|e','cros','KRSLNKJ','ross','nkag','cross link');
INSERT INTO `m_spelling_dictionary` VALUES  (88386,'cross linkages',' c|cr|ro|os|ss|s | l|li|in|nk|ka|ag|ge|es|s','cros','KRSLNKJS','ross','kage','cross link'),
 (88387,'cross match',' c|cr|ro|os|ss|s | m|ma|at|tc|ch|h','cros','KRSMTX','ross','matc','cross matc'),
 (88388,'cross matched',' c|cr|ro|os|ss|s | m|ma|at|tc|ch|he|ed|d','cros','KRSMTXT','ross','tche','cross matc'),
 (88389,'cross matches',' c|cr|ro|os|ss|s | m|ma|at|tc|ch|he|es|s','cros','KRSMTXS','ross','tche','cross matc'),
 (88390,'cross matching',' c|cr|ro|os|ss|s | m|ma|at|tc|ch|hi|in|ng|g','cros','KRSMTXNK','ross','chin','cross matc'),
 (88391,'cross reacting antibodies',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','cros','KRSRKTNKNTBTS','ross','odie','cross reac'),
 (88392,'cross reacting antibody',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','cros','KRSRKTNKNTBT','ross','ibod','cross reac'),
 (88393,'cross reacting antigen',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ig|ge|en|n','cros','KRSRKTNKNTJN','ross','tige','cross reac'),
 (88394,'cross reacting antigens',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ig|ge|en|ns|s','cros','KRSRKTNKNTJNS','ross','igen','cross reac');
INSERT INTO `m_spelling_dictionary` VALUES  (88395,'cross reaction',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|io|on|n','cros','KRSRKXN','ross','ctio','cross reac'),
 (88396,'cross reactions',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|io|on|ns|s','cros','KRSRKXNS','ross','tion','cross reac'),
 (88397,'cross reactivities',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','cros','KRSRKTFTS','ross','itie','cross reac'),
 (88398,'cross reactivity',' c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|iv|vi|it|ty|y','cros','KRSRKTFT','ross','ivit','cross reac'),
 (88399,'cross resistance',' c|cr|ro|os|ss|s | r|re|es|si|is|st|ta|an|nc|ce|e','cros','KRSRSSTNS','ross','tanc','cross resi'),
 (88400,'cross resistant',' c|cr|ro|os|ss|s | r|re|es|si|is|st|ta|an|nt|t','cros','KRSRSSTNT','ross','stan','cross resi'),
 (88401,'cross road',' c|cr|ro|os|ss|s | r|ro|oa|ad|d','cros','KRSRT','ross',' roa','cross road'),
 (88402,'cross roads',' c|cr|ro|os|ss|s | r|ro|oa|ad|ds|s','cros','KRSRTS','ross','road','cross road'),
 (88403,'cross section',' c|cr|ro|os|ss|s | s|se|ec|ct|ti|io|on|n','cros','KRSSKXN','ross','ctio','cross sect'),
 (88404,'cross sectional',' c|cr|ro|os|ss|s | s|se|ec|ct|ti|io|on|na|al|l','cros','KRSSKXNL','ross','iona','cross sect');
INSERT INTO `m_spelling_dictionary` VALUES  (88405,'cross sectional area',' c|cr|ro|os|ss|s | s|se|ec|ct|ti|io|on|na|al|l | a|ar|re|ea|a','cros','KRSSKXNLR','ross',' are','cross sect'),
 (88406,'cross sectional areas',' c|cr|ro|os|ss|s | s|se|ec|ct|ti|io|on|na|al|l | a|ar|re|ea|as|s','cros','KRSSKXNLRS','ross','area','cross sect'),
 (88407,'cross sectionally',' c|cr|ro|os|ss|s | s|se|ec|ct|ti|io|on|na|al|ll|ly|y','cros','KRSSKXNL','ross','nall','cross sect'),
 (88408,'cross sections',' c|cr|ro|os|ss|s | s|se|ec|ct|ti|io|on|ns|s','cros','KRSSKXNS','ross','tion','cross sect'),
 (88409,'Cross syndrome',' C|Cr|ro|os|ss|s | s|sy|yn|nd|dr|ro|om|me|e','Cros','KRSSNTRM','ross','drom','Cross synd'),
 (88410,'cross talk',' c|cr|ro|os|ss|s | t|ta|al|lk|k','cros','KRSTLK','ross',' tal','cross talk'),
 (88411,'cross talks',' c|cr|ro|os|ss|s | t|ta|al|lk|ks|s','cros','KRSTLKS','ross','talk','cross talk'),
 (88412,'cross validate',' c|cr|ro|os|ss|s | v|va|al|li|id|da|at|te|e','cros','KRSFLTT','ross','idat','cross vali'),
 (88413,'cross validated',' c|cr|ro|os|ss|s | v|va|al|li|id|da|at|te|ed|d','cros','KRSFLTTT','ross','date','cross vali');
INSERT INTO `m_spelling_dictionary` VALUES  (88414,'cross validates',' c|cr|ro|os|ss|s | v|va|al|li|id|da|at|te|es|s','cros','KRSFLTTS','ross','date','cross vali'),
 (88415,'cross validating',' c|cr|ro|os|ss|s | v|va|al|li|id|da|at|ti|in|ng|g','cros','KRSFLTTNK','ross','atin','cross vali'),
 (88416,'cross validation',' c|cr|ro|os|ss|s | v|va|al|li|id|da|at|ti|io|on|n','cros','KRSFLTXN','ross','atio','cross vali'),
 (88417,'cross-arm flap',' c|cr|ro|os|ss|s-|-a|ar|rm|m | f|fl|la|ap|p','cros','KRSRMFLP','ross',' fla','cross-arm'),
 (88418,'cross-arm flaps',' c|cr|ro|os|ss|s-|-a|ar|rm|m | f|fl|la|ap|ps|s','cros','KRSRMFLPS','ross','flap','cross-arm'),
 (88419,'cross-bite',' c|cr|ro|os|ss|s-|-b|bi|it|te|e','cros','KRSBT','ross','-bit','cross-bite'),
 (88420,'cross-bites',' c|cr|ro|os|ss|s-|-b|bi|it|te|es|s','cros','KRSBTS','ross','bite','cross-bite'),
 (88421,'cross-bow',' c|cr|ro|os|ss|s-|-b|bo|ow|w','cros','KRSB','ross','s-bo','cross-bow'),
 (88422,'cross-bows',' c|cr|ro|os|ss|s-|-b|bo|ow|ws|s','cros','KRSBS','ross','-bow','cross-bows'),
 (88423,'cross-bred',' c|cr|ro|os|ss|s-|-b|br|re|ed|d','cros','KRSBRT','ross','-bre','cross-bred');
INSERT INTO `m_spelling_dictionary` VALUES  (88424,'cross-breed',' c|cr|ro|os|ss|s-|-b|br|re|ee|ed|d','cros','KRSBRT','ross','bree','cross-bree'),
 (88425,'cross-breeding',' c|cr|ro|os|ss|s-|-b|br|re|ee|ed|di|in|ng|g','cros','KRSBRTNK','ross','edin','cross-bree'),
 (88426,'cross-breedings',' c|cr|ro|os|ss|s-|-b|br|re|ee|ed|di|in|ng|gs|s','cros','KRSBRTNKS','ross','ding','cross-bree'),
 (88427,'cross-bridge',' c|cr|ro|os|ss|s-|-b|br|ri|id|dg|ge|e','cros','KRSBRJ','ross','ridg','cross-brid'),
 (88428,'cross-bridges',' c|cr|ro|os|ss|s-|-b|br|ri|id|dg|ge|es|s','cros','KRSBRJS','ross','idge','cross-brid'),
 (88429,'cross-check',' c|cr|ro|os|ss|s-|-c|ch|he|ec|ck|k','cros','KRSXK','ross','chec','cross-chec'),
 (88430,'cross-checked',' c|cr|ro|os|ss|s-|-c|ch|he|ec|ck|ke|ed|d','cros','KRSXKT','ross','ecke','cross-chec'),
 (88431,'cross-checking',' c|cr|ro|os|ss|s-|-c|ch|he|ec|ck|ki|in|ng|g','cros','KRSXKNK','ross','ckin','cross-chec'),
 (88432,'cross-checks',' c|cr|ro|os|ss|s-|-c|ch|he|ec|ck|ks|s','cros','KRSXKS','ross','heck','cross-chec'),
 (88433,'cross-circulation',' c|cr|ro|os|ss|s-|-c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','cros','KRSSRKLXN','ross','atio','cross-circ');
INSERT INTO `m_spelling_dictionary` VALUES  (88434,'cross-clamp',' c|cr|ro|os|ss|s-|-c|cl|la|am|mp|p','cros','KRSKLMP','ross','clam','cross-clam'),
 (88435,'cross-clamped',' c|cr|ro|os|ss|s-|-c|cl|la|am|mp|pe|ed|d','cros','KRSKLMPT','ross','ampe','cross-clam'),
 (88436,'cross-clamping',' c|cr|ro|os|ss|s-|-c|cl|la|am|mp|pi|in|ng|g','cros','KRSKLMPNK','ross','mpin','cross-clam'),
 (88437,'cross-clamps',' c|cr|ro|os|ss|s-|-c|cl|la|am|mp|ps|s','cros','KRSKLMPS','ross','lamp','cross-clam'),
 (88438,'cross-correlate',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|la|at|te|e','cros','KRSKRLT','ross','elat','cross-corr'),
 (88439,'cross-correlated',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|la|at|te|ed|d','cros','KRSKRLTT','ross','late','cross-corr'),
 (88440,'cross-correlates',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|la|at|te|es|s','cros','KRSKRLTS','ross','late','cross-corr'),
 (88441,'cross-correlating',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|la|at|ti|in|ng|g','cros','KRSKRLTNK','ross','atin','cross-corr'),
 (88442,'cross-correlation',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|la|at|ti|io|on|n','cros','KRSKRLXN','ross','atio','cross-corr'),
 (88443,'cross-correlations',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|la|at|ti|io|on|ns|s','cros','KRSKRLXNS','ross','tion','cross-corr');
INSERT INTO `m_spelling_dictionary` VALUES  (88444,'cross-correlogram',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|lo|og|gr|ra|am|m','cros','KRSKRLKRM','ross','ogra','cross-corr'),
 (88445,'cross-correlograms',' c|cr|ro|os|ss|s-|-c|co|or|rr|re|el|lo|og|gr|ra|am|ms|s','cros','KRSKRLKRMS','ross','gram','cross-corr'),
 (88446,'cross-country',' c|cr|ro|os|ss|s-|-c|co|ou|un|nt|tr|ry|y','cros','KRSKNTR','ross','untr','cross-coun'),
 (88447,'cross-cultural',' c|cr|ro|os|ss|s-|-c|cu|ul|lt|tu|ur|ra|al|l','cros','KRSKLTRL','ross','tura','cross-cult'),
 (88448,'cross-cut',' c|cr|ro|os|ss|s-|-c|cu|ut|t','cros','KRSKT','ross','s-cu','cross-cut'),
 (88449,'cross-dependence',' c|cr|ro|os|ss|s-|-d|de|ep|pe|en|nd|de|en|nc|ce|e','cros','KRSTPNTNS','ross','denc','cross-depe'),
 (88450,'cross-disciplinary',' c|cr|ro|os|ss|s-|-d|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','cros','KRSTSPLNR','ross','inar','cross-disc'),
 (88451,'cross-dress',' c|cr|ro|os|ss|s-|-d|dr|re|es|ss|s','cros','KRSTRS','ross','dres','cross-dres'),
 (88452,'cross-dressed',' c|cr|ro|os|ss|s-|-d|dr|re|es|ss|se|ed|d','cros','KRSTRST','ross','esse','cross-dres');
INSERT INTO `m_spelling_dictionary` VALUES  (88453,'cross-dresses',' c|cr|ro|os|ss|s-|-d|dr|re|es|ss|se|es|s','cros','KRSTRSS','ross','esse','cross-dres'),
 (88454,'cross-dressing',' c|cr|ro|os|ss|s-|-d|dr|re|es|ss|si|in|ng|g','cros','KRSTRSNK','ross','ssin','cross-dres'),
 (88455,'cross-eye',' c|cr|ro|os|ss|s-|-e|ey|ye|e','cros','KRSY','ross','s-ey','cross-eye'),
 (88456,'cross-eyed',' c|cr|ro|os|ss|s-|-e|ey|ye|ed|d','cros','KRSYT','ross','-eye','cross-eyed'),
 (88457,'cross-eyes',' c|cr|ro|os|ss|s-|-e|ey|ye|es|s','cros','KRSYS','ross','-eye','cross-eyes'),
 (88458,'cross-fertile',' c|cr|ro|os|ss|s-|-f|fe|er|rt|ti|il|le|e','cros','KRSFRTL','ross','rtil','cross-fert'),
 (88459,'cross-fertilization',' c|cr|ro|os|ss|s-|-f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','cros','KRSFRTLSXN','ross','atio','cross-fert'),
 (88460,'cross-fertilize',' c|cr|ro|os|ss|s-|-f|fe|er|rt|ti|il|li|iz|ze|e','cros','KRSFRTLS','ross','iliz','cross-fert'),
 (88461,'cross-fertilized',' c|cr|ro|os|ss|s-|-f|fe|er|rt|ti|il|li|iz|ze|ed|d','cros','KRSFRTLST','ross','lize','cross-fert'),
 (88462,'cross-fertilizes',' c|cr|ro|os|ss|s-|-f|fe|er|rt|ti|il|li|iz|ze|es|s','cros','KRSFRTLSS','ross','lize','cross-fert');
INSERT INTO `m_spelling_dictionary` VALUES  (88463,'cross-fertilizing',' c|cr|ro|os|ss|s-|-f|fe|er|rt|ti|il|li|iz|zi|in|ng|g','cros','KRSFRTLSNK','ross','izin','cross-fert'),
 (88464,'cross-fire',' c|cr|ro|os|ss|s-|-f|fi|ir|re|e','cros','KRSFR','ross','-fir','cross-fire'),
 (88465,'cross-fires',' c|cr|ro|os|ss|s-|-f|fi|ir|re|es|s','cros','KRSFRS','ross','fire','cross-fire'),
 (88466,'cross-flow',' c|cr|ro|os|ss|s-|-f|fl|lo|ow|w','cros','KRSFL','ross','-flo','cross-flow'),
 (88467,'cross-grained',' c|cr|ro|os|ss|s-|-g|gr|ra|ai|in|ne|ed|d','cros','KRSKRNT','ross','aine','cross-grai'),
 (88468,'cross-hatch',' c|cr|ro|os|ss|s-|-h|ha|at|tc|ch|h','cros','KRSHTX','ross','hatc','cross-hatc'),
 (88469,'cross-hatched',' c|cr|ro|os|ss|s-|-h|ha|at|tc|ch|he|ed|d','cros','KRSHTXT','ross','tche','cross-hatc'),
 (88470,'cross-hatches',' c|cr|ro|os|ss|s-|-h|ha|at|tc|ch|he|es|s','cros','KRSHTXS','ross','tche','cross-hatc'),
 (88471,'cross-hatching',' c|cr|ro|os|ss|s-|-h|ha|at|tc|ch|hi|in|ng|g','cros','KRSHTXNK','ross','chin','cross-hatc'),
 (88472,'cross-head',' c|cr|ro|os|ss|s-|-h|he|ea|ad|d','cros','KRSHT','ross','-hea','cross-head');
INSERT INTO `m_spelling_dictionary` VALUES  (88473,'cross-hybridisation',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|n','cros','KRSBRTSXN','ross','atio','cross-hybr'),
 (88474,'cross-hybridise',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|is|se|e','cros','KRSBRTS','ross','idis','cross-hybr'),
 (88475,'cross-hybridised',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|is|se|ed|d','cros','KRSBRTST','ross','dise','cross-hybr'),
 (88476,'cross-hybridises',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|is|se|es|s','cros','KRSBRTSS','ross','dise','cross-hybr'),
 (88477,'cross-hybridising',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|is|si|in|ng|g','cros','KRSBRTSNK','ross','isin','cross-hybr'),
 (88478,'cross-hybridization',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','cros','KRSBRTSXN','ross','atio','cross-hybr'),
 (88479,'cross-hybridize',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|iz|ze|e','cros','KRSBRTS','ross','idiz','cross-hybr'),
 (88480,'cross-hybridized',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|iz|ze|ed|d','cros','KRSBRTST','ross','dize','cross-hybr'),
 (88481,'cross-hybridizes',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|iz|ze|es|s','cros','KRSBRTSS','ross','dize','cross-hybr');
INSERT INTO `m_spelling_dictionary` VALUES  (88482,'cross-hybridizing',' c|cr|ro|os|ss|s-|-h|hy|yb|br|ri|id|di|iz|zi|in|ng|g','cros','KRSBRTSNK','ross','izin','cross-hybr'),
 (88483,'cross-immunities',' c|cr|ro|os|ss|s-|-i|im|mm|mu|un|ni|it|ti|ie|es|s','cros','KRSMNTS','ross','itie','cross-immu'),
 (88484,'cross-immunity',' c|cr|ro|os|ss|s-|-i|im|mm|mu|un|ni|it|ty|y','cros','KRSMNT','ross','unit','cross-immu'),
 (88485,'cross-index',' c|cr|ro|os|ss|s-|-i|in|nd|de|ex|x','cros','KRSNTKS','ross','inde','cross-inde'),
 (88486,'cross-indexed',' c|cr|ro|os|ss|s-|-i|in|nd|de|ex|xe|ed|d','cros','KRSNTKST','ross','dexe','cross-inde'),
 (88487,'cross-indexes',' c|cr|ro|os|ss|s-|-i|in|nd|de|ex|xe|es|s','cros','KRSNTKSS','ross','dexe','cross-inde'),
 (88488,'cross-indexing',' c|cr|ro|os|ss|s-|-i|in|nd|de|ex|xi|in|ng|g','cros','KRSNTKSNK','ross','exin','cross-inde'),
 (88489,'cross-infection',' c|cr|ro|os|ss|s-|-i|in|nf|fe|ec|ct|ti|io|on|n','cros','KRSNFKXN','ross','ctio','cross-infe'),
 (88490,'cross-infections',' c|cr|ro|os|ss|s-|-i|in|nf|fe|ec|ct|ti|io|on|ns|s','cros','KRSNFKXNS','ross','tion','cross-infe'),
 (88491,'cross-leg',' c|cr|ro|os|ss|s-|-l|le|eg|g','cros','KRSLK','ross','s-le','cross-leg');
INSERT INTO `m_spelling_dictionary` VALUES  (88492,'cross-leg flap',' c|cr|ro|os|ss|s-|-l|le|eg|g | f|fl|la|ap|p','cros','KRSLKFLP','ross',' fla','cross-leg'),
 (88493,'cross-leg flaps',' c|cr|ro|os|ss|s-|-l|le|eg|g | f|fl|la|ap|ps|s','cros','KRSLKFLPS','ross','flap','cross-leg'),
 (88494,'cross-legged',' c|cr|ro|os|ss|s-|-l|le|eg|gg|ge|ed|d','cros','KRSLKT','ross','egge','cross-legg'),
 (88495,'cross-linguistic',' c|cr|ro|os|ss|s-|-l|li|in|ng|gu|ui|is|st|ti|ic|c','cros','KRSLNKSTK','ross','isti','cross-ling'),
 (88496,'cross-link',' c|cr|ro|os|ss|s-|-l|li|in|nk|k','cros','KRSLNK','ross','-lin','cross-link'),
 (88497,'cross-linkage',' c|cr|ro|os|ss|s-|-l|li|in|nk|ka|ag|ge|e','cros','KRSLNKJ','ross','nkag','cross-link'),
 (88498,'cross-linkages',' c|cr|ro|os|ss|s-|-l|li|in|nk|ka|ag|ge|es|s','cros','KRSLNKJS','ross','kage','cross-link'),
 (88499,'cross-linked',' c|cr|ro|os|ss|s-|-l|li|in|nk|ke|ed|d','cros','KRSLNKT','ross','inke','cross-link'),
 (88500,'cross-linker',' c|cr|ro|os|ss|s-|-l|li|in|nk|ke|er|r','cros','KRSLNKR','ross','inke','cross-link'),
 (88501,'cross-linkers',' c|cr|ro|os|ss|s-|-l|li|in|nk|ke|er|rs|s','cros','KRSLNKRS','ross','nker','cross-link');
INSERT INTO `m_spelling_dictionary` VALUES  (88502,'cross-linking',' c|cr|ro|os|ss|s-|-l|li|in|nk|ki|in|ng|g','cros','KRSLNKNK','ross','nkin','cross-link'),
 (88503,'cross-links',' c|cr|ro|os|ss|s-|-l|li|in|nk|ks|s','cros','KRSLNKS','ross','link','cross-link'),
 (88504,'cross-match',' c|cr|ro|os|ss|s-|-m|ma|at|tc|ch|h','cros','KRSMTX','ross','matc','cross-matc'),
 (88505,'cross-matched',' c|cr|ro|os|ss|s-|-m|ma|at|tc|ch|he|ed|d','cros','KRSMTXT','ross','tche','cross-matc'),
 (88506,'cross-matches',' c|cr|ro|os|ss|s-|-m|ma|at|tc|ch|he|es|s','cros','KRSMTXS','ross','tche','cross-matc'),
 (88507,'cross-matching',' c|cr|ro|os|ss|s-|-m|ma|at|tc|ch|hi|in|ng|g','cros','KRSMTXNK','ross','chin','cross-matc'),
 (88508,'Cross-McKusick-Breen syndrome',' C|Cr|ro|os|ss|s-|-M|Mc|cK|Ku|us|si|ic|ck|k-|-B|Br|re|ee|en|n | s|sy|yn|nd|dr|ro|om|me|e','Cros','KRSMKSKBRNSNTRM','ross','drom','Cross-McKu'),
 (88509,'cross-over',' c|cr|ro|os|ss|s-|-o|ov|ve|er|r','cros','KRSFR','ross','-ove','cross-over'),
 (88510,'cross-over trial',' c|cr|ro|os|ss|s-|-o|ov|ve|er|r | t|tr|ri|ia|al|l','cros','KRSFRTRL','ross','tria','cross-over'),
 (88511,'cross-over trials',' c|cr|ro|os|ss|s-|-o|ov|ve|er|r | t|tr|ri|ia|al|ls|s','cros','KRSFRTRLS','ross','rial','cross-over');
INSERT INTO `m_spelling_dictionary` VALUES  (88512,'cross-overs',' c|cr|ro|os|ss|s-|-o|ov|ve|er|rs|s','cros','KRSFRS','ross','over','cross-over'),
 (88513,'cross-peak',' c|cr|ro|os|ss|s-|-p|pe|ea|ak|k','cros','KRSPK','ross','-pea','cross-peak'),
 (88514,'cross-peaks',' c|cr|ro|os|ss|s-|-p|pe|ea|ak|ks|s','cros','KRSPKS','ross','peak','cross-peak'),
 (88515,'cross-protect',' c|cr|ro|os|ss|s-|-p|pr|ro|ot|te|ec|ct|t','cros','KRSPRTKT','ross','otec','cross-prot'),
 (88516,'cross-protected',' c|cr|ro|os|ss|s-|-p|pr|ro|ot|te|ec|ct|te|ed|d','cros','KRSPRTKTT','ross','ecte','cross-prot'),
 (88517,'cross-protecting',' c|cr|ro|os|ss|s-|-p|pr|ro|ot|te|ec|ct|ti|in|ng|g','cros','KRSPRTKTNK','ross','ctin','cross-prot'),
 (88518,'cross-protection',' c|cr|ro|os|ss|s-|-p|pr|ro|ot|te|ec|ct|ti|io|on|n','cros','KRSPRTKXN','ross','ctio','cross-prot'),
 (88519,'cross-protects',' c|cr|ro|os|ss|s-|-p|pr|ro|ot|te|ec|ct|ts|s','cros','KRSPRTKTS','ross','tect','cross-prot'),
 (88520,'cross-react',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|t','cros','KRSRKT','ross','reac','cross-reac'),
 (88521,'cross-reacted',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|te|ed|d','cros','KRSRKTT','ross','acte','cross-reac');
INSERT INTO `m_spelling_dictionary` VALUES  (88522,'cross-reacting',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g','cros','KRSRKTNK','ross','ctin','cross-reac'),
 (88523,'cross-reacting antibodies',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','cros','KRSRKTNKNTBTS','ross','odie','cross-reac'),
 (88524,'cross-reacting antibody',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','cros','KRSRKTNKNTBT','ross','ibod','cross-reac'),
 (88525,'cross-reacting antigen',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ig|ge|en|n','cros','KRSRKTNKNTJN','ross','tige','cross-reac'),
 (88526,'cross-reacting antigens',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | a|an|nt|ti|ig|ge|en|ns|s','cros','KRSRKTNKNTJNS','ross','igen','cross-reac'),
 (88527,'cross-reacting material',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | m|ma|at|te|er|ri|ia|al|l','cros','KRSRKTNKMTRL','ross','eria','cross-reac'),
 (88528,'cross-reacting materials',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | m|ma|at|te|er|ri|ia|al|ls|s','cros','KRSRKTNKMTRLS','ross','rial','cross-reac'),
 (88529,'cross-reacting protein',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | p|pr|ro|ot|te|ei|in|n','cros','KRSRKTNKPRTN','ross','otei','cross-reac');
INSERT INTO `m_spelling_dictionary` VALUES  (88530,'cross-reacting proteins',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cros','KRSRKTNKPRTNS','ross','tein','cross-reac'),
 (88531,'cross-reaction',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|io|on|n','cros','KRSRKXN','ross','ctio','cross-reac'),
 (88532,'cross-reactions',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|io|on|ns|s','cros','KRSRKXNS','ross','tion','cross-reac'),
 (88533,'cross-reactive',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|e','cros','KRSRKTF','ross','ctiv','cross-reac'),
 (88534,'cross-reactive group',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|e | g|gr|ro|ou|up|p','cros','KRSRKTFKRP','ross','grou','cross-reac'),
 (88535,'cross-reactive groups',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|e | g|gr|ro|ou|up|ps|s','cros','KRSRKTFKRPS','ross','roup','cross-reac'),
 (88536,'cross-reactive idiotype',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|e | i|id|di|io|ot|ty|yp|pe|e','cros','KRSRKTFTTP','ross','otyp','cross-reac'),
 (88537,'cross-reactive idiotypes',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|e | i|id|di|io|ot|ty|yp|pe|es|s','cros','KRSRKTFTTPS','ross','type','cross-reac');
INSERT INTO `m_spelling_dictionary` VALUES  (88538,'cross-reactively',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|el|ly|y','cros','KRSRKTFL','ross','ivel','cross-reac'),
 (88539,'cross-reactivities',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','cros','KRSRKTFTS','ross','itie','cross-reac'),
 (88540,'cross-reactivity',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','cros','KRSRKTFT','ross','ivit','cross-reac'),
 (88541,'cross-reacts',' c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ts|s','cros','KRSRKTS','ross','eact','cross-reac'),
 (88542,'cross-recognise',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|is|se|e','cros','KRSRKKNS','ross','gnis','cross-reco'),
 (88543,'cross-recognised',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|is|se|ed|d','cros','KRSRKKNST','ross','nise','cross-reco'),
 (88544,'cross-recognises',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|is|se|es|s','cros','KRSRKKNSS','ross','nise','cross-reco'),
 (88545,'cross-recognising',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|is|si|in|ng|g','cros','KRSRKKNSNK','ross','isin','cross-reco'),
 (88546,'cross-recognition',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|it|ti|io|on|n','cros','KRSRKKNXN','ross','itio','cross-reco');
INSERT INTO `m_spelling_dictionary` VALUES  (88547,'cross-recognize',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|iz|ze|e','cros','KRSRKKNS','ross','gniz','cross-reco'),
 (88548,'cross-recognized',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|iz|ze|ed|d','cros','KRSRKKNST','ross','nize','cross-reco'),
 (88549,'cross-recognizes',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|iz|ze|es|s','cros','KRSRKKNSS','ross','nize','cross-reco'),
 (88550,'cross-recognizing',' c|cr|ro|os|ss|s-|-r|re|ec|co|og|gn|ni|iz|zi|in|ng|g','cros','KRSRKKNSNK','ross','izin','cross-reco'),
 (88551,'cross-refer',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|r','cros','KRSRFR','ross','refe','cross-refe'),
 (88552,'cross-reference',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|re|en|nc|ce|e','cros','KRSRFRNS','ross','renc','cross-refe'),
 (88553,'cross-referenced',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|re|en|nc|ce|ed|d','cros','KRSRFRNST','ross','ence','cross-refe'),
 (88554,'cross-references',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|re|en|nc|ce|es|s','cros','KRSRFRNSS','ross','ence','cross-refe'),
 (88555,'cross-referencing',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|re|en|nc|ci|in|ng|g','cros','KRSRFRNSNK','ross','ncin','cross-refe');
INSERT INTO `m_spelling_dictionary` VALUES  (88556,'cross-referred',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|rr|re|ed|d','cros','KRSRFRT','ross','erre','cross-refe'),
 (88557,'cross-referring',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|rr|ri|in|ng|g','cros','KRSRFRNK','ross','rrin','cross-refe'),
 (88558,'cross-refers',' c|cr|ro|os|ss|s-|-r|re|ef|fe|er|rs|s','cros','KRSRFRS','ross','efer','cross-refe'),
 (88559,'cross-resistance',' c|cr|ro|os|ss|s-|-r|re|es|si|is|st|ta|an|nc|ce|e','cros','KRSRSSTNS','ross','tanc','cross-resi'),
 (88560,'cross-resistant',' c|cr|ro|os|ss|s-|-r|re|es|si|is|st|ta|an|nt|t','cros','KRSRSSTNT','ross','stan','cross-resi'),
 (88561,'cross-road',' c|cr|ro|os|ss|s-|-r|ro|oa|ad|d','cros','KRSRT','ross','-roa','cross-road'),
 (88562,'cross-roads',' c|cr|ro|os|ss|s-|-r|ro|oa|ad|ds|s','cros','KRSRTS','ross','road','cross-road'),
 (88563,'cross-section',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|n','cros','KRSSKXN','ross','ctio','cross-sect'),
 (88564,'cross-sectional',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|na|al|l','cros','KRSSKXNL','ross','iona','cross-sect'),
 (88565,'cross-sectional area',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|na|al|l | a|ar|re|ea|a','cros','KRSSKXNLR','ross',' are','cross-sect');
INSERT INTO `m_spelling_dictionary` VALUES  (88566,'cross-sectional areas',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|na|al|l | a|ar|re|ea|as|s','cros','KRSSKXNLRS','ross','area','cross-sect'),
 (88567,'cross-sectional studies',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|na|al|l | s|st|tu|ud|di|ie|es|s','cros','KRSSKXNLSTTS','ross','udie','cross-sect'),
 (88568,'cross-sectional study',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|na|al|l | s|st|tu|ud|dy|y','cros','KRSSKXNLSTT','ross','stud','cross-sect'),
 (88569,'cross-sectionally',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|na|al|ll|ly|y','cros','KRSSKXNL','ross','nall','cross-sect'),
 (88570,'cross-sections',' c|cr|ro|os|ss|s-|-s|se|ec|ct|ti|io|on|ns|s','cros','KRSSKXNS','ross','tion','cross-sect'),
 (88571,'cross-spectral analyses',' c|cr|ro|os|ss|s-|-s|sp|pe|ec|ct|tr|ra|al|l | a|an|na|al|ly|ys|se|es|s','cros','KRSSPKTRLNLSS','ross','lyse','cross-spec'),
 (88572,'cross-spectral analysis',' c|cr|ro|os|ss|s-|-s|sp|pe|ec|ct|tr|ra|al|l | a|an|na|al|ly|ys|si|is|s','cros','KRSSPKTRLNLSS','ross','lysi','cross-spec'),
 (88573,'cross-stitch',' c|cr|ro|os|ss|s-|-s|st|ti|it|tc|ch|h','cros','KRSSTTX','ross','titc','cross-stit');
INSERT INTO `m_spelling_dictionary` VALUES  (88574,'cross-stitches',' c|cr|ro|os|ss|s-|-s|st|ti|it|tc|ch|he|es|s','cros','KRSSTTXS','ross','tche','cross-stit'),
 (88575,'cross-talk',' c|cr|ro|os|ss|s-|-t|ta|al|lk|k','cros','KRSTLK','ross','-tal','cross-talk'),
 (88576,'cross-talked',' c|cr|ro|os|ss|s-|-t|ta|al|lk|ke|ed|d','cros','KRSTLKT','ross','alke','cross-talk'),
 (88577,'cross-talking',' c|cr|ro|os|ss|s-|-t|ta|al|lk|ki|in|ng|g','cros','KRSTLKNK','ross','lkin','cross-talk'),
 (88578,'cross-talks',' c|cr|ro|os|ss|s-|-t|ta|al|lk|ks|s','cros','KRSTLKS','ross','talk','cross-talk'),
 (88579,'cross-tolerance',' c|cr|ro|os|ss|s-|-t|to|ol|le|er|ra|an|nc|ce|e','cros','KRSTLRNS','ross','ranc','cross-tole'),
 (88580,'cross-validate',' c|cr|ro|os|ss|s-|-v|va|al|li|id|da|at|te|e','cros','KRSFLTT','ross','idat','cross-vali'),
 (88581,'cross-validated',' c|cr|ro|os|ss|s-|-v|va|al|li|id|da|at|te|ed|d','cros','KRSFLTTT','ross','date','cross-vali'),
 (88582,'cross-validates',' c|cr|ro|os|ss|s-|-v|va|al|li|id|da|at|te|es|s','cros','KRSFLTTS','ross','date','cross-vali'),
 (88583,'cross-validating',' c|cr|ro|os|ss|s-|-v|va|al|li|id|da|at|ti|in|ng|g','cros','KRSFLTTNK','ross','atin','cross-vali');
INSERT INTO `m_spelling_dictionary` VALUES  (88584,'cross-validation',' c|cr|ro|os|ss|s-|-v|va|al|li|id|da|at|ti|io|on|n','cros','KRSFLTXN','ross','atio','cross-vali'),
 (88585,'cross-wise',' c|cr|ro|os|ss|s-|-w|wi|is|se|e','cros','KRSWS','ross','-wis','cross-wise'),
 (88586,'crossability',' c|cr|ro|os|ss|sa|ab|bi|il|li|it|ty|y','cros','KRSBLT','ross','ilit','crossabili'),
 (88587,'crossable',' c|cr|ro|os|ss|sa|ab|bl|le|e','cros','KRSBL','ross','sabl','crossable'),
 (88588,'crossbill',' c|cr|ro|os|ss|sb|bi|il|ll|l','cros','KRSBL','ross','sbil','crossbill'),
 (88589,'crossbills',' c|cr|ro|os|ss|sb|bi|il|ll|ls|s','cros','KRSBLS','ross','bill','crossbills'),
 (88590,'crossbite',' c|cr|ro|os|ss|sb|bi|it|te|e','cros','KRSBT','ross','sbit','crossbite'),
 (88591,'crossbites',' c|cr|ro|os|ss|sb|bi|it|te|es|s','cros','KRSBTS','ross','bite','crossbites'),
 (88592,'crossbow',' c|cr|ro|os|ss|sb|bo|ow|w','cros','KRSB','ross','ssbo','crossbow'),
 (88593,'crossbows',' c|cr|ro|os|ss|sb|bo|ow|ws|s','cros','KRSBS','ross','sbow','crossbows'),
 (88594,'crossbred',' c|cr|ro|os|ss|sb|br|re|ed|d','cros','KRSBRT','ross','sbre','crossbred');
INSERT INTO `m_spelling_dictionary` VALUES  (88595,'crossbreds',' c|cr|ro|os|ss|sb|br|re|ed|ds|s','cros','KRSBRTS','ross','bred','crossbreds'),
 (88596,'crossbreed',' c|cr|ro|os|ss|sb|br|re|ee|ed|d','cros','KRSBRT','ross','bree','crossbreed'),
 (88597,'crossbreeding',' c|cr|ro|os|ss|sb|br|re|ee|ed|di|in|ng|g','cros','KRSBRTNK','ross','edin','crossbreed'),
 (88598,'crossbreedings',' c|cr|ro|os|ss|sb|br|re|ee|ed|di|in|ng|gs|s','cros','KRSBRTNKS','ross','ding','crossbreed'),
 (88599,'crossbreeds',' c|cr|ro|os|ss|sb|br|re|ee|ed|ds|s','cros','KRSBRTS','ross','reed','crossbreed'),
 (88600,'crossbridge',' c|cr|ro|os|ss|sb|br|ri|id|dg|ge|e','cros','KRSBRJ','ross','ridg','crossbridg'),
 (88601,'crossbridges',' c|cr|ro|os|ss|sb|br|ri|id|dg|ge|es|s','cros','KRSBRJS','ross','idge','crossbridg'),
 (88602,'crossclamp',' c|cr|ro|os|ss|sc|cl|la|am|mp|p','cros','KRSKLMP','ross','clam','crossclamp'),
 (88603,'crossclamped',' c|cr|ro|os|ss|sc|cl|la|am|mp|pe|ed|d','cros','KRSKLMPT','ross','ampe','crossclamp'),
 (88604,'crossclamping',' c|cr|ro|os|ss|sc|cl|la|am|mp|pi|in|ng|g','cros','KRSKLMPNK','ross','mpin','crossclamp');
INSERT INTO `m_spelling_dictionary` VALUES  (88605,'crossclamps',' c|cr|ro|os|ss|sc|cl|la|am|mp|ps|s','cros','KRSKLMPS','ross','lamp','crossclamp'),
 (88606,'crosscorrelation',' c|cr|ro|os|ss|sc|co|or|rr|re|el|la|at|ti|io|on|n','cros','KRSKRLXN','ross','atio','crosscorre'),
 (88607,'crosscorrelations',' c|cr|ro|os|ss|sc|co|or|rr|re|el|la|at|ti|io|on|ns|s','cros','KRSKRLXNS','ross','tion','crosscorre'),
 (88608,'crosscorrelogram',' c|cr|ro|os|ss|sc|co|or|rr|re|el|lo|og|gr|ra|am|m','cros','KRSKRLKRM','ross','ogra','crosscorre'),
 (88609,'crosscorrelograms',' c|cr|ro|os|ss|sc|co|or|rr|re|el|lo|og|gr|ra|am|ms|s','cros','KRSKRLKRMS','ross','gram','crosscorre'),
 (88610,'crosscultural',' c|cr|ro|os|ss|sc|cu|ul|lt|tu|ur|ra|al|l','cros','KRSKLTRL','ross','tura','crosscultu'),
 (88611,'crosscut',' c|cr|ro|os|ss|sc|cu|ut|t','cros','KRSKT','ross','sscu','crosscut'),
 (88612,'crossdisciplinary',' c|cr|ro|os|ss|sd|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','cros','KRSTSPLNR','ross','inar','crossdisci'),
 (88613,'crosse',' c|cr|ro|os|ss|se|e','cros','KRS','ross','ross','crosse'),
 (88614,'crossed',' c|cr|ro|os|ss|se|ed|d','cros','KRST','ross','osse','crossed');
INSERT INTO `m_spelling_dictionary` VALUES  (88615,'crossed cerebellar diachises',' c|cr|ro|os|ss|se|ed|d | c|ce|er|re|eb|be|el|ll|la|ar|r | d|di|ia|ac|ch|hi|is|se|es|s','cros','KRSTSRBLRTXSS','ross','hise','crossed ce'),
 (88616,'crossed cerebellar diachisis',' c|cr|ro|os|ss|se|ed|d | c|ce|er|re|eb|be|el|ll|la|ar|r | d|di|ia|ac|ch|hi|is|si|is|s','cros','KRSTSRBLRTXSS','ross','hisi','crossed ce'),
 (88617,'crossed cerebellar diaschisis',' c|cr|ro|os|ss|se|ed|d | c|ce|er|re|eb|be|el|ll|la|ar|r | d|di|ia|as|sc|ch|hi|is|si|is|s','cros','KRSTSRBLRTSXSS','ross','hisi','crossed ce'),
 (88618,'crossed diplopia',' c|cr|ro|os|ss|se|ed|d | d|di|ip|pl|lo|op|pi|ia|a','cros','KRSTTPLP','ross','lopi','crossed di'),
 (88619,'crossed eyes',' c|cr|ro|os|ss|se|ed|d | e|ey|ye|es|s','cros','KRSTYS','ross',' eye','crossed ey'),
 (88620,'crossed hemianopia',' c|cr|ro|os|ss|se|ed|d | h|he|em|mi|ia|an|no|op|pi|ia|a','cros','KRSTHMNP','ross','nopi','crossed he'),
 (88621,'crossed hemianopsia',' c|cr|ro|os|ss|se|ed|d | h|he|em|mi|ia|an|no|op|ps|si|ia|a','cros','KRSTHMNPX','ross','opsi','crossed he'),
 (88622,'crossed hemiplegia',' c|cr|ro|os|ss|se|ed|d | h|he|em|mi|ip|pl|le|eg|gi|ia|a','cros','KRSTHMPLJ','ross','legi','crossed he');
INSERT INTO `m_spelling_dictionary` VALUES  (88623,'crossed immunoelectrophoreses',' c|cr|ro|os|ss|se|ed|d | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','cros','KRSTMNLKTRFRSS','ross','rese','crossed im'),
 (88624,'crossed immunoelectrophoresis',' c|cr|ro|os|ss|se|ed|d | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','cros','KRSTMNLKTRFRSS','ross','resi','crossed im'),
 (88625,'crossed laterality',' c|cr|ro|os|ss|se|ed|d | l|la|at|te|er|ra|al|li|it|ty|y','cros','KRSTLTRLT','ross','alit','crossed la'),
 (88626,'crossed paralyses',' c|cr|ro|os|ss|se|ed|d | p|pa|ar|ra|al|ly|ys|se|es|s','cros','KRSTPRLSS','ross','lyse','crossed pa'),
 (88627,'crossed paralysis',' c|cr|ro|os|ss|se|ed|d | p|pa|ar|ra|al|ly|ys|si|is|s','cros','KRSTPRLSS','ross','lysi','crossed pa'),
 (88628,'crossed pyramidal tract',' c|cr|ro|os|ss|se|ed|d | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|t','cros','KRSTPRMTLTRKT','ross','trac','crossed py'),
 (88629,'crossed pyramidal tracts',' c|cr|ro|os|ss|se|ed|d | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|ts|s','cros','KRSTPRMTLTRKTS','ross','ract','crossed py'),
 (88630,'crossed reflex',' c|cr|ro|os|ss|se|ed|d | r|re|ef|fl|le|ex|x','cros','KRSTRFLKS','ross','efle','crossed re');
INSERT INTO `m_spelling_dictionary` VALUES  (88631,'crossed reflexes',' c|cr|ro|os|ss|se|ed|d | r|re|ef|fl|le|ex|xe|es|s','cros','KRSTRFLKSS','ross','lexe','crossed re'),
 (88632,'crossed renal ectopia',' c|cr|ro|os|ss|se|ed|d | r|re|en|na|al|l | e|ec|ct|to|op|pi|ia|a','cros','KRSTRNLKTP','ross','topi','crossed re'),
 (88633,'crossed renal ectopias',' c|cr|ro|os|ss|se|ed|d | r|re|en|na|al|l | e|ec|ct|to|op|pi|ia|as|s','cros','KRSTRNLKTPS','ross','opia','crossed re'),
 (88634,'crossed renal ectopies',' c|cr|ro|os|ss|se|ed|d | r|re|en|na|al|l | e|ec|ct|to|op|pi|ie|es|s','cros','KRSTRNLKTPS','ross','opie','crossed re'),
 (88635,'crossed renal ectopy',' c|cr|ro|os|ss|se|ed|d | r|re|en|na|al|l | e|ec|ct|to|op|py|y','cros','KRSTRNLKTP','ross','ctop','crossed re'),
 (88636,'crossed-immunoelectrophoreses',' c|cr|ro|os|ss|se|ed|d-|-i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','cros','KRSTMNLKTRFRSS','ross','rese','crossed-im'),
 (88637,'crossed-immunoelectrophoresis',' c|cr|ro|os|ss|se|ed|d-|-i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','cros','KRSTMNLKTRFRSS','ross','resi','crossed-im'),
 (88638,'crossed-over',' c|cr|ro|os|ss|se|ed|d-|-o|ov|ve|er|r','cros','KRSTFR','ross','-ove','crossed-ov');
INSERT INTO `m_spelling_dictionary` VALUES  (88639,'crosser',' c|cr|ro|os|ss|se|er|r','cros','KRSR','ross','osse','crosser'),
 (88640,'crossers',' c|cr|ro|os|ss|se|er|rs|s','cros','KRSRS','ross','sser','crossers'),
 (88641,'crosses',' c|cr|ro|os|ss|se|es|s','cros','KRSS','ross','osse','crosses'),
 (88642,'crosses-over',' c|cr|ro|os|ss|se|es|s-|-o|ov|ve|er|r','cros','KRSSFR','ross','-ove','crosses-ov'),
 (88643,'crossest',' c|cr|ro|os|ss|se|es|st|t','cros','KRSST','ross','sses','crossest'),
 (88644,'crosseyed',' c|cr|ro|os|ss|se|ey|ye|ed|d','cros','KRSYT','ross','seye','crosseyed'),
 (88645,'crossfire',' c|cr|ro|os|ss|sf|fi|ir|re|e','cros','KRSFR','ross','sfir','crossfire'),
 (88646,'crossfires',' c|cr|ro|os|ss|sf|fi|ir|re|es|s','cros','KRSFRS','ross','fire','crossfires'),
 (88647,'crossflow',' c|cr|ro|os|ss|sf|fl|lo|ow|w','cros','KRSFL','ross','sflo','crossflow'),
 (88648,'crosshatch',' c|cr|ro|os|ss|sh|ha|at|tc|ch|h','cros','KRSTX','ross','hatc','crosshatch'),
 (88649,'crosshatched',' c|cr|ro|os|ss|sh|ha|at|tc|ch|he|ed|d','cros','KRSTXT','ross','tche','crosshatch'),
 (88650,'crosshatches',' c|cr|ro|os|ss|sh|ha|at|tc|ch|he|es|s','cros','KRSTXS','ross','tche','crosshatch');
INSERT INTO `m_spelling_dictionary` VALUES  (88651,'crosshatching',' c|cr|ro|os|ss|sh|ha|at|tc|ch|hi|in|ng|g','cros','KRSTXNK','ross','chin','crosshatch'),
 (88652,'crosshead',' c|cr|ro|os|ss|sh|he|ea|ad|d','cros','KRST','ross','shea','crosshead'),
 (88653,'crosshybridisation',' c|cr|ro|os|ss|sh|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|n','cros','KRSBRTSXN','ross','atio','crosshybri'),
 (88654,'crosshybridization',' c|cr|ro|os|ss|sh|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','cros','KRSBRTSXN','ross','atio','crosshybri'),
 (88655,'crosshybridize',' c|cr|ro|os|ss|sh|hy|yb|br|ri|id|di|iz|ze|e','cros','KRSBRTS','ross','idiz','crosshybri'),
 (88656,'crosshybridized',' c|cr|ro|os|ss|sh|hy|yb|br|ri|id|di|iz|ze|ed|d','cros','KRSBRTST','ross','dize','crosshybri'),
 (88657,'crosshybridizes',' c|cr|ro|os|ss|sh|hy|yb|br|ri|id|di|iz|ze|es|s','cros','KRSBRTSS','ross','dize','crosshybri'),
 (88658,'crosshybridizing',' c|cr|ro|os|ss|sh|hy|yb|br|ri|id|di|iz|zi|in|ng|g','cros','KRSBRTSNK','ross','izin','crosshybri'),
 (88659,'crossing',' c|cr|ro|os|ss|si|in|ng|g','cros','KRSNK','ross','ssin','crossing');
INSERT INTO `m_spelling_dictionary` VALUES  (88660,'crossing over',' c|cr|ro|os|ss|si|in|ng|g | o|ov|ve|er|r','cros','KRSNKFR','ross',' ove','crossing o'),
 (88661,'crossingover',' c|cr|ro|os|ss|si|in|ng|go|ov|ve|er|r','cros','KRSNKFR','ross','gove','crossingov'),
 (88662,'crossings',' c|cr|ro|os|ss|si|in|ng|gs|s','cros','KRSNKS','ross','sing','crossings'),
 (88663,'Crosslaps',' C|Cr|ro|os|ss|sl|la|ap|ps|s','Cros','KRSLPS','ross','slap','Crosslaps'),
 (88664,'crosslinguistic',' c|cr|ro|os|ss|sl|li|in|ng|gu|ui|is|st|ti|ic|c','cros','KRSLNKSTK','ross','isti','crosslingu'),
 (88665,'crosslink',' c|cr|ro|os|ss|sl|li|in|nk|k','cros','KRSLNK','ross','slin','crosslink'),
 (88666,'crosslinkage',' c|cr|ro|os|ss|sl|li|in|nk|ka|ag|ge|e','cros','KRSLNKJ','ross','nkag','crosslinka'),
 (88667,'crosslinkages',' c|cr|ro|os|ss|sl|li|in|nk|ka|ag|ge|es|s','cros','KRSLNKJS','ross','kage','crosslinka'),
 (88668,'crosslinked',' c|cr|ro|os|ss|sl|li|in|nk|ke|ed|d','cros','KRSLNKT','ross','inke','crosslinke'),
 (88669,'crosslinker',' c|cr|ro|os|ss|sl|li|in|nk|ke|er|r','cros','KRSLNKR','ross','inke','crosslinke');
INSERT INTO `m_spelling_dictionary` VALUES  (88670,'crosslinkers',' c|cr|ro|os|ss|sl|li|in|nk|ke|er|rs|s','cros','KRSLNKRS','ross','nker','crosslinke'),
 (88671,'crosslinking',' c|cr|ro|os|ss|sl|li|in|nk|ki|in|ng|g','cros','KRSLNKNK','ross','nkin','crosslinki'),
 (88672,'crosslinks',' c|cr|ro|os|ss|sl|li|in|nk|ks|s','cros','KRSLNKS','ross','link','crosslinks'),
 (88673,'crossmatch',' c|cr|ro|os|ss|sm|ma|at|tc|ch|h','cros','KRSMTX','ross','matc','crossmatch'),
 (88674,'crossmatched',' c|cr|ro|os|ss|sm|ma|at|tc|ch|he|ed|d','cros','KRSMTXT','ross','tche','crossmatch'),
 (88675,'crossmatches',' c|cr|ro|os|ss|sm|ma|at|tc|ch|he|es|s','cros','KRSMTXS','ross','tche','crossmatch'),
 (88676,'crossmatching',' c|cr|ro|os|ss|sm|ma|at|tc|ch|hi|in|ng|g','cros','KRSMTXNK','ross','chin','crossmatch'),
 (88677,'crossness',' c|cr|ro|os|ss|sn|ne|es|ss|s','cros','KRSNS','ross','snes','crossness'),
 (88678,'Crossobothrium',' C|Cr|ro|os|ss|so|ob|bo|ot|th|hr|ri|iu|um|m','Cros','KRSB0RM','ross','hriu','Crossoboth'),
 (88679,'Crossobothrium dohrnii',' C|Cr|ro|os|ss|so|ob|bo|ot|th|hr|ri|iu|um|m | d|do|oh|hr|rn|ni|ii|i','Cros','KRSB0RMTRN','ross','hrni','Crossoboth');
INSERT INTO `m_spelling_dictionary` VALUES  (88680,'Crossobothrium laciniatum',' C|Cr|ro|os|ss|so|ob|bo|ot|th|hr|ri|iu|um|m | l|la|ac|ci|in|ni|ia|at|tu|um|m','Cros','KRSB0RMLSNTM','ross','iatu','Crossoboth'),
 (88681,'Crossodonthina koreana',' C|Cr|ro|os|ss|so|od|do|on|nt|th|hi|in|na|a | k|ko|or|re|ea|an|na|a','Cros','KRSTN0NKRN','ross','rean','Crossodont'),
 (88682,'Crossopetalum',' C|Cr|ro|os|ss|so|op|pe|et|ta|al|lu|um|m','Cros','KRSPTLM','ross','talu','Crossopeta'),
 (88683,'Crossopetalum gaumeri',' C|Cr|ro|os|ss|so|op|pe|et|ta|al|lu|um|m | g|ga|au|um|me|er|ri|i','Cros','KRSPTLMKMR','ross','umer','Crossopeta'),
 (88684,'Crossopetalum gaumerii',' C|Cr|ro|os|ss|so|op|pe|et|ta|al|lu|um|m | g|ga|au|um|me|er|ri|ii|i','Cros','KRSPTLMKMR','ross','meri','Crossopeta'),
 (88685,'Crossopetalum rhacoma',' C|Cr|ro|os|ss|so|op|pe|et|ta|al|lu|um|m | r|rh|ha|ac|co|om|ma|a','Cros','KRSPTLMRHKM','ross','acom','Crossopeta'),
 (88686,'Crossopetalum tonduzii',' C|Cr|ro|os|ss|so|op|pe|et|ta|al|lu|um|m | t|to|on|nd|du|uz|zi|ii|i','Cros','KRSPTLMTNTS','ross','duzi','Crossopeta'),
 (88687,'Crossosoma',' C|Cr|ro|os|ss|so|os|so|om|ma|a','Cros','KRSSM','ross','osom','Crossosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (88688,'Crossosoma bigelovii',' C|Cr|ro|os|ss|so|os|so|om|ma|a | b|bi|ig|ge|el|lo|ov|vi|ii|i','Cros','KRSSMBJLF','ross','lovi','Crossosoma'),
 (88689,'Crossosoma californicum',' C|Cr|ro|os|ss|so|os|so|om|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Cros','KRSSMKLFRNKM','ross','nicu','Crossosoma'),
 (88690,'Crossosomataceae',' C|Cr|ro|os|ss|so|os|so|om|ma|at|ta|ac|ce|ea|ae|e','Cros','KRSSMTS','ross','acea','Crossosoma'),
 (88691,'Crossostylis',' C|Cr|ro|os|ss|so|os|st|ty|yl|li|is|s','Cros','KRSSTLS','ross','tyli','Crossostyl'),
 (88692,'Crossostylis grandiflora',' C|Cr|ro|os|ss|so|os|st|ty|yl|li|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Cros','KRSSTLSKRNTFLR','ross','flor','Crossostyl'),
 (88693,'crossover',' c|cr|ro|os|ss|so|ov|ve|er|r','cros','KRSFR','ross','sove','crossover'),
 (88694,'crossover immunoelectrophoreses',' c|cr|ro|os|ss|so|ov|ve|er|r | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','cros','KRSFRMNLKTRFRSS','ross','rese','crossover'),
 (88695,'crossover immunoelectrophoresis',' c|cr|ro|os|ss|so|ov|ve|er|r | i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','cros','KRSFRMNLKTRFRSS','ross','resi','crossover');
INSERT INTO `m_spelling_dictionary` VALUES  (88696,'crossover trial',' c|cr|ro|os|ss|so|ov|ve|er|r | t|tr|ri|ia|al|l','cros','KRSFRTRL','ross','tria','crossover'),
 (88697,'crossover trials',' c|cr|ro|os|ss|so|ov|ve|er|r | t|tr|ri|ia|al|ls|s','cros','KRSFRTRLS','ross','rial','crossover'),
 (88698,'crossovers',' c|cr|ro|os|ss|so|ov|ve|er|rs|s','cros','KRSFRS','ross','over','crossovers'),
 (88699,'crosspeak',' c|cr|ro|os|ss|sp|pe|ea|ak|k','cros','KRSPK','ross','spea','crosspeak'),
 (88700,'crosspeaks',' c|cr|ro|os|ss|sp|pe|ea|ak|ks|s','cros','KRSPKS','ross','peak','crosspeaks'),
 (88701,'crossprotect',' c|cr|ro|os|ss|sp|pr|ro|ot|te|ec|ct|t','cros','KRSPRTKT','ross','otec','crossprote'),
 (88702,'crossprotected',' c|cr|ro|os|ss|sp|pr|ro|ot|te|ec|ct|te|ed|d','cros','KRSPRTKTT','ross','ecte','crossprote'),
 (88703,'crossprotecting',' c|cr|ro|os|ss|sp|pr|ro|ot|te|ec|ct|ti|in|ng|g','cros','KRSPRTKTNK','ross','ctin','crossprote'),
 (88704,'crossprotection',' c|cr|ro|os|ss|sp|pr|ro|ot|te|ec|ct|ti|io|on|n','cros','KRSPRTKXN','ross','ctio','crossprote'),
 (88705,'crossprotects',' c|cr|ro|os|ss|sp|pr|ro|ot|te|ec|ct|ts|s','cros','KRSPRTKTS','ross','tect','crossprote');
INSERT INTO `m_spelling_dictionary` VALUES  (88706,'crossreact',' c|cr|ro|os|ss|sr|re|ea|ac|ct|t','cros','KRSRKT','ross','reac','crossreact'),
 (88707,'crossreacted',' c|cr|ro|os|ss|sr|re|ea|ac|ct|te|ed|d','cros','KRSRKTT','ross','acte','crossreact'),
 (88708,'crossreacting',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|in|ng|g','cros','KRSRKTNK','ross','ctin','crossreact'),
 (88709,'crossreaction',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|io|on|n','cros','KRSRKXN','ross','ctio','crossreact'),
 (88710,'crossreactions',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|io|on|ns|s','cros','KRSRKXNS','ross','tion','crossreact'),
 (88711,'crossreactive',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|ve|e','cros','KRSRKTF','ross','ctiv','crossreact'),
 (88712,'crossreactively',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|ve|el|ly|y','cros','KRSRKTFL','ross','ivel','crossreact'),
 (88713,'crossreactivities',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','cros','KRSRKTFTS','ross','itie','crossreact'),
 (88714,'crossreactivity',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|vi|it|ty|y','cros','KRSRKTFT','ross','ivit','crossreact'),
 (88715,'crossreacts',' c|cr|ro|os|ss|sr|re|ea|ac|ct|ts|s','cros','KRSRKTS','ross','eact','crossreact');
INSERT INTO `m_spelling_dictionary` VALUES  (88716,'crossrecognise',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|is|se|e','cros','KRSRKKNS','ross','gnis','crossrecog'),
 (88717,'crossrecognised',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|is|se|ed|d','cros','KRSRKKNST','ross','nise','crossrecog'),
 (88718,'crossrecognises',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|is|se|es|s','cros','KRSRKKNSS','ross','nise','crossrecog'),
 (88719,'crossrecognising',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|is|si|in|ng|g','cros','KRSRKKNSNK','ross','isin','crossrecog'),
 (88720,'crossrecognition',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|it|ti|io|on|n','cros','KRSRKKNXN','ross','itio','crossrecog'),
 (88721,'crossrecognize',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|iz|ze|e','cros','KRSRKKNS','ross','gniz','crossrecog'),
 (88722,'crossrecognized',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|iz|ze|ed|d','cros','KRSRKKNST','ross','nize','crossrecog'),
 (88723,'crossrecognizes',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|iz|ze|es|s','cros','KRSRKKNSS','ross','nize','crossrecog'),
 (88724,'crossrecognizing',' c|cr|ro|os|ss|sr|re|ec|co|og|gn|ni|iz|zi|in|ng|g','cros','KRSRKKNSNK','ross','izin','crossrecog');
INSERT INTO `m_spelling_dictionary` VALUES  (88725,'crossrefer',' c|cr|ro|os|ss|sr|re|ef|fe|er|r','cros','KRSRFR','ross','refe','crossrefer'),
 (88726,'crossreference',' c|cr|ro|os|ss|sr|re|ef|fe|er|re|en|nc|ce|e','cros','KRSRFRNS','ross','renc','crossrefer'),
 (88727,'crossreferenced',' c|cr|ro|os|ss|sr|re|ef|fe|er|re|en|nc|ce|ed|d','cros','KRSRFRNST','ross','ence','crossrefer'),
 (88728,'crossreferences',' c|cr|ro|os|ss|sr|re|ef|fe|er|re|en|nc|ce|es|s','cros','KRSRFRNSS','ross','ence','crossrefer'),
 (88729,'crossreferencing',' c|cr|ro|os|ss|sr|re|ef|fe|er|re|en|nc|ci|in|ng|g','cros','KRSRFRNSNK','ross','ncin','crossrefer'),
 (88730,'crossreferred',' c|cr|ro|os|ss|sr|re|ef|fe|er|rr|re|ed|d','cros','KRSRFRT','ross','erre','crossrefer'),
 (88731,'crossreferring',' c|cr|ro|os|ss|sr|re|ef|fe|er|rr|ri|in|ng|g','cros','KRSRFRNK','ross','rrin','crossrefer'),
 (88732,'crossrefers',' c|cr|ro|os|ss|sr|re|ef|fe|er|rs|s','cros','KRSRFRS','ross','efer','crossrefer'),
 (88733,'crossresistance',' c|cr|ro|os|ss|sr|re|es|si|is|st|ta|an|nc|ce|e','cros','KRSRSSTNS','ross','tanc','crossresis'),
 (88734,'crossresistant',' c|cr|ro|os|ss|sr|re|es|si|is|st|ta|an|nt|t','cros','KRSRSSTNT','ross','stan','crossresis');
INSERT INTO `m_spelling_dictionary` VALUES  (88735,'crossroad',' c|cr|ro|os|ss|sr|ro|oa|ad|d','cros','KRSRT','ross','sroa','crossroad'),
 (88736,'crossroads',' c|cr|ro|os|ss|sr|ro|oa|ad|ds|s','cros','KRSRTS','ross','road','crossroads'),
 (88737,'crosssectional',' c|cr|ro|os|ss|ss|se|ec|ct|ti|io|on|na|al|l','cros','KRSKXNL','ross','iona','crosssecti'),
 (88738,'crosstalk',' c|cr|ro|os|ss|st|ta|al|lk|k','cros','KRSTLK','ross','stal','crosstalk'),
 (88739,'crosstalked',' c|cr|ro|os|ss|st|ta|al|lk|ke|ed|d','cros','KRSTLKT','ross','alke','crosstalke'),
 (88740,'crosstalking',' c|cr|ro|os|ss|st|ta|al|lk|ki|in|ng|g','cros','KRSTLKNK','ross','lkin','crosstalki'),
 (88741,'crosstalks',' c|cr|ro|os|ss|st|ta|al|lk|ks|s','cros','KRSTLKS','ross','talk','crosstalks'),
 (88742,'crosstolerance',' c|cr|ro|os|ss|st|to|ol|le|er|ra|an|nc|ce|e','cros','KRSTLRNS','ross','ranc','crosstoler'),
 (88743,'crossvalidate',' c|cr|ro|os|ss|sv|va|al|li|id|da|at|te|e','cros','KRSFLTT','ross','idat','crossvalid'),
 (88744,'crossvalidated',' c|cr|ro|os|ss|sv|va|al|li|id|da|at|te|ed|d','cros','KRSFLTTT','ross','date','crossvalid'),
 (88745,'crossvalidates',' c|cr|ro|os|ss|sv|va|al|li|id|da|at|te|es|s','cros','KRSFLTTS','ross','date','crossvalid');
INSERT INTO `m_spelling_dictionary` VALUES  (88746,'crossvalidating',' c|cr|ro|os|ss|sv|va|al|li|id|da|at|ti|in|ng|g','cros','KRSFLTTNK','ross','atin','crossvalid'),
 (88747,'crossvalidation',' c|cr|ro|os|ss|sv|va|al|li|id|da|at|ti|io|on|n','cros','KRSFLTXN','ross','atio','crossvalid'),
 (88748,'crosswalk',' c|cr|ro|os|ss|sw|wa|al|lk|k','cros','KRSWLK','ross','swal','crosswalk'),
 (88749,'crosswalks',' c|cr|ro|os|ss|sw|wa|al|lk|ks|s','cros','KRSWLKS','ross','walk','crosswalks'),
 (88750,'crosswise',' c|cr|ro|os|ss|sw|wi|is|se|e','cros','KRSWS','ross','swis','crosswise'),
 (88751,'crossword',' c|cr|ro|os|ss|sw|wo|or|rd|d','cros','KRSWRT','ross','swor','crossword'),
 (88752,'crossword puzzle',' c|cr|ro|os|ss|sw|wo|or|rd|d | p|pu|uz|zz|zl|le|e','cros','KRSWRTPSL','ross','uzzl','crossword'),
 (88753,'crossword puzzles',' c|cr|ro|os|ss|sw|wo|or|rd|d | p|pu|uz|zz|zl|le|es|s','cros','KRSWRTPSLS','ross','zzle','crossword'),
 (88754,'crosswords',' c|cr|ro|os|ss|sw|wo|or|rd|ds|s','cros','KRSWRTS','ross','word','crosswords'),
 (88755,'Crosti',' C|Cr|ro|os|st|ti|i','Cros','KRST','rost','rost','Crosti');
INSERT INTO `m_spelling_dictionary` VALUES  (88756,'Crostis',' C|Cr|ro|os|st|ti|is|s','Cros','KRSTS','rost','osti','Crostis'),
 (88757,'crotactin',' c|cr|ro|ot|ta|ac|ct|ti|in|n','crot','KRTKTN','rota','acti','crotactin'),
 (88758,'crotalaburnine',' c|cr|ro|ot|ta|al|la|ab|bu|ur|rn|ni|in|ne|e','crot','KRTLBRNN','rota','rnin','crotalabur'),
 (88759,'Crotalaria',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a','Crot','KRTLR','rota','lari','Crotalaria'),
 (88760,'Crotalaria acicularis',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | a|ac|ci|ic|cu|ul|la|ar|ri|is|s','Crot','KRTLRSKLRS','rota','lari','Crotalaria'),
 (88761,'Crotalaria arenaria',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | a|ar|re|en|na|ar|ri|ia|a','Crot','KRTLRRNR','rota','nari','Crotalaria'),
 (88762,'Crotalaria aridicola',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | a|ar|ri|id|di|ic|co|ol|la|a','Crot','KRTLRRTKL','rota','icol','Crotalaria'),
 (88763,'Crotalaria atrorubens',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | a|at|tr|ro|or|ru|ub|be|en|ns|s','Crot','KRTLRTRRBNS','rota','uben','Crotalaria'),
 (88764,'Crotalaria barkae',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | b|ba|ar|rk|ka|ae|e','Crot','KRTLRBRK','rota','arka','Crotalaria');
INSERT INTO `m_spelling_dictionary` VALUES  (88765,'Crotalaria burkeana',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | b|bu|ur|rk|ke|ea|an|na|a','Crot','KRTLRBRKN','rota','kean','Crotalaria'),
 (88766,'Crotalaria calycina',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | c|ca|al|ly|yc|ci|in|na|a','Crot','KRTLRKLSN','rota','ycin','Crotalaria'),
 (88767,'Crotalaria capensis',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | c|ca|ap|pe|en|ns|si|is|s','Crot','KRTLRKPNSS','rota','ensi','Crotalaria'),
 (88768,'Crotalaria cobalticola',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | c|co|ob|ba|al|lt|ti|ic|co|ol|la|a','Crot','KRTLRKBLTKL','rota','icol','Crotalaria'),
 (88769,'Crotalaria comosa',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | c|co|om|mo|os|sa|a','Crot','KRTLRKMS','rota','omos','Crotalaria'),
 (88770,'Crotalaria crispata',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | c|cr|ri|is|sp|pa|at|ta|a','Crot','KRTLRKRSPT','rota','spat','Crotalaria'),
 (88771,'Crotalaria cylindrocarpa',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | c|cy|yl|li|in|nd|dr|ro|oc|ca|ar|rp|pa|a','Crot','KRTLRSLNTRKRP','rota','carp','Crotalaria'),
 (88772,'Crotalaria dura',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | d|du|ur|ra|a','Crot','KRTLRTR','rota',' dur','Crotalaria');
INSERT INTO `m_spelling_dictionary` VALUES  (88773,'Crotalaria eremaea',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | e|er|re|em|ma|ae|ea|a','Crot','KRTLRRM','rota','emae','Crotalaria'),
 (88774,'Crotalaria geminiflora',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | g|ge|em|mi|in|ni|if|fl|lo|or|ra|a','Crot','KRTLRJMNFLR','rota','flor','Crotalaria'),
 (88775,'Crotalaria glaucoides',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | g|gl|la|au|uc|co|oi|id|de|es|s','Crot','KRTLRKLKTS','rota','oide','Crotalaria'),
 (88776,'Crotalaria globifera',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | g|gl|lo|ob|bi|if|fe|er|ra|a','Crot','KRTLRKLBFR','rota','ifer','Crotalaria'),
 (88777,'Crotalaria goreensis',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | g|go|or|re|ee|en|ns|si|is|s','Crot','KRTLRKRNSS','rota','ensi','Crotalaria'),
 (88778,'Crotalaria grahamiana',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | g|gr|ra|ah|ha|am|mi|ia|an|na|a','Crot','KRTLRKRHMN','rota','mian','Crotalaria'),
 (88779,'Crotalaria grantiana',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | g|gr|ra|an|nt|ti|ia|an|na|a','Crot','KRTLRKRNXN','rota','tian','Crotalaria'),
 (88780,'Crotalaria hyssopifolia',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | h|hy|ys|ss|so|op|pi|if|fo|ol|li|ia|a','Crot','KRTLRSPFL','rota','foli','Crotalaria');
INSERT INTO `m_spelling_dictionary` VALUES  (88781,'Crotalaria incana',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | i|in|nc|ca|an|na|a','Crot','KRTLRNKN','rota','ncan','Crotalaria'),
 (88782,'Crotalaria juncea',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | j|ju|un|nc|ce|ea|a','Crot','KRTLRJNS','rota','unce','Crotalaria'),
 (88783,'Crotalaria lanceolata',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Crot','KRTLRLNSLT','rota','olat','Crotalaria'),
 (88784,'Crotalaria lathyroides',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | l|la|at|th|hy|yr|ro|oi|id|de|es|s','Crot','KRTLRL0RTS','rota','oide','Crotalaria'),
 (88785,'Crotalaria linifolia',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | l|li|in|ni|if|fo|ol|li|ia|a','Crot','KRTLRLNFL','rota','foli','Crotalaria'),
 (88786,'Crotalaria mosaic potyvirus',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | m|mo|os|sa|ai|ic|c | p|po|ot|ty|yv|vi|ir|ru|us|s','Crot','KRTLRMSKPTFRS','rota','viru','Crotalaria'),
 (88787,'Crotalaria mosaic potyviruses',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | m|mo|os|sa|ai|ic|c | p|po|ot|ty|yv|vi|ir|ru|us|se|es|s','Crot','KRTLRMSKPTFRSS','rota','ruse','Crotalaria'),
 (88788,'Crotalaria mucronata',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | m|mu|uc|cr|ro|on|na|at|ta|a','Crot','KRTLRMKRNT','rota','onat','Crotalaria');
INSERT INTO `m_spelling_dictionary` VALUES  (88789,'Crotalaria ochroleuca',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | o|oc|ch|hr|ro|ol|le|eu|uc|ca|a','Crot','KRTLRXRLK','rota','leuc','Crotalaria'),
 (88790,'Crotalaria pallida',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | p|pa|al|ll|li|id|da|a','Crot','KRTLRPLT','rota','llid','Crotalaria'),
 (88791,'Crotalaria paulina',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | p|pa|au|ul|li|in|na|a','Crot','KRTLRPLN','rota','ulin','Crotalaria'),
 (88792,'Crotalaria perrottetii',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | p|pe|er|rr|ro|ot|tt|te|et|ti|ii|i','Crot','KRTLRPRTT','rota','teti','Crotalaria'),
 (88793,'Crotalaria podocarpa',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | p|po|od|do|oc|ca|ar|rp|pa|a','Crot','KRTLRPTKRP','rota','carp','Crotalaria'),
 (88794,'Crotalaria retusa',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | r|re|et|tu|us|sa|a','Crot','KRTLRRTS','rota','etus','Crotalaria'),
 (88795,'Crotalaria rotundifolia',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Crot','KRTLRRTNTFL','rota','foli','Crotalaria'),
 (88796,'Crotalaria sagittalis',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | s|sa|ag|gi|it|tt|ta|al|li|is|s','Crot','KRTLRSJTLS','rota','tali','Crotalaria');
INSERT INTO `m_spelling_dictionary` VALUES  (88797,'Crotalaria senegalensis',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Crot','KRTLRSNKLNSS','rota','ensi','Crotalaria'),
 (88798,'Crotalaria sericea',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | s|se|er|ri|ic|ce|ea|a','Crot','KRTLRSRS','rota','rice','Crotalaria'),
 (88799,'Crotalaria spartioides',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | s|sp|pa|ar|rt|ti|io|oi|id|de|es|s','Crot','KRTLRSPRXTS','rota','oide','Crotalaria'),
 (88800,'Crotalaria spectabilis',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Crot','KRTLRSPKTBLS','rota','bili','Crotalaria'),
 (88801,'Crotalaria sphaerocarpa',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | s|sp|ph|ha|ae|er|ro|oc|ca|ar|rp|pa|a','Crot','KRTLRSFRKRP','rota','carp','Crotalaria'),
 (88802,'Crotalaria striata',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | s|st|tr|ri|ia|at|ta|a','Crot','KRTLRSTRT','rota','riat','Crotalaria'),
 (88803,'Crotalaria trifoliastrum',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | t|tr|ri|if|fo|ol|li|ia|as|st|tr|ru|um|m','Crot','KRTLRTRFLSTRM','rota','stru','Crotalaria'),
 (88804,'Crotalaria verrucosa',' C|Cr|ro|ot|ta|al|la|ar|ri|ia|a | v|ve|er|rr|ru|uc|co|os|sa|a','Crot','KRTLRFRKS','rota','ucos','Crotalaria');
INSERT INTO `m_spelling_dictionary` VALUES  (88805,'crotalarin',' c|cr|ro|ot|ta|al|la|ar|ri|in|n','crot','KRTLRN','rota','lari','crotalarin'),
 (88806,'crotalase',' c|cr|ro|ot|ta|al|la|as|se|e','crot','KRTLS','rota','alas','crotalase'),
 (88807,'crotalases',' c|cr|ro|ot|ta|al|la|as|se|es|s','crot','KRTLSS','rota','lase','crotalases'),
 (88808,'crotalic',' c|cr|ro|ot|ta|al|li|ic|c','crot','KRTLK','rota','tali','crotalic'),
 (88809,'crotalid',' c|cr|ro|ot|ta|al|li|id|d','crot','KRTLT','rota','tali','crotalid'),
 (88810,'crotalid snake',' c|cr|ro|ot|ta|al|li|id|d | s|sn|na|ak|ke|e','crot','KRTLTSNK','rota','snak','crotalid s'),
 (88811,'crotalid snakes',' c|cr|ro|ot|ta|al|li|id|d | s|sn|na|ak|ke|es|s','crot','KRTLTSNKS','rota','nake','crotalid s'),
 (88812,'crotalid venom',' c|cr|ro|ot|ta|al|li|id|d | v|ve|en|no|om|m','crot','KRTLTFNM','rota','veno','crotalid v'),
 (88813,'crotalid venoms',' c|cr|ro|ot|ta|al|li|id|d | v|ve|en|no|om|ms|s','crot','KRTLTFNMS','rota','enom','crotalid v'),
 (88814,'Crotalidae',' C|Cr|ro|ot|ta|al|li|id|da|ae|e','Crot','KRTLT','rota','lida','Crotalidae'),
 (88815,'crotalids',' c|cr|ro|ot|ta|al|li|id|ds|s','crot','KRTLTS','rota','alid','crotalids');
INSERT INTO `m_spelling_dictionary` VALUES  (88816,'crotalin',' c|cr|ro|ot|ta|al|li|in|n','crot','KRTLN','rota','tali','crotalin'),
 (88817,'Crotalinae',' C|Cr|ro|ot|ta|al|li|in|na|ae|e','Crot','KRTLN','rota','lina','Crotalinae'),
 (88818,'crotaline',' c|cr|ro|ot|ta|al|li|in|ne|e','crot','KRTLN','rota','alin','crotaline'),
 (88819,'crotaline snake venom',' c|cr|ro|ot|ta|al|li|in|ne|e | s|sn|na|ak|ke|e | v|ve|en|no|om|m','crot','KRTLNSNKFNM','rota','veno','crotaline'),
 (88820,'crotaline snake venoms',' c|cr|ro|ot|ta|al|li|in|ne|e | s|sn|na|ak|ke|e | v|ve|en|no|om|ms|s','crot','KRTLNSNKFNMS','rota','enom','crotaline'),
 (88821,'crotalism',' c|cr|ro|ot|ta|al|li|is|sm|m','crot','KRTLSM','rota','alis','crotalism'),
 (88822,'crotalocytin',' c|cr|ro|ot|ta|al|lo|oc|cy|yt|ti|in|n','crot','KRTLSTN','rota','cyti','crotalocyt'),
 (88823,'crotalotoxin',' c|cr|ro|ot|ta|al|lo|ot|to|ox|xi|in|n','crot','KRTLTKSN','rota','toxi','crotalotox'),
 (88824,'Crotalus',' C|Cr|ro|ot|ta|al|lu|us|s','Crot','KRTLS','rota','talu','Crotalus'),
 (88825,'Crotalus adamanteus',' C|Cr|ro|ot|ta|al|lu|us|s | a|ad|da|am|ma|an|nt|te|eu|us|s','Crot','KRTLSTMNTS','rota','nteu','Crotalus a');
INSERT INTO `m_spelling_dictionary` VALUES  (88826,'Crotalus aquilus',' C|Cr|ro|ot|ta|al|lu|us|s | a|aq|qu|ui|il|lu|us|s','Crot','KRTLSKLS','rota','uilu','Crotalus a'),
 (88827,'Crotalus atrox',' C|Cr|ro|ot|ta|al|lu|us|s | a|at|tr|ro|ox|x','Crot','KRTLSTRKS','rota','atro','Crotalus a'),
 (88828,'Crotalus atrox alpha-proteinase',' C|Cr|ro|ot|ta|al|lu|us|s | a|at|tr|ro|ox|x | a|al|lp|ph|ha|a-|-p|pr|ro|ot|te|ei|in|na|as|se|e','Crot','KRTLSTRKSLFPRTNS','rota','inas','Crotalus a'),
 (88829,'Crotalus atrox metalloendopeptidase',' C|Cr|ro|ot|ta|al|lu|us|s | a|at|tr|ro|ox|x | m|me|et|ta|al|ll|lo|oe|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','Crot','KRTLSTRKSMTLNTPPTTS','rota','idas','Crotalus a'),
 (88830,'Crotalus atrox metalloendopeptidases',' C|Cr|ro|ot|ta|al|lu|us|s | a|at|tr|ro|ox|x | m|me|et|ta|al|ll|lo|oe|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|es|s','Crot','KRTLSTRKSMTLNTPPTTSS','rota','dase','Crotalus a'),
 (88831,'Crotalus atrox metalloproteinase',' C|Cr|ro|ot|ta|al|lu|us|s | a|at|tr|ro|ox|x | m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|e','Crot','KRTLSTRKSMTLPRTNS','rota','inas','Crotalus a'),
 (88832,'Crotalus atrox protease',' C|Cr|ro|ot|ta|al|lu|us|s | a|at|tr|ro|ox|x | p|pr|ro|ot|te|ea|as|se|e','Crot','KRTLSTRKSPRTS','rota','teas','Crotalus a');
INSERT INTO `m_spelling_dictionary` VALUES  (88833,'Crotalus atrox proteases',' C|Cr|ro|ot|ta|al|lu|us|s | a|at|tr|ro|ox|x | p|pr|ro|ot|te|ea|as|se|es|s','Crot','KRTLSTRKSPRTSS','rota','ease','Crotalus a'),
 (88834,'Crotalus basiliscus',' C|Cr|ro|ot|ta|al|lu|us|s | b|ba|as|si|il|li|is|sc|cu|us|s','Crot','KRTLSBSLSKS','rota','iscu','Crotalus b'),
 (88835,'Crotalus basiliscus basiliscus',' C|Cr|ro|ot|ta|al|lu|us|s | b|ba|as|si|il|li|is|sc|cu|us|s | b|ba|as|si|il|li|is|sc|cu|us|s','Crot','KRTLSBSLSKSBSLSKS','rota','iscu','Crotalus b'),
 (88836,'Crotalus catenatus',' C|Cr|ro|ot|ta|al|lu|us|s | c|ca|at|te|en|na|at|tu|us|s','Crot','KRTLSKTNTS','rota','natu','Crotalus c'),
 (88837,'Crotalus cerastes',' C|Cr|ro|ot|ta|al|lu|us|s | c|ce|er|ra|as|st|te|es|s','Crot','KRTLSSRSTS','rota','aste','Crotalus c'),
 (88838,'Crotalus confluentus',' C|Cr|ro|ot|ta|al|lu|us|s | c|co|on|nf|fl|lu|ue|en|nt|tu|us|s','Crot','KRTLSKNFLNTS','rota','entu','Crotalus c'),
 (88839,'Crotalus durissus',' C|Cr|ro|ot|ta|al|lu|us|s | d|du|ur|ri|is|ss|su|us|s','Crot','KRTLSTRSS','rota','issu','Crotalus d'),
 (88840,'Crotalus durissus cascavella',' C|Cr|ro|ot|ta|al|lu|us|s | d|du|ur|ri|is|ss|su|us|s | c|ca|as|sc|ca|av|ve|el|ll|la|a','Crot','KRTLSTRSSKSKFL','rota','vell','Crotalus d');
INSERT INTO `m_spelling_dictionary` VALUES  (88841,'Crotalus durissus durissus',' C|Cr|ro|ot|ta|al|lu|us|s | d|du|ur|ri|is|ss|su|us|s | d|du|ur|ri|is|ss|su|us|s','Crot','KRTLSTRSSTRSS','rota','issu','Crotalus d'),
 (88842,'Crotalus durissus terrificus',' C|Cr|ro|ot|ta|al|lu|us|s | d|du|ur|ri|is|ss|su|us|s | t|te|er|rr|ri|if|fi|ic|cu|us|s','Crot','KRTLSTRSSTRFKS','rota','ficu','Crotalus d'),
 (88843,'Crotalus horridus',' C|Cr|ro|ot|ta|al|lu|us|s | h|ho|or|rr|ri|id|du|us|s','Crot','KRTLSHRTS','rota','ridu','Crotalus h'),
 (88844,'Crotalus lepidus',' C|Cr|ro|ot|ta|al|lu|us|s | l|le|ep|pi|id|du|us|s','Crot','KRTLSLPTS','rota','pidu','Crotalus l'),
 (88845,'Crotalus lepidus klauberi',' C|Cr|ro|ot|ta|al|lu|us|s | l|le|ep|pi|id|du|us|s | k|kl|la|au|ub|be|er|ri|i','Crot','KRTLSLPTSKLBR','rota','uber','Crotalus l'),
 (88846,'Crotalus mitchelli',' C|Cr|ro|ot|ta|al|lu|us|s | m|mi|it|tc|ch|he|el|ll|li|i','Crot','KRTLSMTXL','rota','hell','Crotalus m'),
 (88847,'Crotalus molossus',' C|Cr|ro|ot|ta|al|lu|us|s | m|mo|ol|lo|os|ss|su|us|s','Crot','KRTLSMLSS','rota','ossu','Crotalus m'),
 (88848,'Crotalus molossus molossus',' C|Cr|ro|ot|ta|al|lu|us|s | m|mo|ol|lo|os|ss|su|us|s | m|mo|ol|lo|os|ss|su|us|s','Crot','KRTLSMLSSMLSS','rota','ossu','Crotalus m');
INSERT INTO `m_spelling_dictionary` VALUES  (88849,'Crotalus pricei',' C|Cr|ro|ot|ta|al|lu|us|s | p|pr|ri|ic|ce|ei|i','Crot','KRTLSPRS','rota','rice','Crotalus p'),
 (88850,'Crotalus ruber',' C|Cr|ro|ot|ta|al|lu|us|s | r|ru|ub|be|er|r','Crot','KRTLSRBR','rota','rube','Crotalus r'),
 (88851,'Crotalus scutulatus',' C|Cr|ro|ot|ta|al|lu|us|s | s|sc|cu|ut|tu|ul|la|at|tu|us|s','Crot','KRTLSSKTLTS','rota','latu','Crotalus s'),
 (88852,'Crotalus scutulatus scutulatus',' C|Cr|ro|ot|ta|al|lu|us|s | s|sc|cu|ut|tu|ul|la|at|tu|us|s | s|sc|cu|ut|tu|ul|la|at|tu|us|s','Crot','KRTLSSKTLTSSKTLTS','rota','latu','Crotalus s'),
 (88853,'Crotalus tigris',' C|Cr|ro|ot|ta|al|lu|us|s | t|ti|ig|gr|ri|is|s','Crot','KRTLSTKRS','rota','igri','Crotalus t'),
 (88854,'Crotalus triseriatus',' C|Cr|ro|ot|ta|al|lu|us|s | t|tr|ri|is|se|er|ri|ia|at|tu|us|s','Crot','KRTLSTRSRTS','rota','iatu','Crotalus t'),
 (88855,'Crotalus unicolor',' C|Cr|ro|ot|ta|al|lu|us|s | u|un|ni|ic|co|ol|lo|or|r','Crot','KRTLSNKLR','rota','colo','Crotalus u'),
 (88856,'Crotalus vegrandis',' C|Cr|ro|ot|ta|al|lu|us|s | v|ve|eg|gr|ra|an|nd|di|is|s','Crot','KRTLSFKRNTS','rota','andi','Crotalus v');
INSERT INTO `m_spelling_dictionary` VALUES  (88857,'Crotalus viridis',' C|Cr|ro|ot|ta|al|lu|us|s | v|vi|ir|ri|id|di|is|s','Crot','KRTLSFRTS','rota','ridi','Crotalus v'),
 (88858,'Crotalus viridis concolor',' C|Cr|ro|ot|ta|al|lu|us|s | v|vi|ir|ri|id|di|is|s | c|co|on|nc|co|ol|lo|or|r','Crot','KRTLSFRTSKNKLR','rota','colo','Crotalus v'),
 (88859,'Crotalus viridis helleri',' C|Cr|ro|ot|ta|al|lu|us|s | v|vi|ir|ri|id|di|is|s | h|he|el|ll|le|er|ri|i','Crot','KRTLSFRTSHLR','rota','ller','Crotalus v'),
 (88860,'Crotalus viridis lutosus',' C|Cr|ro|ot|ta|al|lu|us|s | v|vi|ir|ri|id|di|is|s | l|lu|ut|to|os|su|us|s','Crot','KRTLSFRTSLTSS','rota','tosu','Crotalus v'),
 (88861,'Crotalus viridis oreganus',' C|Cr|ro|ot|ta|al|lu|us|s | v|vi|ir|ri|id|di|is|s | o|or|re|eg|ga|an|nu|us|s','Crot','KRTLSFRTSRKNS','rota','ganu','Crotalus v'),
 (88862,'Crotalus viridus viridis',' C|Cr|ro|ot|ta|al|lu|us|s | v|vi|ir|ri|id|du|us|s | v|vi|ir|ri|id|di|is|s','Crot','KRTLSFRTSFRTS','rota','ridi','Crotalus v'),
 (88863,'crotamin',' c|cr|ro|ot|ta|am|mi|in|n','crot','KRTMN','rota','tami','crotamin'),
 (88864,'crotamine',' c|cr|ro|ot|ta|am|mi|in|ne|e','crot','KRTMN','rota','amin','crotamine');
INSERT INTO `m_spelling_dictionary` VALUES  (88865,'crotamines',' c|cr|ro|ot|ta|am|mi|in|ne|es|s','crot','KRTMNS','rota','mine','crotamines'),
 (88866,'crotamiton',' c|cr|ro|ot|ta|am|mi|it|to|on|n','crot','KRTMTN','rota','mito','crotamiton'),
 (88867,'Crotaphytinae',' C|Cr|ro|ot|ta|ap|ph|hy|yt|ti|in|na|ae|e','Crot','KRTFTN','rota','tina','Crotaphyti'),
 (88868,'Crotaphytus',' C|Cr|ro|ot|ta|ap|ph|hy|yt|tu|us|s','Crot','KRTFTS','rota','hytu','Crotaphytu'),
 (88869,'Crotaphytus bicinctores',' C|Cr|ro|ot|ta|ap|ph|hy|yt|tu|us|s | b|bi|ic|ci|in|nc|ct|to|or|re|es|s','Crot','KRTFTSBSNKTRS','rota','tore','Crotaphytu'),
 (88870,'Crotaphytus collaris',' C|Cr|ro|ot|ta|ap|ph|hy|yt|tu|us|s | c|co|ol|ll|la|ar|ri|is|s','Crot','KRTFTSKLRS','rota','lari','Crotaphytu'),
 (88871,'crotapotin',' c|cr|ro|ot|ta|ap|po|ot|ti|in|n','crot','KRTPTN','rota','poti','crotapotin'),
 (88872,'crotarbital',' c|cr|ro|ot|ta|ar|rb|bi|it|ta|al|l','crot','KRTRBTL','rota','bita','crotarbita'),
 (88873,'crotch',' c|cr|ro|ot|tc|ch|h','crot','KRTX','rotc','rotc','crotch'),
 (88874,'crotches',' c|cr|ro|ot|tc|ch|he|es|s','crot','KRTXS','rotc','tche','crotches');
INSERT INTO `m_spelling_dictionary` VALUES  (88875,'crotchety',' c|cr|ro|ot|tc|ch|he|et|ty|y','crot','KRTXT','rotc','chet','crotchety'),
 (88876,'crotepoxide',' c|cr|ro|ot|te|ep|po|ox|xi|id|de|e','crot','KRTPKST','rote','oxid','crotepoxid'),
 (88877,'crotetamide',' c|cr|ro|ot|te|et|ta|am|mi|id|de|e','crot','KRTTMT','rote','amid','crotetamid'),
 (88878,'crotethamide',' c|cr|ro|ot|te|et|th|ha|am|mi|id|de|e','crot','KRT0MT','rote','amid','crotethami'),
 (88879,'crotin',' c|cr|ro|ot|ti|in|n','crot','KRTN','roti','roti','crotin'),
 (88880,'crotins',' c|cr|ro|ot|ti|in|ns|s','crot','KRTNS','roti','otin','crotins'),
 (88881,'crotocin',' c|cr|ro|ot|to|oc|ci|in|n','crot','KRTSN','roto','toci','crotocin'),
 (88882,'Croton',' C|Cr|ro|ot|to|on|n','Crot','KRTN','roto','roto','Croton'),
 (88883,'Croton argyratus',' C|Cr|ro|ot|to|on|n | a|ar|rg|gy|yr|ra|at|tu|us|s','Crot','KRTNRJRTS','roto','ratu','Croton arg'),
 (88884,'Croton bug',' C|Cr|ro|ot|to|on|n | b|bu|ug|g','Crot','KRTNBK','roto','n bu','Croton bug'),
 (88885,'Croton bugs',' C|Cr|ro|ot|to|on|n | b|bu|ug|gs|s','Crot','KRTNBKS','roto',' bug','Croton bug');
INSERT INTO `m_spelling_dictionary` VALUES  (88886,'Croton cajucara',' C|Cr|ro|ot|to|on|n | c|ca|aj|ju|uc|ca|ar|ra|a','Crot','KRTNKJKR','roto','ucar','Croton caj'),
 (88887,'Croton draco',' C|Cr|ro|ot|to|on|n | d|dr|ra|ac|co|o','Crot','KRTNTRK','roto','drac','Croton dra'),
 (88888,'Croton eluteria',' C|Cr|ro|ot|to|on|n | e|el|lu|ut|te|er|ri|ia|a','Crot','KRTNLTR','roto','teri','Croton elu'),
 (88889,'Croton gossypifolius',' C|Cr|ro|ot|to|on|n | g|go|os|ss|sy|yp|pi|if|fo|ol|li|iu|us|s','Crot','KRTNKSPFLS','roto','oliu','Croton gos'),
 (88890,'Croton joufra',' C|Cr|ro|ot|to|on|n | j|jo|ou|uf|fr|ra|a','Crot','KRTNJFR','roto','oufr','Croton jou'),
 (88891,'Croton oblongifolius',' C|Cr|ro|ot|to|on|n | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|iu|us|s','Crot','KRTNBLNJFLS','roto','oliu','Croton obl'),
 (88892,'croton oil',' c|cr|ro|ot|to|on|n | o|oi|il|l','crot','KRTNL','roto','n oi','croton oil'),
 (88893,'croton oils',' c|cr|ro|ot|to|on|n | o|oi|il|ls|s','crot','KRTNLS','roto',' oil','croton oil'),
 (88894,'Croton palanostigma',' C|Cr|ro|ot|to|on|n | p|pa|al|la|an|no|os|st|ti|ig|gm|ma|a','Crot','KRTNPLNSTKM','roto','tigm','Croton pal');
INSERT INTO `m_spelling_dictionary` VALUES  (88895,'Croton schiedeanus',' C|Cr|ro|ot|to|on|n | s|sc|ch|hi|ie|ed|de|ea|an|nu|us|s','Crot','KRTNSXTNS','roto','eanu','Croton sch'),
 (88896,'Croton sublyratus',' C|Cr|ro|ot|to|on|n | s|su|ub|bl|ly|yr|ra|at|tu|us|s','Crot','KRTNSBLRTS','roto','ratu','Croton sub'),
 (88897,'Croton texensis',' C|Cr|ro|ot|to|on|n | t|te|ex|xe|en|ns|si|is|s','Crot','KRTNTKSNSS','roto','ensi','Croton tex'),
 (88898,'Croton tiglium',' C|Cr|ro|ot|to|on|n | t|ti|ig|gl|li|iu|um|m','Crot','KRTNTKLM','roto','gliu','Croton tig'),
 (88899,'Croton zambesicus',' C|Cr|ro|ot|to|on|n | z|za|am|mb|be|es|si|ic|cu|us|s','Crot','KRTNSMSKS','roto','sicu','Croton zam'),
 (88900,'Croton zehntneri',' C|Cr|ro|ot|to|on|n | z|ze|eh|hn|nt|tn|ne|er|ri|i','Crot','KRTNSNTNR','roto','tner','Croton zeh'),
 (88901,'crotonaldehyde',' c|cr|ro|ot|to|on|na|al|ld|de|eh|hy|yd|de|e','crot','KRTNLTT','roto','ehyd','crotonalde'),
 (88902,'crotonase',' c|cr|ro|ot|to|on|na|as|se|e','crot','KRTNS','roto','onas','crotonase'),
 (88903,'crotonate',' c|cr|ro|ot|to|on|na|at|te|e','crot','KRTNT','roto','onat','crotonate');
INSERT INTO `m_spelling_dictionary` VALUES  (88904,'crotonates',' c|cr|ro|ot|to|on|na|at|te|es|s','crot','KRTNTS','roto','nate','crotonates'),
 (88905,'crotonic',' c|cr|ro|ot|to|on|ni|ic|c','crot','KRTNK','roto','toni','crotonic'),
 (88906,'crotonic acid',' c|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','crot','KRTNKST','roto',' aci','crotonic a'),
 (88907,'crotonic acids',' c|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|ds|s','crot','KRTNKSTS','roto','acid','crotonic a'),
 (88908,'crotonism',' c|cr|ro|ot|to|on|ni|is|sm|m','crot','KRTNSM','roto','onis','crotonism'),
 (88909,'crotonobetaine',' c|cr|ro|ot|to|on|no|ob|be|et|ta|ai|in|ne|e','crot','KRTNBTN','roto','tain','crotonobet'),
 (88910,'crotonobetainyl coenzyme A',' c|cr|ro|ot|to|on|no|ob|be|et|ta|ai|in|ny|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','crot','KRTNBTNLKNSM','roto','yme','crotonobet'),
 (88911,'crotonobetainyl-CoA',' c|cr|ro|ot|to|on|no|ob|be|et|ta|ai|in|ny|yl|l-|-C|Co|oA|A','crot','KRTNBTNLK','roto','l-Co','crotonobet'),
 (88912,'crotonol',' c|cr|ro|ot|to|on|no|ol|l','crot','KRTNL','roto','tono','crotonol'),
 (88913,'crotonolactone',' c|cr|ro|ot|to|on|no|ol|la|ac|ct|to|on|ne|e','crot','KRTNLKTN','roto','cton','crotonolac');
INSERT INTO `m_spelling_dictionary` VALUES  (88914,'crotononitrile',' c|cr|ro|ot|to|on|no|on|ni|it|tr|ri|il|le|e','crot','KRTNNTRL','roto','tril','crotononit'),
 (88915,'crotonoside',' c|cr|ro|ot|to|on|no|os|si|id|de|e','crot','KRTNST','roto','osid','crotonosid'),
 (88916,'crotons',' c|cr|ro|ot|to|on|ns|s','crot','KRTNS','roto','oton','crotons'),
 (88917,'crotonyl',' c|cr|ro|ot|to|on|ny|yl|l','crot','KRTNL','roto','tony','crotonyl'),
 (88918,'crotonyl alcohol',' c|cr|ro|ot|to|on|ny|yl|l | a|al|lc|co|oh|ho|ol|l','crot','KRTNLLKHL','roto','coho','crotonyl a'),
 (88919,'crotonyl-CoA',' c|cr|ro|ot|to|on|ny|yl|l-|-C|Co|oA|A','crot','KRTNLK','roto','l-Co','crotonyl-C'),
 (88920,'crotonyl-coenzyme A',' c|cr|ro|ot|to|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','crot','KRTNLKNSM','roto','yme','crotonyl-c'),
 (88921,'crotonyls',' c|cr|ro|ot|to|on|ny|yl|ls|s','crot','KRTNLS','roto','onyl','crotonyls'),
 (88922,'Crotophaga',' C|Cr|ro|ot|to|op|ph|ha|ag|ga|a','Crot','KRTFK','roto','phag','Crotophaga'),
 (88923,'Crotophaga ani',' C|Cr|ro|ot|to|op|ph|ha|ag|ga|a | a|an|ni|i','Crot','KRTFKN','roto','a an','Crotophaga');
INSERT INTO `m_spelling_dictionary` VALUES  (88924,'crotoxin',' c|cr|ro|ot|to|ox|xi|in|n','crot','KRTKSN','roto','toxi','crotoxin'),
 (88925,'crotoxin A',' c|cr|ro|ot|to|ox|xi|in|n | A|A','crot','KRTKSN','roto','xin','crotoxin A'),
 (88926,'crotoxin As',' c|cr|ro|ot|to|ox|xi|in|n | A|As|s','crot','KRTKSNS','roto','in A','crotoxin A'),
 (88927,'crotoxin B',' c|cr|ro|ot|to|ox|xi|in|n | B|B','crot','KRTKSNB','roto','xin','crotoxin B'),
 (88928,'crotoxin Bs',' c|cr|ro|ot|to|ox|xi|in|n | B|Bs|s','crot','KRTKSNBS','roto','in B','crotoxin B'),
 (88929,'crotoxins',' c|cr|ro|ot|to|ox|xi|in|ns|s','crot','KRTKSNS','roto','oxin','crotoxins'),
 (88930,'crotoxyphos',' c|cr|ro|ot|to|ox|xy|yp|ph|ho|os|s','crot','KRTKSFS','roto','ypho','crotoxypho'),
 (88931,'crotyl',' c|cr|ro|ot|ty|yl|l','crot','KRTL','roty','roty','crotyl'),
 (88932,'crotyl bromide',' c|cr|ro|ot|ty|yl|l | b|br|ro|om|mi|id|de|e','crot','KRTLBRMT','roty','omid','crotyl bro'),
 (88933,'crotyl bromides',' c|cr|ro|ot|ty|yl|l | b|br|ro|om|mi|id|de|es|s','crot','KRTLBRMTS','roty','mide','crotyl bro'),
 (88934,'crotyl carbonate',' c|cr|ro|ot|ty|yl|l | c|ca|ar|rb|bo|on|na|at|te|e','crot','KRTLKRBNT','roty','onat','crotyl car');
INSERT INTO `m_spelling_dictionary` VALUES  (88935,'crotyl carbonates',' c|cr|ro|ot|ty|yl|l | c|ca|ar|rb|bo|on|na|at|te|es|s','crot','KRTLKRBNTS','roty','nate','crotyl car'),
 (88936,'crotylbarbital',' c|cr|ro|ot|ty|yl|lb|ba|ar|rb|bi|it|ta|al|l','crot','KRTLBRBTL','roty','bita','crotylbarb'),
 (88937,'crotyls',' c|cr|ro|ot|ty|yl|ls|s','crot','KRTLS','roty','otyl','crotyls'),
 (88938,'crotylsarin',' c|cr|ro|ot|ty|yl|ls|sa|ar|ri|in|n','crot','KRTLSRN','roty','sari','crotylsari'),
 (88939,'crouch',' c|cr|ro|ou|uc|ch|h','crou','KRX','rouc','rouc','crouch'),
 (88940,'crouched',' c|cr|ro|ou|uc|ch|he|ed|d','crou','KRXT','rouc','uche','crouched'),
 (88941,'crouches',' c|cr|ro|ou|uc|ch|he|es|s','crou','KRXS','rouc','uche','crouches'),
 (88942,'crouching',' c|cr|ro|ou|uc|ch|hi|in|ng|g','crou','KRXNK','rouc','chin','crouching'),
 (88943,'croup',' c|cr|ro|ou|up|p','crou','KRP','roup','crou','croup'),
 (88944,'croup syndrome',' c|cr|ro|ou|up|p | s|sy|yn|nd|dr|ro|om|me|e','crou','KRPSNTRM','roup','drom','croup synd'),
 (88945,'croup syndromes',' c|cr|ro|ou|up|p | s|sy|yn|nd|dr|ro|om|me|es|s','crou','KRPSNTRMS','roup','rome','croup synd');
INSERT INTO `m_spelling_dictionary` VALUES  (88946,'croup-associated',' c|cr|ro|ou|up|p-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','crou','KRPSXTT','roup','iate','croup-asso'),
 (88947,'croup-associated virus',' c|cr|ro|ou|up|p-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','crou','KRPSXTTFRS','roup','viru','croup-asso'),
 (88948,'croup-associated viruses',' c|cr|ro|ou|up|p-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','crou','KRPSXTTFRSS','roup','ruse','croup-asso'),
 (88949,'croupette',' c|cr|ro|ou|up|pe|et|tt|te|e','crou','KRPT','roup','pett','croupette'),
 (88950,'croupettes',' c|cr|ro|ou|up|pe|et|tt|te|es|s','crou','KRPTS','roup','ette','croupettes'),
 (88951,'croupier',' c|cr|ro|ou|up|pi|ie|er|r','crou','KRPR','roup','upie','croupier'),
 (88952,'croupiers',' c|cr|ro|ou|up|pi|ie|er|rs|s','crou','KRPRS','roup','pier','croupiers'),
 (88953,'croupous',' c|cr|ro|ou|up|po|ou|us|s','crou','KRPS','roup','upou','croupous'),
 (88954,'croupous bronchitides',' c|cr|ro|ou|up|po|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','crou','KRPSBRNXTTS','roup','tide','croupous b'),
 (88955,'croupous bronchitis',' c|cr|ro|ou|up|po|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|is|s','crou','KRPSBRNXTS','roup','hiti','croupous b');
INSERT INTO `m_spelling_dictionary` VALUES  (88956,'croupous conjunctivitides',' c|cr|ro|ou|up|po|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','crou','KRPSKNJNKTFTTS','roup','tide','croupous c'),
 (88957,'croupous conjunctivitis',' c|cr|ro|ou|up|po|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','crou','KRPSKNJNKTFTS','roup','viti','croupous c'),
 (88958,'croupous cystitides',' c|cr|ro|ou|up|po|ou|us|s | c|cy|ys|st|ti|it|ti|id|de|es|s','crou','KRPSSSTTTS','roup','tide','croupous c'),
 (88959,'croupous cystitis',' c|cr|ro|ou|up|po|ou|us|s | c|cy|ys|st|ti|it|ti|is|s','crou','KRPSSSTTS','roup','titi','croupous c'),
 (88960,'croupous laryngitides',' c|cr|ro|ou|up|po|ou|us|s | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','crou','KRPSLRNJTTS','roup','tide','croupous l'),
 (88961,'croupous laryngitis',' c|cr|ro|ou|up|po|ou|us|s | l|la|ar|ry|yn|ng|gi|it|ti|is|s','crou','KRPSLRNJTS','roup','giti','croupous l'),
 (88962,'croupous nephritides',' c|cr|ro|ou|up|po|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','crou','KRPSNFRTTS','roup','tide','croupous n'),
 (88963,'croupous nephritis',' c|cr|ro|ou|up|po|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','crou','KRPSNFRTS','roup','riti','croupous n');
INSERT INTO `m_spelling_dictionary` VALUES  (88964,'croupous pharyngitides',' c|cr|ro|ou|up|po|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','crou','KRPSFRNJTTS','roup','tide','croupous p'),
 (88965,'croupous pharyngitis',' c|cr|ro|ou|up|po|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','crou','KRPSFRNJTS','roup','giti','croupous p'),
 (88966,'croupous pneumonia',' c|cr|ro|ou|up|po|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','crou','KRPSPNMN','roup','moni','croupous p'),
 (88967,'croupous rhinitides',' c|cr|ro|ou|up|po|ou|us|s | r|rh|hi|in|ni|it|ti|id|de|es|s','crou','KRPSRHNTTS','roup','tide','croupous r'),
 (88968,'croupous rhinitis',' c|cr|ro|ou|up|po|ou|us|s | r|rh|hi|in|ni|it|ti|is|s','crou','KRPSRHNTS','roup','niti','croupous r'),
 (88969,'croupy',' c|cr|ro|ou|up|py|y','crou','KRP','roup','roup','croupy'),
 (88970,'croute',' c|cr|ro|ou|ut|te|e','crou','KRT','rout','rout','croute'),
 (88971,'croutes',' c|cr|ro|ou|ut|te|es|s','crou','KRTS','rout','oute','croutes'),
 (88972,'crouton',' c|cr|ro|ou|ut|to|on|n','crou','KRTN','rout','outo','crouton'),
 (88973,'croutons',' c|cr|ro|ou|ut|to|on|ns|s','crou','KRTNS','rout','uton','croutons');
INSERT INTO `m_spelling_dictionary` VALUES  (88974,'Crouzon',' C|Cr|ro|ou|uz|zo|on|n','Crou','KRSN','rouz','ouzo','Crouzon'),
 (88975,'Crouzon\'s disease','','','',NULL,NULL,''),
 (88976,'Crouzon, Apert and Pfeiffer syndromes',' C|Cr|ro|ou|uz|zo|on|n,|, | A|Ap|pe|er|rt|t | a|an|nd|d | P|Pf|fe|ei|if|ff|fe|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Crou','KRSNPRTNTPFFRSNTRMS','rouz','rome','Crouzon, A'),
 (88977,'Crouzon, Apert, and Pfeiffer syndromes',' C|Cr|ro|ou|uz|zo|on|n,|, | A|Ap|pe|er|rt|t,|, | a|an|nd|d | P|Pf|fe|ei|if|ff|fe|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Crou','KRSNPRTNTPFFRSNTRMS','rouz','rome','Crouzon, A'),
 (88978,'Crow',' C|Cr|ro|ow|w','Crow','KR','row','Crow','Crow'),
 (88979,'Crow Fukase syndrome',' C|Cr|ro|ow|w | F|Fu|uk|ka|as|se|e | s|sy|yn|nd|dr|ro|om|me|e','Crow','KRFKSSNTRM','row','drom','Crow Fukas'),
 (88980,'crow poison',' c|cr|ro|ow|w | p|po|oi|is|so|on|n','crow','KRPSN','row','oiso','crow poiso'),
 (88981,'Crow-Fukase syndrome',' C|Cr|ro|ow|w-|-F|Fu|uk|ka|as|se|e | s|sy|yn|nd|dr|ro|om|me|e','Crow','KRFKSSNTRM','row-','drom','Crow-Fukas'),
 (88982,'crowberries',' c|cr|ro|ow|wb|be|er|rr|ri|ie|es|s','crow','KRBRS','rowb','rrie','crowberrie');
INSERT INTO `m_spelling_dictionary` VALUES  (88983,'crowberry',' c|cr|ro|ow|wb|be|er|rr|ry|y','crow','KRBR','rowb','berr','crowberry'),
 (88984,'crowd',' c|cr|ro|ow|wd|d','crow','KRT','rowd','crow','crowd'),
 (88985,'crowded',' c|cr|ro|ow|wd|de|ed|d','crow','KRTT','rowd','owde','crowded'),
 (88986,'crowdedness',' c|cr|ro|ow|wd|de|ed|dn|ne|es|ss|s','crow','KRTTNS','rowd','dnes','crowdednes'),
 (88987,'crowding',' c|cr|ro|ow|wd|di|in|ng|g','crow','KRTNK','rowd','wdin','crowding'),
 (88988,'crowds',' c|cr|ro|ow|wd|ds|s','crow','KRTS','rowd','rowd','crowds'),
 (88989,'crowed',' c|cr|ro|ow|we|ed|d','crow','KRWT','rowe','rowe','crowed'),
 (88990,'crowfoot',' c|cr|ro|ow|wf|fo|oo|ot|t','crow','KRFT','rowf','wfoo','crowfoot'),
 (88991,'crowing',' c|cr|ro|ow|wi|in|ng|g','crow','KRWNK','rowi','owin','crowing'),
 (88992,'crown',' c|cr|ro|ow|wn|n','crow','KRN','rown','crow','crown'),
 (88993,'crown bird',' c|cr|ro|ow|wn|n | b|bi|ir|rd|d','crow','KRNBRT','rown',' bir','crown bird'),
 (88994,'crown birds',' c|cr|ro|ow|wn|n | b|bi|ir|rd|ds|s','crow','KRNBRTS','rown','bird','crown bird'),
 (88995,'crown conch',' c|cr|ro|ow|wn|n | c|co|on|nc|ch|h','crow','KRNKNX','rown','conc','crown conc');
INSERT INTO `m_spelling_dictionary` VALUES  (88996,'crown daisies',' c|cr|ro|ow|wn|n | d|da|ai|is|si|ie|es|s','crow','KRNTSS','rown','isie','crown dais'),
 (88997,'crown daisy',' c|cr|ro|ow|wn|n | d|da|ai|is|sy|y','crow','KRNTS','rown','dais','crown dais'),
 (88998,'crown gall',' c|cr|ro|ow|wn|n | g|ga|al|ll|l','crow','KRNKL','rown',' gal','crown gall'),
 (88999,'crown galls',' c|cr|ro|ow|wn|n | g|ga|al|ll|ls|s','crow','KRNKLS','rown','gall','crown gall'),
 (89000,'crown heel length',' c|cr|ro|ow|wn|n | h|he|ee|el|l | l|le|en|ng|gt|th|h','crow','KRNHLLNK0','rown','engt','crown heel'),
 (89001,'crown heel lengths',' c|cr|ro|ow|wn|n | h|he|ee|el|l | l|le|en|ng|gt|th|hs|s','crow','KRNHLLNK0S','rown','ngth','crown heel'),
 (89002,'crown remover',' c|cr|ro|ow|wn|n | r|re|em|mo|ov|ve|er|r','crow','KRNRMFR','rown','move','crown remo'),
 (89003,'crown removers',' c|cr|ro|ow|wn|n | r|re|em|mo|ov|ve|er|rs|s','crow','KRNRMFRS','rown','over','crown remo'),
 (89004,'crown rump length',' c|cr|ro|ow|wn|n | r|ru|um|mp|p | l|le|en|ng|gt|th|h','crow','KRNRMPLNK0','rown','engt','crown rump'),
 (89005,'crown rump lengths',' c|cr|ro|ow|wn|n | r|ru|um|mp|p | l|le|en|ng|gt|th|hs|s','crow','KRNRMPLNK0S','rown','ngth','crown rump');
INSERT INTO `m_spelling_dictionary` VALUES  (89006,'Crown-Crisp Experiential Index',' C|Cr|ro|ow|wn|n-|-C|Cr|ri|is|sp|p | E|Ex|xp|pe|er|ri|ie|en|nt|ti|ia|al|l | I|In|nd|de|ex|x','Crow','KRNKRSPKSPRNXLNTKS','rown','Inde','Crown-Cris'),
 (89007,'crown-heel length',' c|cr|ro|ow|wn|n-|-h|he|ee|el|l | l|le|en|ng|gt|th|h','crow','KRNHLLNK0','rown','engt','crown-heel'),
 (89008,'crown-heel lengths',' c|cr|ro|ow|wn|n-|-h|he|ee|el|l | l|le|en|ng|gt|th|hs|s','crow','KRNHLLNK0S','rown','ngth','crown-heel'),
 (89009,'crown-of-thorns',' c|cr|ro|ow|wn|n-|-o|of|f-|-t|th|ho|or|rn|ns|s','crow','KRNF0RNS','rown','horn','crown-of-t'),
 (89010,'crown-of-thorns starfish',' c|cr|ro|ow|wn|n-|-o|of|f-|-t|th|ho|or|rn|ns|s | s|st|ta|ar|rf|fi|is|sh|h','crow','KRNF0RNSSTRFX','rown','rfis','crown-of-t'),
 (89011,'crown-rump length',' c|cr|ro|ow|wn|n-|-r|ru|um|mp|p | l|le|en|ng|gt|th|h','crow','KRNRMPLNK0','rown','engt','crown-rump'),
 (89012,'crown-rump lengths',' c|cr|ro|ow|wn|n-|-r|ru|um|mp|p | l|le|en|ng|gt|th|hs|s','crow','KRNRMPLNK0S','rown','ngth','crown-rump'),
 (89013,'crown-rump measurement',' c|cr|ro|ow|wn|n-|-r|ru|um|mp|p | m|me|ea|as|su|ur|re|em|me|en|nt|t','crow','KRNRMPMSRMNT','rown','emen','crown-rump');
INSERT INTO `m_spelling_dictionary` VALUES  (89014,'crown-rump measurements',' c|cr|ro|ow|wn|n-|-r|ru|um|mp|p | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','crow','KRNRMPMSRMNTS','rown','ment','crown-rump'),
 (89015,'crowned',' c|cr|ro|ow|wn|ne|ed|d','crow','KRNT','rown','owne','crowned'),
 (89016,'crowned crane',' c|cr|ro|ow|wn|ne|ed|d | c|cr|ra|an|ne|e','crow','KRNTKRN','rown','cran','crowned cr'),
 (89017,'crowned cranes',' c|cr|ro|ow|wn|ne|ed|d | c|cr|ra|an|ne|es|s','crow','KRNTKRNS','rown','rane','crowned cr'),
 (89018,'crowning',' c|cr|ro|ow|wn|ni|in|ng|g','crow','KRNNK','rown','wnin','crowning'),
 (89019,'crowns',' c|cr|ro|ow|wn|ns|s','crow','KRNS','rown','rown','crowns'),
 (89020,'Crows',' C|Cr|ro|ow|ws|s','Crow','KRS','rows','Crow','Crows'),
 (89021,'Croyden',' C|Cr|ro|oy|yd|de|en|n','Croy','KRTN','royd','oyde','Croyden'),
 (89022,'crozat',' c|cr|ro|oz|za|at|t','croz','KRST','roza','roza','crozat'),
 (89023,'crozats',' c|cr|ro|oz|za|at|ts|s','croz','KRSTS','roza','ozat','crozats'),
 (89024,'croze',' c|cr|ro|oz|ze|e','croz','KRS','roze','croz','croze');
INSERT INTO `m_spelling_dictionary` VALUES  (89025,'crozes',' c|cr|ro|oz|ze|es|s','croz','KRSS','roze','roze','crozes'),
 (89026,'crozier',' c|cr|ro|oz|zi|ie|er|r','croz','KRSR','rozi','ozie','crozier'),
 (89027,'croziers',' c|cr|ro|oz|zi|ie|er|rs|s','croz','KRSRS','rozi','zier','croziers'),
 (89028,'CrP',' C|Cr|rP|P','CrP','KRP','rP','CrP','CrP'),
 (89029,'CRP\'s','','','',NULL,NULL,''),
 (89030,'CrPP',' C|Cr|rP|PP|P','CrPP','KRP','rPP','CrPP','CrPP'),
 (89031,'CrPP\'s','','','',NULL,NULL,''),
 (89032,'CrPPP',' C|Cr|rP|PP|PP|P','CrPP','KRP','rPPP','CrPP','CrPPP'),
 (89033,'CrPPP\'s','','','',NULL,NULL,''),
 (89034,'CrPPPs',' C|Cr|rP|PP|PP|Ps|s','CrPP','KRPS','rPPP','rPPP','CrPPPs'),
 (89035,'CrPPs',' C|Cr|rP|PP|Ps|s','CrPP','KRPS','rPPs','CrPP','CrPPs'),
 (89036,'CRPs',' C|CR|RP|Ps|s','CRPs','KRPS','RPs','CRPs','CRPs'),
 (89037,'CRs',' C|CR|Rs|s','CRs','KRS','Rs','CRs','CRs'),
 (89038,'CRS\'s','','','',NULL,NULL,''),
 (89039,'CRSs',' C|CR|RS|Ss|s','CRSs','KRS','RSs','CRSs','CRSs'),
 (89040,'CRST',' C|CR|RS|ST|T','CRST','KRST','RST','CRST','CRST'),
 (89041,'CRST syndrome',' C|CR|RS|ST|T | s|sy|yn|nd|dr|ro|om|me|e','CRST','KRSTSNTRM','RST','drom','CRST syndr');
INSERT INTO `m_spelling_dictionary` VALUES  (89042,'CRST\'s','','','',NULL,NULL,''),
 (89043,'CRSTs',' C|CR|RS|ST|Ts|s','CRST','KRSTS','RSTs','CRST','CRSTs'),
 (89044,'CRT',' C|CR|RT|T','CRT','KRT','RT','CRT','CRT'),
 (89045,'CRT\'s','','','',NULL,NULL,''),
 (89046,'CRTs',' C|CR|RT|Ts|s','CRTs','KRTS','RTs','CRTs','CRTs'),
 (89047,'cruces',' c|cr|ru|uc|ce|es|s','cruc','KRSS','ruce','ruce','cruces'),
 (89048,'crucial',' c|cr|ru|uc|ci|ia|al|l','cruc','KRXL','ruci','ucia','crucial'),
 (89049,'crucial anastomoses',' c|cr|ru|uc|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','cruc','KRXLNSTMSS','ruci','mose','crucial an'),
 (89050,'crucial anastomosis',' c|cr|ru|uc|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','cruc','KRXLNSTMSS','ruci','mosi','crucial an'),
 (89051,'crucially',' c|cr|ru|uc|ci|ia|al|ll|ly|y','cruc','KRXL','ruci','iall','crucially'),
 (89052,'crucian',' c|cr|ru|uc|ci|ia|an|n','cruc','KRXN','ruci','ucia','crucian'),
 (89053,'crucian carp',' c|cr|ru|uc|ci|ia|an|n | c|ca|ar|rp|p','cruc','KRXNKRP','ruci',' car','crucian ca'),
 (89054,'Crucianella',' C|Cr|ru|uc|ci|ia|an|ne|el|ll|la|a','Cruc','KRXNL','ruci','nell','Crucianell');
INSERT INTO `m_spelling_dictionary` VALUES  (89055,'Crucianella angustifolia',' C|Cr|ru|uc|ci|ia|an|ne|el|ll|la|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Cruc','KRXNLNKSTFL','ruci','foli','Crucianell'),
 (89056,'Crucianella maritima',' C|Cr|ru|uc|ci|ia|an|ne|el|ll|la|a | m|ma|ar|ri|it|ti|im|ma|a','Cruc','KRXNLMRTM','ruci','itim','Crucianell'),
 (89057,'crucians',' c|cr|ru|uc|ci|ia|an|ns|s','cruc','KRXNS','ruci','cian','crucians'),
 (89058,'Cruciata',' C|Cr|ru|uc|ci|ia|at|ta|a','Cruc','KRXT','ruci','ciat','Cruciata'),
 (89059,'Cruciata glabra',' C|Cr|ru|uc|ci|ia|at|ta|a | g|gl|la|ab|br|ra|a','Cruc','KRXTKLBR','ruci','labr','Cruciata g'),
 (89060,'Cruciata laevipes',' C|Cr|ru|uc|ci|ia|at|ta|a | l|la|ae|ev|vi|ip|pe|es|s','Cruc','KRXTLFPS','ruci','vipe','Cruciata l'),
 (89061,'cruciate',' c|cr|ru|uc|ci|ia|at|te|e','cruc','KRXT','ruci','ciat','cruciate'),
 (89062,'cruciate ligament',' c|cr|ru|uc|ci|ia|at|te|e | l|li|ig|ga|am|me|en|nt|t','cruc','KRXTLKMNT','ruci','amen','cruciate l'),
 (89063,'cruciate ligaments',' c|cr|ru|uc|ci|ia|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','cruc','KRXTLKMNTS','ruci','ment','cruciate l'),
 (89064,'cruciate paralyses',' c|cr|ru|uc|ci|ia|at|te|e | p|pa|ar|ra|al|ly|ys|se|es|s','cruc','KRXTPRLSS','ruci','lyse','cruciate p');
INSERT INTO `m_spelling_dictionary` VALUES  (89065,'cruciate paralysis',' c|cr|ru|uc|ci|ia|at|te|e | p|pa|ar|ra|al|ly|ys|si|is|s','cruc','KRXTPRLSS','ruci','lysi','cruciate p'),
 (89066,'crucible',' c|cr|ru|uc|ci|ib|bl|le|e','cruc','KRSBL','ruci','cibl','crucible'),
 (89067,'crucibles',' c|cr|ru|uc|ci|ib|bl|le|es|s','cruc','KRSBLS','ruci','ible','crucibles'),
 (89068,'Crucibulum',' C|Cr|ru|uc|ci|ib|bu|ul|lu|um|m','Cruc','KRSBLM','ruci','bulu','Crucibulum'),
 (89069,'Crucibulum laeve',' C|Cr|ru|uc|ci|ib|bu|ul|lu|um|m | l|la|ae|ev|ve|e','Cruc','KRSBLMLF','ruci','laev','Crucibulum'),
 (89070,'crucifer',' c|cr|ru|uc|ci|if|fe|er|r','cruc','KRSFR','ruci','cife','crucifer'),
 (89071,'Cruciferae',' C|Cr|ru|uc|ci|if|fe|er|ra|ae|e','Cruc','KRSFR','ruci','fera','Cruciferae'),
 (89072,'cruciferin',' c|cr|ru|uc|ci|if|fe|er|ri|in|n','cruc','KRSFRN','ruci','feri','cruciferin'),
 (89073,'cruciferous',' c|cr|ru|uc|ci|if|fe|er|ro|ou|us|s','cruc','KRSFRS','ruci','erou','cruciferou'),
 (89074,'crucifers',' c|cr|ru|uc|ci|if|fe|er|rs|s','cruc','KRSFRS','ruci','ifer','crucifers'),
 (89075,'crucified',' c|cr|ru|uc|ci|if|fi|ie|ed|d','cruc','KRSFT','ruci','ifie','crucified');
INSERT INTO `m_spelling_dictionary` VALUES  (89076,'crucifies',' c|cr|ru|uc|ci|if|fi|ie|es|s','cruc','KRSFS','ruci','ifie','crucifies'),
 (89077,'crucifixion',' c|cr|ru|uc|ci|if|fi|ix|xi|io|on|n','cruc','KRSFKSN','ruci','ixio','crucifixio'),
 (89078,'crucifixions',' c|cr|ru|uc|ci|if|fi|ix|xi|io|on|ns|s','cruc','KRSFKSNS','ruci','xion','crucifixio'),
 (89079,'cruciform',' c|cr|ru|uc|ci|if|fo|or|rm|m','cruc','KRSFRM','ruci','ifor','cruciform'),
 (89080,'cruciform ligament',' c|cr|ru|uc|ci|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|t','cruc','KRSFRMLKMNT','ruci','amen','cruciform'),
 (89081,'cruciform ligaments',' c|cr|ru|uc|ci|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|ts|s','cruc','KRSFRMLKMNTS','ruci','ment','cruciform'),
 (89082,'cruciforms',' c|cr|ru|uc|ci|if|fo|or|rm|ms|s','cruc','KRSFRMS','ruci','form','cruciforms'),
 (89083,'crucify',' c|cr|ru|uc|ci|if|fy|y','cruc','KRSF','ruci','ucif','crucify'),
 (89084,'crucifying',' c|cr|ru|uc|ci|if|fy|yi|in|ng|g','cruc','KRSFYNK','ruci','fyin','crucifying'),
 (89085,'crude',' c|cr|ru|ud|de|e','crud','KRT','rude','crud','crude');
INSERT INTO `m_spelling_dictionary` VALUES  (89086,'crude marijuana extract',' c|cr|ru|ud|de|e | m|ma|ar|ri|ij|ju|ua|an|na|a | e|ex|xt|tr|ra|ac|ct|t','crud','KRTMRJNKSTRKT','rude','trac','crude mari'),
 (89087,'crude mortality ratio',' c|cr|ru|ud|de|e | m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|ti|io|o','crud','KRTMRTLTRX','rude','rati','crude mort'),
 (89088,'crude mortality ratios',' c|cr|ru|ud|de|e | m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|ti|io|os|s','crud','KRTMRTLTRXS','rude','atio','crude mort'),
 (89089,'crude oil',' c|cr|ru|ud|de|e | o|oi|il|l','crud','KRTL','rude','e oi','crude oil'),
 (89090,'crude oil treater',' c|cr|ru|ud|de|e | o|oi|il|l | t|tr|re|ea|at|te|er|r','crud','KRTLTRTR','rude','eate','crude oil'),
 (89091,'crude oil treaters',' c|cr|ru|ud|de|e | o|oi|il|l | t|tr|re|ea|at|te|er|rs|s','crud','KRTLTRTRS','rude','ater','crude oil'),
 (89092,'crude oils',' c|cr|ru|ud|de|e | o|oi|il|ls|s','crud','KRTLS','rude',' oil','crude oils'),
 (89093,'crude surfactant pellet',' c|cr|ru|ud|de|e | s|su|ur|rf|fa|ac|ct|ta|an|nt|t | p|pe|el|ll|le|et|t','crud','KRTSRFKTNTPLT','rude','elle','crude surf'),
 (89094,'crude surfactant pellets',' c|cr|ru|ud|de|e | s|su|ur|rf|fa|ac|ct|ta|an|nt|t | p|pe|el|ll|le|et|ts|s','crud','KRTSRFKTNTPLTS','rude','llet','crude surf');
INSERT INTO `m_spelling_dictionary` VALUES  (89095,'crude urine',' c|cr|ru|ud|de|e | u|ur|ri|in|ne|e','crud','KRTRN','rude','urin','crude urin'),
 (89096,'crudely',' c|cr|ru|ud|de|el|ly|y','crud','KRTL','rude','udel','crudely'),
 (89097,'crudeness',' c|cr|ru|ud|de|en|ne|es|ss|s','crud','KRTNS','rude','enes','crudeness'),
 (89098,'cruder',' c|cr|ru|ud|de|er|r','crud','KRTR','rude','rude','cruder'),
 (89099,'crudes',' c|cr|ru|ud|de|es|s','crud','KRTS','rude','rude','crudes'),
 (89100,'crudest',' c|cr|ru|ud|de|es|st|t','crud','KRTST','rude','udes','crudest'),
 (89101,'crudities',' c|cr|ru|ud|di|it|ti|ie|es|s','crud','KRTTS','rudi','itie','crudities'),
 (89102,'crudity',' c|cr|ru|ud|di|it|ty|y','crud','KRTT','rudi','udit','crudity'),
 (89103,'cruel',' c|cr|ru|ue|el|l','crue','KRL','ruel','crue','cruel'),
 (89104,'crueler',' c|cr|ru|ue|el|le|er|r','crue','KRLR','ruel','uele','crueler'),
 (89105,'cruelest',' c|cr|ru|ue|el|le|es|st|t','crue','KRLST','ruel','eles','cruelest'),
 (89106,'crueller',' c|cr|ru|ue|el|ll|le|er|r','crue','KRLR','ruel','elle','crueller'),
 (89107,'cruelness',' c|cr|ru|ue|el|ln|ne|es|ss|s','crue','KRLNS','ruel','lnes','cruelness');
INSERT INTO `m_spelling_dictionary` VALUES  (89108,'cruelties',' c|cr|ru|ue|el|lt|ti|ie|es|s','crue','KRLTS','ruel','ltie','cruelties'),
 (89109,'cruelty',' c|cr|ru|ue|el|lt|ty|y','crue','KRLT','ruel','uelt','cruelty'),
 (89110,'crufomate',' c|cr|ru|uf|fo|om|ma|at|te|e','cruf','KRFMT','rufo','omat','crufomate'),
 (89111,'crufomates',' c|cr|ru|uf|fo|om|ma|at|te|es|s','cruf','KRFMTS','rufo','mate','crufomates'),
 (89112,'cruise',' c|cr|ru|ui|is|se|e','crui','KRS','ruis','ruis','cruise'),
 (89113,'cruised',' c|cr|ru|ui|is|se|ed|d','crui','KRST','ruis','uise','cruised'),
 (89114,'cruiser',' c|cr|ru|ui|is|se|er|r','crui','KRSR','ruis','uise','cruiser'),
 (89115,'cruisers',' c|cr|ru|ui|is|se|er|rs|s','crui','KRSRS','ruis','iser','cruisers'),
 (89116,'cruises',' c|cr|ru|ui|is|se|es|s','crui','KRSS','ruis','uise','cruises'),
 (89117,'cruising',' c|cr|ru|ui|is|si|in|ng|g','crui','KRSNK','ruis','isin','cruising'),
 (89118,'crumb',' c|cr|ru|um|mb|b','crum','KRM','rumb','crum','crumb'),
 (89119,'crumble',' c|cr|ru|um|mb|bl|le|e','crum','KRML','rumb','umbl','crumble'),
 (89120,'crumbled',' c|cr|ru|um|mb|bl|le|ed|d','crum','KRMLT','rumb','mble','crumbled');
INSERT INTO `m_spelling_dictionary` VALUES  (89121,'crumbles',' c|cr|ru|um|mb|bl|le|es|s','crum','KRMLS','rumb','mble','crumbles'),
 (89122,'crumbling',' c|cr|ru|um|mb|bl|li|in|ng|g','crum','KRMLNK','rumb','blin','crumbling'),
 (89123,'crumbly',' c|cr|ru|um|mb|bl|ly|y','crum','KRML','rumb','umbl','crumbly'),
 (89124,'crumbs',' c|cr|ru|um|mb|bs|s','crum','KRMS','rumb','rumb','crumbs'),
 (89125,'crumpet',' c|cr|ru|um|mp|pe|et|t','crum','KRMPT','rump','umpe','crumpet'),
 (89126,'crumpets',' c|cr|ru|um|mp|pe|et|ts|s','crum','KRMPTS','rump','mpet','crumpets'),
 (89127,'crumple',' c|cr|ru|um|mp|pl|le|e','crum','KRMPL','rump','umpl','crumple'),
 (89128,'crumpled',' c|cr|ru|um|mp|pl|le|ed|d','crum','KRMPLT','rump','mple','crumpled'),
 (89129,'crumples',' c|cr|ru|um|mp|pl|le|es|s','crum','KRMPLS','rump','mple','crumples'),
 (89130,'crumpling',' c|cr|ru|um|mp|pl|li|in|ng|g','crum','KRMPLNK','rump','plin','crumpling'),
 (89131,'crunch',' c|cr|ru|un|nc|ch|h','crun','KRNX','runc','runc','crunch'),
 (89132,'crunched',' c|cr|ru|un|nc|ch|he|ed|d','crun','KRNXT','runc','nche','crunched');
INSERT INTO `m_spelling_dictionary` VALUES  (89133,'crunches',' c|cr|ru|un|nc|ch|he|es|s','crun','KRNXS','runc','nche','crunches'),
 (89134,'crunchier',' c|cr|ru|un|nc|ch|hi|ie|er|r','crun','KRNXR','runc','chie','crunchier'),
 (89135,'crunchiest',' c|cr|ru|un|nc|ch|hi|ie|es|st|t','crun','KRNXST','runc','hies','crunchiest'),
 (89136,'crunching',' c|cr|ru|un|nc|ch|hi|in|ng|g','crun','KRNXNK','runc','chin','crunching'),
 (89137,'crunchy',' c|cr|ru|un|nc|ch|hy|y','crun','KRNX','runc','unch','crunchy'),
 (89138,'cruor',' c|cr|ru|uo|or|r','cruo','KRR','ruor','cruo','cruor'),
 (89139,'crural',' c|cr|ru|ur|ra|al|l','crur','KRRL','rura','rura','crural'),
 (89140,'crural aponeuroses',' c|cr|ru|ur|ra|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','crur','KRRLPNRSS','rura','rose','crural apo'),
 (89141,'crural aponeurosis',' c|cr|ru|ur|ra|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','crur','KRRLPNRSS','rura','rosi','crural apo'),
 (89142,'crural canal',' c|cr|ru|ur|ra|al|l | c|ca|an|na|al|l','crur','KRRLKNL','rura','cana','crural can'),
 (89143,'crural canals',' c|cr|ru|ur|ra|al|l | c|ca|an|na|al|ls|s','crur','KRRLKNLS','rura','anal','crural can');
INSERT INTO `m_spelling_dictionary` VALUES  (89144,'crural fascia',' c|cr|ru|ur|ra|al|l | f|fa|as|sc|ci|ia|a','crur','KRRLFSX','rura','asci','crural fas'),
 (89145,'crural fasciae',' c|cr|ru|ur|ra|al|l | f|fa|as|sc|ci|ia|ae|e','crur','KRRLFSX','rura','scia','crural fas'),
 (89146,'crural fascias',' c|cr|ru|ur|ra|al|l | f|fa|as|sc|ci|ia|as|s','crur','KRRLFSXS','rura','scia','crural fas'),
 (89147,'crural fossa',' c|cr|ru|ur|ra|al|l | f|fo|os|ss|sa|a','crur','KRRLFS','rura','foss','crural fos'),
 (89148,'crural fossae',' c|cr|ru|ur|ra|al|l | f|fo|os|ss|sa|ae|e','crur','KRRLFS','rura','ossa','crural fos'),
 (89149,'crural hernia',' c|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|a','crur','KRRLHRN','rura','erni','crural her'),
 (89150,'crural hernias',' c|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|as|s','crur','KRRLHRNS','rura','rnia','crural her'),
 (89151,'crural paralyses',' c|cr|ru|ur|ra|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','crur','KRRLPRLSS','rura','lyse','crural par'),
 (89152,'crural paralysis',' c|cr|ru|ur|ra|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','crur','KRRLPRLSS','rura','lysi','crural par'),
 (89153,'crural plexus',' c|cr|ru|ur|ra|al|l | p|pl|le|ex|xu|us|s','crur','KRRLPLKSS','rura','lexu','crural ple');
INSERT INTO `m_spelling_dictionary` VALUES  (89154,'crural plexuses',' c|cr|ru|ur|ra|al|l | p|pl|le|ex|xu|us|se|es|s','crur','KRRLPLKSSS','rura','xuse','crural ple'),
 (89155,'crural septa',' c|cr|ru|ur|ra|al|l | s|se|ep|pt|ta|a','crur','KRRLSPT','rura','sept','crural sep'),
 (89156,'crural septum',' c|cr|ru|ur|ra|al|l | s|se|ep|pt|tu|um|m','crur','KRRLSPTM','rura','eptu','crural sep'),
 (89157,'cruralgia',' c|cr|ru|ur|ra|al|lg|gi|ia|a','crur','KRRLJ','rura','algi','cruralgia'),
 (89158,'cruralgias',' c|cr|ru|ur|ra|al|lg|gi|ia|as|s','crur','KRRLJS','rura','lgia','cruralgias'),
 (89159,'crus',' c|cr|ru|us|s','crus','KRS','rus','crus','crus'),
 (89160,'crus anterius',' c|cr|ru|us|s | a|an|nt|te|er|ri|iu|us|s','crus','KRSNTRS','rus','eriu','crus anter'),
 (89161,'crus anterius capsulae internae',' c|cr|ru|us|s | a|an|nt|te|er|ri|iu|us|s | c|ca|ap|ps|su|ul|la|ae|e | i|in|nt|te|er|rn|na|ae|e','crus','KRSNTRSKPSLNTRN','rus','erna','crus anter'),
 (89162,'crus cerebelli ad pontem',' c|cr|ru|us|s | c|ce|er|re|eb|be|el|ll|li|i | a|ad|d | p|po|on|nt|te|em|m','crus','KRSSRBLTPNTM','rus','onte','crus cereb'),
 (89163,'crus cerebri',' c|cr|ru|us|s | c|ce|er|re|eb|br|ri|i','crus','KRSSRBR','rus','rebr','crus cereb');
INSERT INTO `m_spelling_dictionary` VALUES  (89164,'crus clitoridis',' c|cr|ru|us|s | c|cl|li|it|to|or|ri|id|di|is|s','crus','KRSKLTRTS','rus','ridi','crus clito'),
 (89165,'crus fornicis',' c|cr|ru|us|s | f|fo|or|rn|ni|ic|ci|is|s','crus','KRSFRNSS','rus','nici','crus forni'),
 (89166,'crus longum',' c|cr|ru|us|s | l|lo|on|ng|gu|um|m','crus','KRSLNKM','rus','ongu','crus longu'),
 (89167,'crus membranaceum',' c|cr|ru|us|s | m|me|em|mb|br|ra|an|na|ac|ce|eu|um|m','crus','KRSMMRNSM','rus','aceu','crus membr'),
 (89168,'crus penis',' c|cr|ru|us|s | p|pe|en|ni|is|s','crus','KRSPNS','rus','peni','crus penis'),
 (89169,'crus posterius capsulae internae',' c|cr|ru|us|s | p|po|os|st|te|er|ri|iu|us|s | c|ca|ap|ps|su|ul|la|ae|e | i|in|nt|te|er|rn|na|ae|e','crus','KRSPSTRSKPSLNTRN','rus','erna','crus poste'),
 (89170,'crusade',' c|cr|ru|us|sa|ad|de|e','crus','KRST','rusa','usad','crusade'),
 (89171,'crusaded',' c|cr|ru|us|sa|ad|de|ed|d','crus','KRSTT','rusa','sade','crusaded'),
 (89172,'crusader',' c|cr|ru|us|sa|ad|de|er|r','crus','KRSTR','rusa','sade','crusader'),
 (89173,'crusaders',' c|cr|ru|us|sa|ad|de|er|rs|s','crus','KRSTRS','rusa','ader','crusaders');
INSERT INTO `m_spelling_dictionary` VALUES  (89174,'crusades',' c|cr|ru|us|sa|ad|de|es|s','crus','KRSTS','rusa','sade','crusades'),
 (89175,'crusading',' c|cr|ru|us|sa|ad|di|in|ng|g','crus','KRSTNK','rusa','adin','crusading'),
 (89176,'crush',' c|cr|ru|us|sh|h','crus','KRX','rush','crus','crush'),
 (89177,'crush kidney',' c|cr|ru|us|sh|h | k|ki|id|dn|ne|ey|y','crus','KRXKTN','rush','idne','crush kidn'),
 (89178,'crush syndrome',' c|cr|ru|us|sh|h | s|sy|yn|nd|dr|ro|om|me|e','crus','KRXSNTRM','rush','drom','crush synd'),
 (89179,'crushability',' c|cr|ru|us|sh|ha|ab|bi|il|li|it|ty|y','crus','KRXBLT','rush','ilit','crushabili'),
 (89180,'crushable',' c|cr|ru|us|sh|ha|ab|bl|le|e','crus','KRXBL','rush','habl','crushable'),
 (89181,'crushed',' c|cr|ru|us|sh|he|ed|d','crus','KRXT','rush','ushe','crushed'),
 (89182,'crushed syndrome',' c|cr|ru|us|sh|he|ed|d | s|sy|yn|nd|dr|ro|om|me|e','crus','KRXTSNTRM','rush','drom','crushed sy'),
 (89183,'crusher',' c|cr|ru|us|sh|he|er|r','crus','KRXR','rush','ushe','crusher'),
 (89184,'crushers',' c|cr|ru|us|sh|he|er|rs|s','crus','KRXRS','rush','sher','crushers');
INSERT INTO `m_spelling_dictionary` VALUES  (89185,'crushes',' c|cr|ru|us|sh|he|es|s','crus','KRXS','rush','ushe','crushes'),
 (89186,'crushing',' c|cr|ru|us|sh|hi|in|ng|g','crus','KRXNK','rush','shin','crushing'),
 (89187,'crushing syndrome',' c|cr|ru|us|sh|hi|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','crus','KRXNKSNTRM','rush','drom','crushing s'),
 (89188,'crust',' c|cr|ru|us|st|t','crus','KRST','rust','crus','crust'),
 (89189,'crusta',' c|cr|ru|us|st|ta|a','crus','KRST','rust','rust','crusta'),
 (89190,'Crustacea',' C|Cr|ru|us|st|ta|ac|ce|ea|a','Crus','KRSTS','rust','tace','Crustacea'),
 (89191,'crustacean',' c|cr|ru|us|st|ta|ac|ce|ea|an|n','crus','KRSTSN','rust','acea','crustacean'),
 (89192,'crustacean cardioactive peptide',' c|cr|ru|us|st|ta|ac|ce|ea|an|n | c|ca|ar|rd|di|io|oa|ac|ct|ti|iv|ve|e | p|pe|ep|pt|ti|id|de|e','crus','KRSTSNKRTKTFPPTT','rust','ptid','crustacean'),
 (89193,'crustaceans',' c|cr|ru|us|st|ta|ac|ce|ea|an|ns|s','crus','KRSTSNS','rust','cean','crustacean'),
 (89194,'crustacin',' c|cr|ru|us|st|ta|ac|ci|in|n','crus','KRSTSN','rust','taci','crustacin'),
 (89195,'crustacyanin',' c|cr|ru|us|st|ta|ac|cy|ya|an|ni|in|n','crus','KRSTSYNN','rust','yani','crustacyan');
INSERT INTO `m_spelling_dictionary` VALUES  (89196,'crustacyanins',' c|cr|ru|us|st|ta|ac|cy|ya|an|ni|in|ns|s','crus','KRSTSYNNS','rust','anin','crustacyan'),
 (89197,'crustae',' c|cr|ru|us|st|ta|ae|e','crus','KRST','rust','usta','crustae'),
 (89198,'crustal',' c|cr|ru|us|st|ta|al|l','crus','KRSTL','rust','usta','crustal'),
 (89199,'crustecdysone',' c|cr|ru|us|st|te|ec|cd|dy|ys|so|on|ne|e','crus','KRSTKTSN','rust','yson','crustecdys'),
 (89200,'crusted',' c|cr|ru|us|st|te|ed|d','crus','KRSTT','rust','uste','crusted'),
 (89201,'crusted scabies',' c|cr|ru|us|st|te|ed|d | s|sc|ca|ab|bi|ie|es|s','crus','KRSTTSKBS','rust','abie','crusted sc'),
 (89202,'crustier',' c|cr|ru|us|st|ti|ie|er|r','crus','KRSTR','rust','stie','crustier'),
 (89203,'crustiest',' c|cr|ru|us|st|ti|ie|es|st|t','crus','KRSTST','rust','ties','crustiest'),
 (89204,'crustiness',' c|cr|ru|us|st|ti|in|ne|es|ss|s','crus','KRSTNS','rust','ines','crustiness'),
 (89205,'crusting',' c|cr|ru|us|st|ti|in|ng|g','crus','KRSTNK','rust','stin','crusting'),
 (89206,'crusts',' c|cr|ru|us|st|ts|s','crus','KRSTS','rust','rust','crusts');
INSERT INTO `m_spelling_dictionary` VALUES  (89207,'crusty',' c|cr|ru|us|st|ty|y','crus','KRST','rust','rust','crusty'),
 (89208,'crutch',' c|cr|ru|ut|tc|ch|h','crut','KRTX','rutc','rutc','crutch'),
 (89209,'crutch paralyses',' c|cr|ru|ut|tc|ch|h | p|pa|ar|ra|al|ly|ys|se|es|s','crut','KRTXPRLSS','rutc','lyse','crutch par'),
 (89210,'crutch paralysis',' c|cr|ru|ut|tc|ch|h | p|pa|ar|ra|al|ly|ys|si|is|s','crut','KRTXPRLSS','rutc','lysi','crutch par'),
 (89211,'crutch walking',' c|cr|ru|ut|tc|ch|h | w|wa|al|lk|ki|in|ng|g','crut','KRTXWLKNK','rutc','lkin','crutch wal'),
 (89212,'crutches',' c|cr|ru|ut|tc|ch|he|es|s','crut','KRTXS','rutc','tche','crutches'),
 (89213,'Crutchfield tongs',' C|Cr|ru|ut|tc|ch|hf|fi|ie|el|ld|d | t|to|on|ng|gs|s','Crut','KRTXFLTTNKS','rutc','tong','Crutchfiel'),
 (89214,'Cruveilhier',' C|Cr|ru|uv|ve|ei|il|lh|hi|ie|er|r','Cruv','KRFLHR','ruve','lhie','Cruveilhie'),
 (89215,'Cruveilhier\'s disease','','','',NULL,NULL,''),
 (89216,'Cruveilhier\'s diseases','','','',NULL,NULL,''),
 (89217,'Cruveilhier\'s fascia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (89218,'Cruveilhier\'s fasciae','','','',NULL,NULL,''),
 (89219,'Cruveilhier\'s fascias','','','',NULL,NULL,''),
 (89220,'Cruveilhier\'s paralyses','','','',NULL,NULL,''),
 (89221,'Cruveilhier\'s paralysis','','','',NULL,NULL,''),
 (89222,'Cruveilhier\'s plexus','','','',NULL,NULL,''),
 (89223,'Cruveilhier\'s plexuses','','','',NULL,NULL,''),
 (89224,'Cruveilhier-Baumgarten cirrhoses',' C|Cr|ru|uv|ve|ei|il|lh|hi|ie|er|r-|-B|Ba|au|um|mg|ga|ar|rt|te|en|n | c|ci|ir|rr|rh|ho|os|se|es|s','Cruv','KRFLHRBMKRTNSRHSS','ruve','hose','Cruveilhie'),
 (89225,'Cruveilhier-Baumgarten cirrhosis',' C|Cr|ru|uv|ve|ei|il|lh|hi|ie|er|r-|-B|Ba|au|um|mg|ga|ar|rt|te|en|n | c|ci|ir|rr|rh|ho|os|si|is|s','Cruv','KRFLHRBMKRTNSRHSS','ruve','hosi','Cruveilhie'),
 (89226,'Cruveilhier-Baumgarten syndrome',' C|Cr|ru|uv|ve|ei|il|lh|hi|ie|er|r-|-B|Ba|au|um|mg|ga|ar|rt|te|en|n | s|sy|yn|nd|dr|ro|om|me|e','Cruv','KRFLHRBMKRTNSNTRM','ruve','drom','Cruveilhie'),
 (89227,'Cruveilhiers',' C|Cr|ru|uv|ve|ei|il|lh|hi|ie|er|rs|s','Cruv','KRFLHRS','ruve','hier','Cruveilhie'),
 (89228,'crux',' c|cr|ru|ux|x','crux','KRKS','rux','crux','crux');
INSERT INTO `m_spelling_dictionary` VALUES  (89229,'cruxrhodopsin',' c|cr|ru|ux|xr|rh|ho|od|do|op|ps|si|in|n','crux','KRKSRHTPSN','ruxr','opsi','cruxrhodop'),
 (89230,'cruxrhodopsin 2',' c|cr|ru|ux|xr|rh|ho|od|do|op|ps|si|in|n | 2|2','crux','KRKSRHTPSN','ruxr','sin','cruxrhodop'),
 (89231,'cruxrhodopsin-2',' c|cr|ru|ux|xr|rh|ho|od|do|op|ps|si|in|n-|-2|2','crux','KRKSRHTPSN','ruxr','sin-','cruxrhodop'),
 (89232,'Cruz',' C|Cr|ru|uz|z','Cruz','KRS','ruz','Cruz','Cruz'),
 (89233,'Cruz-Chagas disease',' C|Cr|ru|uz|z-|-C|Ch|ha|ag|ga|as|s | d|di|is|se|ea|as|se|e','Cruz','KRSXKSTSS','ruz-','seas','Cruz-Chaga'),
 (89234,'Cruz-Chagas diseases',' C|Cr|ru|uz|z-|-C|Ch|ha|ag|ga|as|s | d|di|is|se|ea|as|se|es|s','Cruz','KRSXKSTSSS','ruz-','ease','Cruz-Chaga'),
 (89235,'cruzain',' c|cr|ru|uz|za|ai|in|n','cruz','KRSN','ruza','uzai','cruzain'),
 (89236,'Cruzella',' C|Cr|ru|uz|ze|el|ll|la|a','Cruz','KRSL','ruze','zell','Cruzella'),
 (89237,'Cruzella marina',' C|Cr|ru|uz|ze|el|ll|la|a | m|ma|ar|ri|in|na|a','Cruz','KRSLMRN','ruze','arin','Cruzella m'),
 (89238,'Cruzes',' C|Cr|ru|uz|ze|es|s','Cruz','KRSS','ruze','ruze','Cruzes');
INSERT INTO `m_spelling_dictionary` VALUES  (89239,'Cruzia',' C|Cr|ru|uz|zi|ia|a','Cruz','KRS','ruzi','ruzi','Cruzia'),
 (89240,'Cruzia americana',' C|Cr|ru|uz|zi|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Cruz','KRSMRKN','ruzi','ican','Cruzia ame'),
 (89241,'Cruzia tentaculata',' C|Cr|ru|uz|zi|ia|a | t|te|en|nt|ta|ac|cu|ul|la|at|ta|a','Cruz','KRSTNTKLT','ruzi','ulat','Cruzia ten'),
 (89242,'cruzipain',' c|cr|ru|uz|zi|ip|pa|ai|in|n','cruz','KRSPN','ruzi','ipai','cruzipain'),
 (89243,'Cruznema',' C|Cr|ru|uz|zn|ne|em|ma|a','Cruz','KRSNM','ruzn','znem','Cruznema'),
 (89244,'Cruznema campestris',' C|Cr|ru|uz|zn|ne|em|ma|a | c|ca|am|mp|pe|es|st|tr|ri|is|s','Cruz','KRSNMKMPSTRS','ruzn','stri','Cruznema c'),
 (89245,'Cruznema lincolnensis',' C|Cr|ru|uz|zn|ne|em|ma|a | l|li|in|nc|co|ol|ln|ne|en|ns|si|is|s','Cruz','KRSNMLNKLNNSS','ruzn','ensi','Cruznema l'),
 (89246,'Cruznema tripartitum',' C|Cr|ru|uz|zn|ne|em|ma|a | t|tr|ri|ip|pa|ar|rt|ti|it|tu|um|m','Cruz','KRSNMTRPRTTM','ruzn','titu','Cruznema t'),
 (89247,'cry',' c|cr|ry|y','cry','KR','ry','cry','cry');
INSERT INTO `m_spelling_dictionary` VALUES  (89248,'Cry IA',' C|Cr|ry|y | I|IA|A','Cry','KR','ry I','ry I','Cry IA'),
 (89249,'Cry IIIA',' C|Cr|ry|y | I|II|II|IA|A','Cry','KR','ry I',' III','Cry IIIA'),
 (89250,'Cry\'s','','','',NULL,NULL,''),
 (89251,'Cry-IA',' C|Cr|ry|y-|-I|IA|A','Cry-','KR','ry-I','ry-I','Cry-IA'),
 (89252,'cryalgesia',' c|cr|ry|ya|al|lg|ge|es|si|ia|a','crya','KRYLJX','ryal','gesi','cryalgesia'),
 (89253,'cryanaesthesia',' c|cr|ry|ya|an|na|ae|es|st|th|he|es|si|ia|a','crya','KRYNS0X','ryan','hesi','cryanaesth'),
 (89254,'cryanesthesia',' c|cr|ry|ya|an|ne|es|st|th|he|es|si|ia|a','crya','KRYNS0X','ryan','hesi','cryanesthe'),
 (89255,'cryesthesia',' c|cr|ry|ye|es|st|th|he|es|si|ia|a','crye','KRYS0X','ryes','hesi','cryesthesi'),
 (89256,'CRYGN',' C|CR|RY|YG|GN|N','CRYG','KRN','RYGN','CRYG','CRYGN'),
 (89257,'CRYGN\'s','','','',NULL,NULL,''),
 (89258,'CRYGNs',' C|CR|RY|YG|GN|Ns|s','CRYG','KRKNS','RYGN','RYGN','CRYGNs'),
 (89259,'CryIA',' C|Cr|ry|yI|IA|A','CryI','KRY','ryIA','CryI','CryIA'),
 (89260,'CryIC',' C|Cr|ry|yI|IC|C','CryI','KRYK','ryIC','CryI','CryIC');
INSERT INTO `m_spelling_dictionary` VALUES  (89261,'CryIIIA',' C|Cr|ry|yI|II|II|IA|A','CryI','KRY','ryII','yIII','CryIIIA'),
 (89262,'crying',' c|cr|ry|yi|in|ng|g','cryi','KRYNK','ryin','ryin','crying'),
 (89263,'crying cat syndrome',' c|cr|ry|yi|in|ng|g | c|ca|at|t | s|sy|yn|nd|dr|ro|om|me|e','cryi','KRYNKKTSNTRM','ryin','drom','crying cat'),
 (89264,'crymodynia',' c|cr|ry|ym|mo|od|dy|yn|ni|ia|a','crym','KRMTN','rymo','dyni','crymodynia'),
 (89265,'crymophilic',' c|cr|ry|ym|mo|op|ph|hi|il|li|ic|c','crym','KRMFLK','rymo','hili','crymophili'),
 (89266,'crymophylactic',' c|cr|ry|ym|mo|op|ph|hy|yl|la|ac|ct|ti|ic|c','crym','KRMFLKTK','rymo','acti','crymophyla'),
 (89267,'cryo',' c|cr|ry|yo|o','cryo','KRY','ryo','cryo','cryo'),
 (89268,'cryo electron micrograph',' c|cr|ry|yo|o | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|h','cryo','KRYLKTRNMKRKRF','ryo','grap','cryo elect'),
 (89269,'cryo electron micrographs',' c|cr|ry|yo|o | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|hs|s','cryo','KRYLKTRNMKRKRFS','ryo','raph','cryo elect'),
 (89270,'cryo electron microscopies',' c|cr|ry|yo|o | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYLKTRNMKRSKPS','ryo','opie','cryo elect');
INSERT INTO `m_spelling_dictionary` VALUES  (89271,'cryo electron microscopy',' c|cr|ry|yo|o | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYLKTRNMKRSKP','ryo','scop','cryo elect'),
 (89272,'cryo fixation',' c|cr|ry|yo|o | f|fi|ix|xa|at|ti|io|on|n','cryo','KRYFKSXN','ryo','atio','cryo fixat'),
 (89273,'cryo microscopies',' c|cr|ry|yo|o | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYMKRSKPS','ryo','opie','cryo micro'),
 (89274,'cryo microscopy',' c|cr|ry|yo|o | m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYMKRSKP','ryo','scop','cryo micro'),
 (89275,'cryo preservation',' c|cr|ry|yo|o | p|pr|re|es|se|er|rv|va|at|ti|io|on|n','cryo','KRYPRSRFXN','ryo','atio','cryo prese'),
 (89276,'cryo preservations',' c|cr|ry|yo|o | p|pr|re|es|se|er|rv|va|at|ti|io|on|ns|s','cryo','KRYPRSRFXNS','ryo','tion','cryo prese'),
 (89277,'cryo protein',' c|cr|ry|yo|o | p|pr|ro|ot|te|ei|in|n','cryo','KRYPRTN','ryo','otei','cryo prote'),
 (89278,'cryo proteins',' c|cr|ry|yo|o | p|pr|ro|ot|te|ei|in|ns|s','cryo','KRYPRTNS','ryo','tein','cryo prote'),
 (89279,'cryo section',' c|cr|ry|yo|o | s|se|ec|ct|ti|io|on|n','cryo','KRYSKXN','ryo','ctio','cryo secti');
INSERT INTO `m_spelling_dictionary` VALUES  (89280,'cryo sectioned',' c|cr|ry|yo|o | s|se|ec|ct|ti|io|on|ne|ed|d','cryo','KRYSKXNT','ryo','ione','cryo secti'),
 (89281,'cryo sectioning',' c|cr|ry|yo|o | s|se|ec|ct|ti|io|on|ni|in|ng|g','cryo','KRYSKXNNK','ryo','onin','cryo secti'),
 (89282,'cryo sections',' c|cr|ry|yo|o | s|se|ec|ct|ti|io|on|ns|s','cryo','KRYSKXNS','ryo','tion','cryo secti'),
 (89283,'cryo surgeries',' c|cr|ry|yo|o | s|su|ur|rg|ge|er|ri|ie|es|s','cryo','KRYSRJRS','ryo','erie','cryo surge'),
 (89284,'cryo surgery',' c|cr|ry|yo|o | s|su|ur|rg|ge|er|ry|y','cryo','KRYSRJR','ryo','rger','cryo surge'),
 (89285,'cryo therapies',' c|cr|ry|yo|o | t|th|he|er|ra|ap|pi|ie|es|s','cryo','KRY0RPS','ryo','apie','cryo thera'),
 (89286,'cryo therapy',' c|cr|ry|yo|o | t|th|he|er|ra|ap|py|y','cryo','KRY0RP','ryo','erap','cryo thera'),
 (89287,'cryo transmission electron microscopies',' c|cr|ry|yo|o | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYTRNSMSNLKTRNMKRSKPS','ryo','opie','cryo trans'),
 (89288,'cryo transmission electron microscopy',' c|cr|ry|yo|o | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYTRNSMSNLKTRNMKRSKP','ryo','scop','cryo trans');
INSERT INTO `m_spelling_dictionary` VALUES  (89289,'cryo-application',' c|cr|ry|yo|o-|-a|ap|pp|pl|li|ic|ca|at|ti|io|on|n','cryo','KRYPLKXN','ryo-','atio','cryo-appli'),
 (89290,'cryo-applications',' c|cr|ry|yo|o-|-a|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','cryo','KRYPLKXNS','ryo-','tion','cryo-appli'),
 (89291,'cryo-biological',' c|cr|ry|yo|o-|-b|bi|io|ol|lo|og|gi|ic|ca|al|l','cryo','KRYBLJKL','ryo-','gica','cryo-biolo'),
 (89292,'cryo-coagulation',' c|cr|ry|yo|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|n','cryo','KRYKKLXN','ryo-','atio','cryo-coagu'),
 (89293,'cryo-coagulations',' c|cr|ry|yo|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','cryo','KRYKKLXNS','ryo-','tion','cryo-coagu'),
 (89294,'cryo-destruction',' c|cr|ry|yo|o-|-d|de|es|st|tr|ru|uc|ct|ti|io|on|n','cryo','KRYTSTRKXN','ryo-','ctio','cryo-destr'),
 (89295,'cryo-electron micrograph',' c|cr|ry|yo|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|h','cryo','KRYLKTRNMKRKRF','ryo-','grap','cryo-elect'),
 (89296,'cryo-electron micrographs',' c|cr|ry|yo|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|hs|s','cryo','KRYLKTRNMKRKRFS','ryo-','raph','cryo-elect'),
 (89297,'cryo-electron microscope',' c|cr|ry|yo|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pe|e','cryo','KRYLKTRNMKRSKP','ryo-','scop','cryo-elect');
INSERT INTO `m_spelling_dictionary` VALUES  (89298,'cryo-electron microscopes',' c|cr|ry|yo|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','cryo','KRYLKTRNMKRSKPS','ryo-','cope','cryo-elect'),
 (89299,'cryo-electron microscopic',' c|cr|ry|yo|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','cryo','KRYLKTRNMKRSKPK','ryo-','copi','cryo-elect'),
 (89300,'cryo-electron microscopies',' c|cr|ry|yo|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYLKTRNMKRSKPS','ryo-','opie','cryo-elect'),
 (89301,'cryo-electron microscopy',' c|cr|ry|yo|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYLKTRNMKRSKP','ryo-','scop','cryo-elect'),
 (89302,'cryo-extraction',' c|cr|ry|yo|o-|-e|ex|xt|tr|ra|ac|ct|ti|io|on|n','cryo','KRYKSTRKXN','ryo-','ctio','cryo-extra'),
 (89303,'cryo-fix',' c|cr|ry|yo|o-|-f|fi|ix|x','cryo','KRYFKS','ryo-','o-fi','cryo-fix'),
 (89304,'cryo-fixation',' c|cr|ry|yo|o-|-f|fi|ix|xa|at|ti|io|on|n','cryo','KRYFKSXN','ryo-','atio','cryo-fixat'),
 (89305,'cryo-fixed',' c|cr|ry|yo|o-|-f|fi|ix|xe|ed|d','cryo','KRYFKST','ryo-','fixe','cryo-fixed');
INSERT INTO `m_spelling_dictionary` VALUES  (89306,'cryo-fixes',' c|cr|ry|yo|o-|-f|fi|ix|xe|es|s','cryo','KRYFKSS','ryo-','fixe','cryo-fixes'),
 (89307,'cryo-fixing',' c|cr|ry|yo|o-|-f|fi|ix|xi|in|ng|g','cryo','KRYFKSNK','ryo-','ixin','cryo-fixin'),
 (89308,'cryo-microscopies',' c|cr|ry|yo|o-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYMKRSKPS','ryo-','opie','cryo-micro'),
 (89309,'cryo-microscopy',' c|cr|ry|yo|o-|-m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYMKRSKP','ryo-','scop','cryo-micro'),
 (89310,'cryo-preservation',' c|cr|ry|yo|o-|-p|pr|re|es|se|er|rv|va|at|ti|io|on|n','cryo','KRYPRSRFXN','ryo-','atio','cryo-prese'),
 (89311,'cryo-preservations',' c|cr|ry|yo|o-|-p|pr|re|es|se|er|rv|va|at|ti|io|on|ns|s','cryo','KRYPRSRFXNS','ryo-','tion','cryo-prese'),
 (89312,'cryo-preserve',' c|cr|ry|yo|o-|-p|pr|re|es|se|er|rv|ve|e','cryo','KRYPRSRF','ryo-','serv','cryo-prese'),
 (89313,'cryo-preserved',' c|cr|ry|yo|o-|-p|pr|re|es|se|er|rv|ve|ed|d','cryo','KRYPRSRFT','ryo-','erve','cryo-prese'),
 (89314,'cryo-preserves',' c|cr|ry|yo|o-|-p|pr|re|es|se|er|rv|ve|es|s','cryo','KRYPRSRFS','ryo-','erve','cryo-prese');
INSERT INTO `m_spelling_dictionary` VALUES  (89315,'cryo-preserving',' c|cr|ry|yo|o-|-p|pr|re|es|se|er|rv|vi|in|ng|g','cryo','KRYPRSRFNK','ryo-','rvin','cryo-prese'),
 (89316,'cryo-protein',' c|cr|ry|yo|o-|-p|pr|ro|ot|te|ei|in|n','cryo','KRYPRTN','ryo-','otei','cryo-prote'),
 (89317,'cryo-proteins',' c|cr|ry|yo|o-|-p|pr|ro|ot|te|ei|in|ns|s','cryo','KRYPRTNS','ryo-','tein','cryo-prote'),
 (89318,'cryo-section',' c|cr|ry|yo|o-|-s|se|ec|ct|ti|io|on|n','cryo','KRYSKXN','ryo-','ctio','cryo-secti'),
 (89319,'cryo-sectioned',' c|cr|ry|yo|o-|-s|se|ec|ct|ti|io|on|ne|ed|d','cryo','KRYSKXNT','ryo-','ione','cryo-secti'),
 (89320,'cryo-sectioning',' c|cr|ry|yo|o-|-s|se|ec|ct|ti|io|on|ni|in|ng|g','cryo','KRYSKXNNK','ryo-','onin','cryo-secti'),
 (89321,'cryo-sections',' c|cr|ry|yo|o-|-s|se|ec|ct|ti|io|on|ns|s','cryo','KRYSKXNS','ryo-','tion','cryo-secti'),
 (89322,'cryo-supernatant',' c|cr|ry|yo|o-|-s|su|up|pe|er|rn|na|at|ta|an|nt|t','cryo','KRYSPRNTNT','ryo-','atan','cryo-super'),
 (89323,'cryo-supernatants',' c|cr|ry|yo|o-|-s|su|up|pe|er|rn|na|at|ta|an|nt|ts|s','cryo','KRYSPRNTNTS','ryo-','tant','cryo-super'),
 (89324,'cryo-surgeries',' c|cr|ry|yo|o-|-s|su|ur|rg|ge|er|ri|ie|es|s','cryo','KRYSRJRS','ryo-','erie','cryo-surge');
INSERT INTO `m_spelling_dictionary` VALUES  (89325,'cryo-surgery',' c|cr|ry|yo|o-|-s|su|ur|rg|ge|er|ry|y','cryo','KRYSRJR','ryo-','rger','cryo-surge'),
 (89326,'cryo-surgical',' c|cr|ry|yo|o-|-s|su|ur|rg|gi|ic|ca|al|l','cryo','KRYSRJKL','ryo-','gica','cryo-surgi'),
 (89327,'cryo-survival',' c|cr|ry|yo|o-|-s|su|ur|rv|vi|iv|va|al|l','cryo','KRYSRFFL','ryo-','viva','cryo-survi'),
 (89328,'cryo-technique',' c|cr|ry|yo|o-|-t|te|ec|ch|hn|ni|iq|qu|ue|e','cryo','KRYTXNK','ryo-','niqu','cryo-techn'),
 (89329,'cryo-techniques',' c|cr|ry|yo|o-|-t|te|ec|ch|hn|ni|iq|qu|ue|es|s','cryo','KRYTXNKS','ryo-','ique','cryo-techn'),
 (89330,'cryo-TEM',' c|cr|ry|yo|o-|-T|TE|EM|M','cryo','KRYTM','ryo-','o-TE','cryo-TEM'),
 (89331,'cryo-TEM\'s','','','',NULL,NULL,''),
 (89332,'cryo-TEMs',' c|cr|ry|yo|o-|-T|TE|EM|Ms|s','cryo','KRYTMS','ryo-','-TEM','cryo-TEMs'),
 (89333,'cryo-therapies',' c|cr|ry|yo|o-|-t|th|he|er|ra|ap|pi|ie|es|s','cryo','KRY0RPS','ryo-','apie','cryo-thera'),
 (89334,'cryo-therapy',' c|cr|ry|yo|o-|-t|th|he|er|ra|ap|py|y','cryo','KRY0RP','ryo-','erap','cryo-thera'),
 (89335,'cryo-thin section',' c|cr|ry|yo|o-|-t|th|hi|in|n | s|se|ec|ct|ti|io|on|n','cryo','KRY0NSKXN','ryo-','ctio','cryo-thin');
INSERT INTO `m_spelling_dictionary` VALUES  (89336,'cryo-thin sections',' c|cr|ry|yo|o-|-t|th|hi|in|n | s|se|ec|ct|ti|io|on|ns|s','cryo','KRY0NSKXNS','ryo-','tion','cryo-thin'),
 (89337,'cryo-transmission electron microscopies',' c|cr|ry|yo|o-|-t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYTRNSMSNLKTRNMKRSKPS','ryo-','opie','cryo-trans'),
 (89338,'cryo-transmission electron microscopy',' c|cr|ry|yo|o-|-t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYTRNSMSNLKTRNMKRSKP','ryo-','scop','cryo-trans'),
 (89339,'cryo-treated',' c|cr|ry|yo|o-|-t|tr|re|ea|at|te|ed|d','cryo','KRYTRTT','ryo-','eate','cryo-treat'),
 (89340,'cryo-ultramicrotomies',' c|cr|ry|yo|o-|-u|ul|lt|tr|ra|am|mi|ic|cr|ro|ot|to|om|mi|ie|es|s','cryo','KRYLTRMKRTMS','ryo-','omie','cryo-ultra'),
 (89341,'cryo-ultramicrotomy',' c|cr|ry|yo|o-|-u|ul|lt|tr|ra|am|mi|ic|cr|ro|ot|to|om|my|y','cryo','KRYLTRMKRTM','ryo-','otom','cryo-ultra'),
 (89342,'cryo-ultrathin section',' c|cr|ry|yo|o-|-u|ul|lt|tr|ra|at|th|hi|in|n | s|se|ec|ct|ti|io|on|n','cryo','KRYLTR0NSKXN','ryo-','ctio','cryo-ultra');
INSERT INTO `m_spelling_dictionary` VALUES  (89343,'cryo-ultrathin sections',' c|cr|ry|yo|o-|-u|ul|lt|tr|ra|at|th|hi|in|n | s|se|ec|ct|ti|io|on|ns|s','cryo','KRYLTR0NSKXNS','ryo-','tion','cryo-ultra'),
 (89344,'cryoablation',' c|cr|ry|yo|oa|ab|bl|la|at|ti|io|on|n','cryo','KRYBLXN','ryoa','atio','cryoablati'),
 (89345,'cryoablations',' c|cr|ry|yo|oa|ab|bl|la|at|ti|io|on|ns|s','cryo','KRYBLXNS','ryoa','tion','cryoablati'),
 (89346,'cryoactivation',' c|cr|ry|yo|oa|ac|ct|ti|iv|va|at|ti|io|on|n','cryo','KRYKTFXN','ryoa','atio','cryoactiva'),
 (89347,'cryoagglutinin',' c|cr|ry|yo|oa|ag|gg|gl|lu|ut|ti|in|ni|in|n','cryo','KRYKLTNN','ryoa','tini','cryoagglut'),
 (89348,'cryoagglutinins',' c|cr|ry|yo|oa|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','cryo','KRYKLTNNS','ryoa','inin','cryoagglut'),
 (89349,'cryoanalgesia',' c|cr|ry|yo|oa|an|na|al|lg|ge|es|si|ia|a','cryo','KRYNLJX','ryoa','gesi','cryoanalge'),
 (89350,'cryoanesthesia',' c|cr|ry|yo|oa|an|ne|es|st|th|he|es|si|ia|a','cryo','KRYNS0X','ryoa','hesi','cryoanesth'),
 (89351,'cryoapplication',' c|cr|ry|yo|oa|ap|pp|pl|li|ic|ca|at|ti|io|on|n','cryo','KRYPLKXN','ryoa','atio','cryoapplic');
INSERT INTO `m_spelling_dictionary` VALUES  (89352,'cryoapplications',' c|cr|ry|yo|oa|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','cryo','KRYPLKXNS','ryoa','tion','cryoapplic'),
 (89353,'cryoassisted',' c|cr|ry|yo|oa|as|ss|si|is|st|te|ed|d','cryo','KRYSSTT','ryoa','iste','cryoassist'),
 (89354,'cryobiologic',' c|cr|ry|yo|ob|bi|io|ol|lo|og|gi|ic|c','cryo','KRYBLJK','ryob','logi','cryobiolog'),
 (89355,'cryobiological',' c|cr|ry|yo|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','cryo','KRYBLJKL','ryob','gica','cryobiolog'),
 (89356,'cryobiology',' c|cr|ry|yo|ob|bi|io|ol|lo|og|gy|y','cryo','KRYBLJ','ryob','olog','cryobiolog'),
 (89357,'cryobulin',' c|cr|ry|yo|ob|bu|ul|li|in|n','cryo','KRYBLN','ryob','buli','cryobulin'),
 (89358,'cryocardioplegia',' c|cr|ry|yo|oc|ca|ar|rd|di|io|op|pl|le|eg|gi|ia|a','cryo','KRYKRTPLJ','ryoc','legi','cryocardio'),
 (89359,'cryocauteries',' c|cr|ry|yo|oc|ca|au|ut|te|er|ri|ie|es|s','cryo','KRYKTRS','ryoc','erie','cryocauter'),
 (89360,'cryocautery',' c|cr|ry|yo|oc|ca|au|ut|te|er|ry|y','cryo','KRYKTR','ryoc','uter','cryocauter'),
 (89361,'cryocoagulate',' c|cr|ry|yo|oc|co|oa|ag|gu|ul|la|at|te|e','cryo','KRYKKLT','ryoc','ulat','cryocoagul');
INSERT INTO `m_spelling_dictionary` VALUES  (89362,'cryocoagulated',' c|cr|ry|yo|oc|co|oa|ag|gu|ul|la|at|te|ed|d','cryo','KRYKKLTT','ryoc','late','cryocoagul'),
 (89363,'cryocoagulates',' c|cr|ry|yo|oc|co|oa|ag|gu|ul|la|at|te|es|s','cryo','KRYKKLTS','ryoc','late','cryocoagul'),
 (89364,'cryocoagulating',' c|cr|ry|yo|oc|co|oa|ag|gu|ul|la|at|ti|in|ng|g','cryo','KRYKKLTNK','ryoc','atin','cryocoagul'),
 (89365,'cryocoagulation',' c|cr|ry|yo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','cryo','KRYKKLXN','ryoc','atio','cryocoagul'),
 (89366,'cryocoagulations',' c|cr|ry|yo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','cryo','KRYKKLXNS','ryoc','tion','cryocoagul'),
 (89367,'cryocrit',' c|cr|ry|yo|oc|cr|ri|it|t','cryo','KRYKRT','ryoc','ocri','cryocrit'),
 (89368,'cryoculture',' c|cr|ry|yo|oc|cu|ul|lt|tu|ur|re|e','cryo','KRYKLTR','ryoc','ltur','cryocultur'),
 (89369,'cryocultures',' c|cr|ry|yo|oc|cu|ul|lt|tu|ur|re|es|s','cryo','KRYKLTRS','ryoc','ture','cryocultur'),
 (89370,'cryodestruction',' c|cr|ry|yo|od|de|es|st|tr|ru|uc|ct|ti|io|on|n','cryo','KRYTSTRKXN','ryod','ctio','cryodestru'),
 (89371,'cryodissection',' c|cr|ry|yo|od|di|is|ss|se|ec|ct|ti|io|on|n','cryo','KRYTSKXN','ryod','ctio','cryodissec');
INSERT INTO `m_spelling_dictionary` VALUES  (89372,'Cryodraco',' C|Cr|ry|yo|od|dr|ra|ac|co|o','Cryo','KRYTRK','ryod','drac','Cryodraco'),
 (89373,'Cryodraco antarcticus',' C|Cr|ry|yo|od|dr|ra|ac|co|o | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Cryo','KRYTRKNTRKTKS','ryod','ticu','Cryodraco'),
 (89374,'cryoelectron micrograph',' c|cr|ry|yo|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|h','cryo','KRYLKTRNMKRKRF','ryoe','grap','cryoelectr'),
 (89375,'cryoelectron micrographs',' c|cr|ry|yo|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|hs|s','cryo','KRYLKTRNMKRKRFS','ryoe','raph','cryoelectr'),
 (89376,'cryoelectron microscope',' c|cr|ry|yo|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pe|e','cryo','KRYLKTRNMKRSKP','ryoe','scop','cryoelectr'),
 (89377,'cryoelectron microscopes',' c|cr|ry|yo|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','cryo','KRYLKTRNMKRSKPS','ryoe','cope','cryoelectr'),
 (89378,'cryoelectron microscopic',' c|cr|ry|yo|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','cryo','KRYLKTRNMKRSKPK','ryoe','copi','cryoelectr'),
 (89379,'cryoelectron microscopies',' c|cr|ry|yo|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYLKTRNMKRSKPS','ryoe','opie','cryoelectr');
INSERT INTO `m_spelling_dictionary` VALUES  (89380,'cryoelectron microscopy',' c|cr|ry|yo|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYLKTRNMKRSKP','ryoe','scop','cryoelectr'),
 (89381,'cryoenzymic',' c|cr|ry|yo|oe|en|nz|zy|ym|mi|ic|c','cryo','KRYNSMK','ryoe','zymi','cryoenzymi'),
 (89382,'cryoextraction',' c|cr|ry|yo|oe|ex|xt|tr|ra|ac|ct|ti|io|on|n','cryo','KRYKSTRKXN','ryoe','ctio','cryoextrac'),
 (89383,'cryoextractor',' c|cr|ry|yo|oe|ex|xt|tr|ra|ac|ct|to|or|r','cryo','KRYKSTRKTR','ryoe','acto','cryoextrac'),
 (89384,'cryoextractors',' c|cr|ry|yo|oe|ex|xt|tr|ra|ac|ct|to|or|rs|s','cryo','KRYKSTRKTRS','ryoe','ctor','cryoextrac'),
 (89385,'cryofibrinogen',' c|cr|ry|yo|of|fi|ib|br|ri|in|no|og|ge|en|n','cryo','KRYFBRNJN','ryof','noge','cryofibrin'),
 (89386,'cryofibrinogenaemia',' c|cr|ry|yo|of|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','cryo','KRYFBRNJNM','ryof','aemi','cryofibrin'),
 (89387,'cryofibrinogenemia',' c|cr|ry|yo|of|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','cryo','KRYFBRNJNM','ryof','nemi','cryofibrin'),
 (89388,'cryofiltration',' c|cr|ry|yo|of|fi|il|lt|tr|ra|at|ti|io|on|n','cryo','KRYFLTRXN','ryof','atio','cryofiltra');
INSERT INTO `m_spelling_dictionary` VALUES  (89389,'cryofix',' c|cr|ry|yo|of|fi|ix|x','cryo','KRYFKS','ryof','yofi','cryofix'),
 (89390,'cryofixation',' c|cr|ry|yo|of|fi|ix|xa|at|ti|io|on|n','cryo','KRYFKSXN','ryof','atio','cryofixati'),
 (89391,'cryofixed',' c|cr|ry|yo|of|fi|ix|xe|ed|d','cryo','KRYFKST','ryof','fixe','cryofixed'),
 (89392,'cryofixes',' c|cr|ry|yo|of|fi|ix|xe|es|s','cryo','KRYFKSS','ryof','fixe','cryofixes'),
 (89393,'cryofixing',' c|cr|ry|yo|of|fi|ix|xi|in|ng|g','cryo','KRYFKSNK','ryof','ixin','cryofixing'),
 (89394,'cryogen',' c|cr|ry|yo|og|ge|en|n','cryo','KRYJN','ryog','yoge','cryogen'),
 (89395,'cryogen spray cooling',' c|cr|ry|yo|og|ge|en|n | s|sp|pr|ra|ay|y | c|co|oo|ol|li|in|ng|g','cryo','KRYJNSPRKLNK','ryog','olin','cryogen sp'),
 (89396,'cryogenic',' c|cr|ry|yo|og|ge|en|ni|ic|c','cryo','KRYJNK','ryog','geni','cryogenic'),
 (89397,'cryogenic storage container',' c|cr|ry|yo|og|ge|en|ni|ic|c | s|st|to|or|ra|ag|ge|e | c|co|on|nt|ta|ai|in|ne|er|r','cryo','KRYJNKSTRJKNTNR','ryog','aine','cryogenic'),
 (89398,'cryogenic storage containers',' c|cr|ry|yo|og|ge|en|ni|ic|c | s|st|to|or|ra|ag|ge|e | c|co|on|nt|ta|ai|in|ne|er|rs|s','cryo','KRYJNKSTRJKNTNRS','ryog','iner','cryogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (89399,'cryogenically',' c|cr|ry|yo|og|ge|en|ni|ic|ca|al|ll|ly|y','cryo','KRYJNKL','ryog','call','cryogenica'),
 (89400,'cryogenics',' c|cr|ry|yo|og|ge|en|ni|ic|cs|s','cryo','KRYJNKS','ryog','enic','cryogenics'),
 (89401,'cryogenine',' c|cr|ry|yo|og|ge|en|ni|in|ne|e','cryo','KRYJNN','ryog','enin','cryogenine'),
 (89402,'cryogens',' c|cr|ry|yo|og|ge|en|ns|s','cryo','KRYJNS','ryog','ogen','cryogens'),
 (89403,'cryoglobulin',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|n','cryo','KRYKLBLN','ryog','buli','cryoglobul'),
 (89404,'cryoglobulinaemia',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','cryo','KRYKLBLNM','ryog','aemi','cryoglobul'),
 (89405,'cryoglobulinaemias',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','cryo','KRYKLBLNMS','ryog','emia','cryoglobul'),
 (89406,'cryoglobulinaemic',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','cryo','KRYKLBLNMK','ryog','aemi','cryoglobul'),
 (89407,'cryoglobulinemia',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','cryo','KRYKLBLNM','ryog','nemi','cryoglobul'),
 (89408,'cryoglobulinemias',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','cryo','KRYKLBLNMS','ryog','emia','cryoglobul');
INSERT INTO `m_spelling_dictionary` VALUES  (89409,'cryoglobulinemic',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','cryo','KRYKLBLNMK','ryog','nemi','cryoglobul'),
 (89410,'cryoglobulinemic glomerulonephritides',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','cryo','KRYKLBLNMKKLMRLNFRTTS','ryog','tide','cryoglobul'),
 (89411,'cryoglobulinemic glomerulonephritis',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','cryo','KRYKLBLNMKKLMRLNFRTS','ryog','riti','cryoglobul'),
 (89412,'cryoglobulins',' c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|ns|s','cryo','KRYKLBLNS','ryog','ulin','cryoglobul'),
 (89413,'cryohaemolyses',' c|cr|ry|yo|oh|ha|ae|em|mo|ol|ly|ys|se|es|s','cryo','KRYHMLSS','ryoh','lyse','cryohaemol'),
 (89414,'cryohaemolysis',' c|cr|ry|yo|oh|ha|ae|em|mo|ol|ly|ys|si|is|s','cryo','KRYHMLSS','ryoh','lysi','cryohaemol'),
 (89415,'cryohemolyses',' c|cr|ry|yo|oh|he|em|mo|ol|ly|ys|se|es|s','cryo','KRYHMLSS','ryoh','lyse','cryohemoly'),
 (89416,'cryohemolysis',' c|cr|ry|yo|oh|he|em|mo|ol|ly|ys|si|is|s','cryo','KRYHMLSS','ryoh','lysi','cryohemoly');
INSERT INTO `m_spelling_dictionary` VALUES  (89417,'cryohypophysectomies',' c|cr|ry|yo|oh|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|ie|es|s','cryo','KRYPFSKTMS','ryoh','omie','cryohypoph'),
 (89418,'cryohypophysectomy',' c|cr|ry|yo|oh|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|my|y','cryo','KRYPFSKTM','ryoh','ctom','cryohypoph'),
 (89419,'cryoinactivation',' c|cr|ry|yo|oi|in|na|ac|ct|ti|iv|va|at|ti|io|on|n','cryo','KRYNKTFXN','ryoi','atio','cryoinacti'),
 (89420,'cryokinetic',' c|cr|ry|yo|ok|ki|in|ne|et|ti|ic|c','cryo','KRYKNTK','ryok','neti','cryokineti'),
 (89421,'cryolathing',' c|cr|ry|yo|ol|la|at|th|hi|in|ng|g','cryo','KRYL0NK','ryol','thin','cryolathin'),
 (89422,'cryoleucotomies',' c|cr|ry|yo|ol|le|eu|uc|co|ot|to|om|mi|ie|es|s','cryo','KRYLKTMS','ryol','omie','cryoleucot'),
 (89423,'cryoleucotomy',' c|cr|ry|yo|ol|le|eu|uc|co|ot|to|om|my|y','cryo','KRYLKTM','ryol','otom','cryoleucot'),
 (89424,'cryoleukotomies',' c|cr|ry|yo|ol|le|eu|uk|ko|ot|to|om|mi|ie|es|s','cryo','KRYLKTMS','ryol','omie','cryoleukot'),
 (89425,'cryoleukotomy',' c|cr|ry|yo|ol|le|eu|uk|ko|ot|to|om|my|y','cryo','KRYLKTM','ryol','otom','cryoleukot');
INSERT INTO `m_spelling_dictionary` VALUES  (89426,'cryolite',' c|cr|ry|yo|ol|li|it|te|e','cryo','KRYLT','ryol','olit','cryolite'),
 (89427,'cryolites',' c|cr|ry|yo|ol|li|it|te|es|s','cryo','KRYLTS','ryol','lite','cryolites'),
 (89428,'cryomedicine',' c|cr|ry|yo|om|me|ed|di|ic|ci|in|ne|e','cryo','KRYMTSN','ryom','icin','cryomedici'),
 (89429,'cryometer',' c|cr|ry|yo|om|me|et|te|er|r','cryo','KRYMTR','ryom','mete','cryometer'),
 (89430,'cryometers',' c|cr|ry|yo|om|me|et|te|er|rs|s','cryo','KRYMTRS','ryom','eter','cryometers'),
 (89431,'cryometric',' c|cr|ry|yo|om|me|et|tr|ri|ic|c','cryo','KRYMTRK','ryom','etri','cryometric'),
 (89432,'cryometrical',' c|cr|ry|yo|om|me|et|tr|ri|ic|ca|al|l','cryo','KRYMTRKL','ryom','rica','cryometric'),
 (89433,'cryometrically',' c|cr|ry|yo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','cryo','KRYMTRKL','ryom','call','cryometric'),
 (89434,'cryomicroscopies',' c|cr|ry|yo|om|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYMKRSKPS','ryom','opie','cryomicros'),
 (89435,'cryomicroscopy',' c|cr|ry|yo|om|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYMKRSKP','ryom','scop','cryomicros'),
 (89436,'cryomicrotome',' c|cr|ry|yo|om|mi|ic|cr|ro|ot|to|om|me|e','cryo','KRYMKRTM','ryom','otom','cryomicrot');
INSERT INTO `m_spelling_dictionary` VALUES  (89437,'cryomicrotomes',' c|cr|ry|yo|om|mi|ic|cr|ro|ot|to|om|me|es|s','cryo','KRYMKRTMS','ryom','tome','cryomicrot'),
 (89438,'cryomorphologic',' c|cr|ry|yo|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','cryo','KRYMRFLJK','ryom','logi','cryomorpho'),
 (89439,'cryomycin',' c|cr|ry|yo|om|my|yc|ci|in|n','cryo','KRYMSN','ryom','myci','cryomycin'),
 (89440,'cryonecrosis',' c|cr|ry|yo|on|ne|ec|cr|ro|os|si|is|s','cryo','KRYNKRSS','ryon','rosi','cryonecros'),
 (89441,'cryonic',' c|cr|ry|yo|on|ni|ic|c','cryo','KRYNK','ryon','yoni','cryonic'),
 (89442,'cryonic suspension',' c|cr|ry|yo|on|ni|ic|c | s|su|us|sp|pe|en|ns|si|io|on|n','cryo','KRYNKSSPNXN','ryon','nsio','cryonic su'),
 (89443,'cryonic suspensions',' c|cr|ry|yo|on|ni|ic|c | s|su|us|sp|pe|en|ns|si|io|on|ns|s','cryo','KRYNKSSPNXNS','ryon','sion','cryonic su'),
 (89444,'cryonics',' c|cr|ry|yo|on|ni|ic|cs|s','cryo','KRYNKS','ryon','onic','cryonics'),
 (89445,'cryopathies',' c|cr|ry|yo|op|pa|at|th|hi|ie|es|s','cryo','KRYP0S','ryop','thie','cryopathie'),
 (89446,'cryopathy',' c|cr|ry|yo|op|pa|at|th|hy|y','cryo','KRYP0','ryop','path','cryopathy');
INSERT INTO `m_spelling_dictionary` VALUES  (89447,'cryopexy',' c|cr|ry|yo|op|pe|ex|xy|y','cryo','KRYPKS','ryop','opex','cryopexy'),
 (89448,'cryophilic',' c|cr|ry|yo|op|ph|hi|il|li|ic|c','cryo','KRYFLK','ryop','hili','cryophilic'),
 (89449,'cryophylactic',' c|cr|ry|yo|op|ph|hy|yl|la|ac|ct|ti|ic|c','cryo','KRYFLKTK','ryop','acti','cryophylac'),
 (89450,'cryoprecipitability',' c|cr|ry|yo|op|pr|re|ec|ci|ip|pi|it|ta|ab|bi|il|li|it|ty|y','cryo','KRYPRSPTBLT','ryop','ilit','cryoprecip'),
 (89451,'cryoprecipitable',' c|cr|ry|yo|op|pr|re|ec|ci|ip|pi|it|ta|ab|bl|le|e','cryo','KRYPRSPTBL','ryop','tabl','cryoprecip'),
 (89452,'cryoprecipitate',' c|cr|ry|yo|op|pr|re|ec|ci|ip|pi|it|ta|at|te|e','cryo','KRYPRSPTT','ryop','itat','cryoprecip'),
 (89453,'cryoprecipitates',' c|cr|ry|yo|op|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','cryo','KRYPRSPTTS','ryop','tate','cryoprecip'),
 (89454,'cryoprecipitating',' c|cr|ry|yo|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','cryo','KRYPRSPTTNK','ryop','atin','cryoprecip'),
 (89455,'cryoprecipitation',' c|cr|ry|yo|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','cryo','KRYPRSPTXN','ryop','atio','cryoprecip');
INSERT INTO `m_spelling_dictionary` VALUES  (89456,'cryopreservation',' c|cr|ry|yo|op|pr|re|es|se|er|rv|va|at|ti|io|on|n','cryo','KRYPRSRFXN','ryop','atio','cryopreser'),
 (89457,'cryopreservations',' c|cr|ry|yo|op|pr|re|es|se|er|rv|va|at|ti|io|on|ns|s','cryo','KRYPRSRFXNS','ryop','tion','cryopreser'),
 (89458,'cryopreservative',' c|cr|ry|yo|op|pr|re|es|se|er|rv|va|at|ti|iv|ve|e','cryo','KRYPRSRFTF','ryop','ativ','cryopreser'),
 (89459,'cryopreservatives',' c|cr|ry|yo|op|pr|re|es|se|er|rv|va|at|ti|iv|ve|es|s','cryo','KRYPRSRFTFS','ryop','tive','cryopreser'),
 (89460,'cryopreserve',' c|cr|ry|yo|op|pr|re|es|se|er|rv|ve|e','cryo','KRYPRSRF','ryop','serv','cryopreser'),
 (89461,'cryopreserved',' c|cr|ry|yo|op|pr|re|es|se|er|rv|ve|ed|d','cryo','KRYPRSRFT','ryop','erve','cryopreser'),
 (89462,'cryopreserves',' c|cr|ry|yo|op|pr|re|es|se|er|rv|ve|es|s','cryo','KRYPRSRFS','ryop','erve','cryopreser'),
 (89463,'cryopreserving',' c|cr|ry|yo|op|pr|re|es|se|er|rv|vi|in|ng|g','cryo','KRYPRSRFNK','ryop','rvin','cryopreser'),
 (89464,'cryoprobe',' c|cr|ry|yo|op|pr|ro|ob|be|e','cryo','KRYPRB','ryop','prob','cryoprobe');
INSERT INTO `m_spelling_dictionary` VALUES  (89465,'cryoprobes',' c|cr|ry|yo|op|pr|ro|ob|be|es|s','cryo','KRYPRBS','ryop','robe','cryoprobes'),
 (89466,'cryoprotect',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|t','cryo','KRYPRTKT','ryop','otec','cryoprotec'),
 (89467,'cryoprotectant',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ta|an|nt|t','cryo','KRYPRTKTNT','ryop','ctan','cryoprotec'),
 (89468,'cryoprotectants',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ta|an|nt|ts|s','cryo','KRYPRTKTNTS','ryop','tant','cryoprotec'),
 (89469,'cryoprotected',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|te|ed|d','cryo','KRYPRTKTT','ryop','ecte','cryoprotec'),
 (89470,'cryoprotecting',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ti|in|ng|g','cryo','KRYPRTKTNK','ryop','ctin','cryoprotec'),
 (89471,'cryoprotection',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ti|io|on|n','cryo','KRYPRTKXN','ryop','ctio','cryoprotec'),
 (89472,'cryoprotective',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','cryo','KRYPRTKTF','ryop','ctiv','cryoprotec'),
 (89473,'cryoprotective agent',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e | a|ag|ge|en|nt|t','cryo','KRYPRTKTFJNT','ryop','agen','cryoprotec'),
 (89474,'cryoprotective agents',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e | a|ag|ge|en|nt|ts|s','cryo','KRYPRTKTFJNTS','ryop','gent','cryoprotec');
INSERT INTO `m_spelling_dictionary` VALUES  (89475,'cryoprotects',' c|cr|ry|yo|op|pr|ro|ot|te|ec|ct|ts|s','cryo','KRYPRTKTS','ryop','tect','cryoprotec'),
 (89476,'cryoprotein',' c|cr|ry|yo|op|pr|ro|ot|te|ei|in|n','cryo','KRYPRTN','ryop','otei','cryoprotei'),
 (89477,'cryoproteins',' c|cr|ry|yo|op|pr|ro|ot|te|ei|in|ns|s','cryo','KRYPRTNS','ryop','tein','cryoprotei'),
 (89478,'cryorenin',' c|cr|ry|yo|or|re|en|ni|in|n','cryo','KRYRNN','ryor','reni','cryorenin'),
 (89479,'cryoscar',' c|cr|ry|yo|os|sc|ca|ar|r','cryo','KRYSKR','ryos','osca','cryoscar'),
 (89480,'cryoscars',' c|cr|ry|yo|os|sc|ca|ar|rs|s','cryo','KRYSKRS','ryos','scar','cryoscars'),
 (89481,'cryoscopic',' c|cr|ry|yo|os|sc|co|op|pi|ic|c','cryo','KRYSKPK','ryos','copi','cryoscopic'),
 (89482,'cryoscopical',' c|cr|ry|yo|os|sc|co|op|pi|ic|ca|al|l','cryo','KRYSKPKL','ryos','pica','cryoscopic'),
 (89483,'cryoscopy',' c|cr|ry|yo|os|sc|co|op|py|y','cryo','KRYSKP','ryos','scop','cryoscopy'),
 (89484,'cryosection',' c|cr|ry|yo|os|se|ec|ct|ti|io|on|n','cryo','KRYSKXN','ryos','ctio','cryosectio'),
 (89485,'cryosectioned',' c|cr|ry|yo|os|se|ec|ct|ti|io|on|ne|ed|d','cryo','KRYSKXNT','ryos','ione','cryosectio');
INSERT INTO `m_spelling_dictionary` VALUES  (89486,'cryosectioning',' c|cr|ry|yo|os|se|ec|ct|ti|io|on|ni|in|ng|g','cryo','KRYSKXNNK','ryos','onin','cryosectio'),
 (89487,'cryosectionings',' c|cr|ry|yo|os|se|ec|ct|ti|io|on|ni|in|ng|gs|s','cryo','KRYSKXNNKS','ryos','ning','cryosectio'),
 (89488,'cryosections',' c|cr|ry|yo|os|se|ec|ct|ti|io|on|ns|s','cryo','KRYSKXNS','ryos','tion','cryosectio'),
 (89489,'cryospectrophotometric',' c|cr|ry|yo|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|c','cryo','KRYSPKTRFTMTRK','ryos','etri','cryospectr'),
 (89490,'cryostat',' c|cr|ry|yo|os|st|ta|at|t','cryo','KRYSTT','ryos','osta','cryostat'),
 (89491,'cryostatic',' c|cr|ry|yo|os|st|ta|at|ti|ic|c','cryo','KRYSTTK','ryos','tati','cryostatic'),
 (89492,'cryostats',' c|cr|ry|yo|os|st|ta|at|ts|s','cryo','KRYSTTS','ryos','stat','cryostats'),
 (89493,'cryostorage',' c|cr|ry|yo|os|st|to|or|ra|ag|ge|e','cryo','KRYSTRJ','ryos','orag','cryostorag'),
 (89494,'cryosupernatant',' c|cr|ry|yo|os|su|up|pe|er|rn|na|at|ta|an|nt|t','cryo','KRYSPRNTNT','ryos','atan','cryosupern'),
 (89495,'cryosupernatants',' c|cr|ry|yo|os|su|up|pe|er|rn|na|at|ta|an|nt|ts|s','cryo','KRYSPRNTNTS','ryos','tant','cryosupern');
INSERT INTO `m_spelling_dictionary` VALUES  (89496,'cryosurgeries',' c|cr|ry|yo|os|su|ur|rg|ge|er|ri|ie|es|s','cryo','KRYSRJRS','ryos','erie','cryosurger'),
 (89497,'cryosurgery',' c|cr|ry|yo|os|su|ur|rg|ge|er|ry|y','cryo','KRYSRJR','ryos','rger','cryosurger'),
 (89498,'cryosurgical',' c|cr|ry|yo|os|su|ur|rg|gi|ic|ca|al|l','cryo','KRYSRJKL','ryos','gica','cryosurgic'),
 (89499,'cryosurvival',' c|cr|ry|yo|os|su|ur|rv|vi|iv|va|al|l','cryo','KRYSRFFL','ryos','viva','cryosurviv'),
 (89500,'cryosurvive',' c|cr|ry|yo|os|su|ur|rv|vi|iv|ve|e','cryo','KRYSRFF','ryos','rviv','cryosurviv'),
 (89501,'cryosurvived',' c|cr|ry|yo|os|su|ur|rv|vi|iv|ve|ed|d','cryo','KRYSRFFT','ryos','vive','cryosurviv'),
 (89502,'cryosurvives',' c|cr|ry|yo|os|su|ur|rv|vi|iv|ve|es|s','cryo','KRYSRFFS','ryos','vive','cryosurviv'),
 (89503,'cryosurviving',' c|cr|ry|yo|os|su|ur|rv|vi|iv|vi|in|ng|g','cryo','KRYSRFFNK','ryos','ivin','cryosurviv'),
 (89504,'cryotechnique',' c|cr|ry|yo|ot|te|ec|ch|hn|ni|iq|qu|ue|e','cryo','KRYTXNK','ryot','niqu','cryotechni'),
 (89505,'cryotechniques',' c|cr|ry|yo|ot|te|ec|ch|hn|ni|iq|qu|ue|es|s','cryo','KRYTXNKS','ryot','ique','cryotechni');
INSERT INTO `m_spelling_dictionary` VALUES  (89506,'cryothalamectomies',' c|cr|ry|yo|ot|th|ha|al|la|am|me|ec|ct|to|om|mi|ie|es|s','cryo','KRY0LMKTMS','ryot','omie','cryothalam'),
 (89507,'cryothalamectomy',' c|cr|ry|yo|ot|th|ha|al|la|am|me|ec|ct|to|om|my|y','cryo','KRY0LMKTM','ryot','ctom','cryothalam'),
 (89508,'cryotherapeutic',' c|cr|ry|yo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','cryo','KRY0RPTK','ryot','euti','cryotherap'),
 (89509,'cryotherapeutic agent',' c|cr|ry|yo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | a|ag|ge|en|nt|t','cryo','KRY0RPTKJNT','ryot','agen','cryotherap'),
 (89510,'cryotherapeutic agents',' c|cr|ry|yo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | a|ag|ge|en|nt|ts|s','cryo','KRY0RPTKJNTS','ryot','gent','cryotherap'),
 (89511,'cryotherapies',' c|cr|ry|yo|ot|th|he|er|ra|ap|pi|ie|es|s','cryo','KRY0RPS','ryot','apie','cryotherap'),
 (89512,'cryotherapy',' c|cr|ry|yo|ot|th|he|er|ra|ap|py|y','cryo','KRY0RP','ryot','erap','cryotherap'),
 (89513,'cryothin section',' c|cr|ry|yo|ot|th|hi|in|n | s|se|ec|ct|ti|io|on|n','cryo','KRY0NSKXN','ryot','ctio','cryothin s'),
 (89514,'cryothin sections',' c|cr|ry|yo|ot|th|hi|in|n | s|se|ec|ct|ti|io|on|ns|s','cryo','KRY0NSKXNS','ryot','tion','cryothin s');
INSERT INTO `m_spelling_dictionary` VALUES  (89515,'cryotolerant',' c|cr|ry|yo|ot|to|ol|le|er|ra|an|nt|t','cryo','KRYTLRNT','ryot','eran','cryotolera'),
 (89516,'cryotransmission electron microscopies',' c|cr|ry|yo|ot|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','cryo','KRYTRNSMSNLKTRNMKRSKPS','ryot','opie','cryotransm'),
 (89517,'cryotransmission electron microscopy',' c|cr|ry|yo|ot|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','cryo','KRYTRNSMSNLKTRNMKRSKP','ryot','scop','cryotransm'),
 (89518,'cryotreat',' c|cr|ry|yo|ot|tr|re|ea|at|t','cryo','KRYTRT','ryot','trea','cryotreat'),
 (89519,'cryotreated',' c|cr|ry|yo|ot|tr|re|ea|at|te|ed|d','cryo','KRYTRTT','ryot','eate','cryotreate'),
 (89520,'cryotreating',' c|cr|ry|yo|ot|tr|re|ea|at|ti|in|ng|g','cryo','KRYTRTNK','ryot','atin','cryotreati'),
 (89521,'cryotreatment',' c|cr|ry|yo|ot|tr|re|ea|at|tm|me|en|nt|t','cryo','KRYTRTMNT','ryot','tmen','cryotreatm'),
 (89522,'cryotreatments',' c|cr|ry|yo|ot|tr|re|ea|at|tm|me|en|nt|ts|s','cryo','KRYTRTMNTS','ryot','ment','cryotreatm');
INSERT INTO `m_spelling_dictionary` VALUES  (89523,'cryotreats',' c|cr|ry|yo|ot|tr|re|ea|at|ts|s','cryo','KRYTRTS','ryot','reat','cryotreats'),
 (89524,'cryoultramicrotomies',' c|cr|ry|yo|ou|ul|lt|tr|ra|am|mi|ic|cr|ro|ot|to|om|mi|ie|es|s','cryo','KRYLTRMKRTMS','ryou','omie','cryoultram'),
 (89525,'cryoultramicrotomy',' c|cr|ry|yo|ou|ul|lt|tr|ra|am|mi|ic|cr|ro|ot|to|om|my|y','cryo','KRYLTRMKRTM','ryou','otom','cryoultram'),
 (89526,'cryoultrathin section',' c|cr|ry|yo|ou|ul|lt|tr|ra|at|th|hi|in|n | s|se|ec|ct|ti|io|on|n','cryo','KRYLTR0NSKXN','ryou','ctio','cryoultrat'),
 (89527,'cryoultrathin sections',' c|cr|ry|yo|ou|ul|lt|tr|ra|at|th|hi|in|n | s|se|ec|ct|ti|io|on|ns|s','cryo','KRYLTR0NSKXNS','ryou','tion','cryoultrat'),
 (89528,'Cryphaea sinensis',' C|Cr|ry|yp|ph|ha|ae|ea|a | s|si|in|ne|en|ns|si|is|s','Cryp','KRFSNNSS','ryph','ensi','Cryphaea s'),
 (89529,'Cryphonectria',' C|Cr|ry|yp|ph|ho|on|ne|ec|ct|tr|ri|ia|a','Cryp','KRFNKTR','ryph','ctri','Cryphonect'),
 (89530,'Cryphonectria cubensis',' C|Cr|ry|yp|ph|ho|on|ne|ec|ct|tr|ri|ia|a | c|cu|ub|be|en|ns|si|is|s','Cryp','KRFNKTRKBNSS','ryph','ensi','Cryphonect'),
 (89531,'Cryphonectria havanensis',' C|Cr|ry|yp|ph|ho|on|ne|ec|ct|tr|ri|ia|a | h|ha|av|va|an|ne|en|ns|si|is|s','Cryp','KRFNKTRHFNNSS','ryph','ensi','Cryphonect');
INSERT INTO `m_spelling_dictionary` VALUES  (89532,'Cryphonectria parasitica',' C|Cr|ry|yp|ph|ho|on|ne|ec|ct|tr|ri|ia|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','Cryp','KRFNKTRPRSTK','ryph','itic','Cryphonect'),
 (89533,'Cryphonectria radicalis',' C|Cr|ry|yp|ph|ho|on|ne|ec|ct|tr|ri|ia|a | r|ra|ad|di|ic|ca|al|li|is|s','Cryp','KRFNKTRRTKLS','ryph','cali','Cryphonect'),
 (89534,'crypsis',' c|cr|ry|yp|ps|si|is|s','cryp','KRPSS','ryps','ypsi','crypsis'),
 (89535,'crypt',' c|cr|ry|yp|pt|t','cryp','KRPT','rypt','cryp','crypt'),
 (89536,'crypt-orchidism',' c|cr|ry|yp|pt|t-|-o|or|rc|ch|hi|id|di|is|sm|m','cryp','KRPTRXTSM','rypt','idis','crypt-orch'),
 (89537,'crypta',' c|cr|ry|yp|pt|ta|a','cryp','KRPT','rypt','rypt','crypta'),
 (89538,'Cryptacanthodes',' C|Cr|ry|yp|pt|ta|ac|ca|an|nt|th|ho|od|de|es|s','Cryp','KRPTKN0TS','rypt','hode','Cryptacant'),
 (89539,'Cryptacanthodes maculatus',' C|Cr|ry|yp|pt|ta|ac|ca|an|nt|th|ho|od|de|es|s | m|ma|ac|cu|ul|la|at|tu|us|s','Cryp','KRPTKN0TSMKLTS','rypt','latu','Cryptacant'),
 (89540,'cryptae',' c|cr|ry|yp|pt|ta|ae|e','cryp','KRPT','rypt','ypta','cryptae');
INSERT INTO `m_spelling_dictionary` VALUES  (89541,'cryptal',' c|cr|ry|yp|pt|ta|al|l','cryp','KRPTL','rypt','ypta','cryptal'),
 (89542,'cryptand',' c|cr|ry|yp|pt|ta|an|nd|d','cryp','KRPTNT','rypt','ptan','cryptand'),
 (89543,'Cryptandra',' C|Cr|ry|yp|pt|ta|an|nd|dr|ra|a','Cryp','KRPTNTR','rypt','andr','Cryptandra'),
 (89544,'Cryptandra amara',' C|Cr|ry|yp|pt|ta|an|nd|dr|ra|a | a|am|ma|ar|ra|a','Cryp','KRPTNTRMR','rypt','amar','Cryptandra'),
 (89545,'Cryptandra spyridioides',' C|Cr|ry|yp|pt|ta|an|nd|dr|ra|a | s|sp|py|yr|ri|id|di|io|oi|id|de|es|s','Cryp','KRPTNTRSPRTTS','rypt','oide','Cryptandra'),
 (89546,'cryptands',' c|cr|ry|yp|pt|ta|an|nd|ds|s','cryp','KRPTNTS','rypt','tand','cryptands'),
 (89547,'cryptdin',' c|cr|ry|yp|pt|td|di|in|n','cryp','KRPTTN','rypt','ptdi','cryptdin'),
 (89548,'cryptdins',' c|cr|ry|yp|pt|td|di|in|ns|s','cryp','KRPTTNS','rypt','tdin','cryptdins'),
 (89549,'cryptectomies',' c|cr|ry|yp|pt|te|ec|ct|to|om|mi|ie|es|s','cryp','KRPTKTMS','rypt','omie','cryptectom'),
 (89550,'cryptectomy',' c|cr|ry|yp|pt|te|ec|ct|to|om|my|y','cryp','KRPTKTM','rypt','ctom','cryptectom');
INSERT INTO `m_spelling_dictionary` VALUES  (89551,'cryptenamine',' c|cr|ry|yp|pt|te|en|na|am|mi|in|ne|e','cryp','KRPTNMN','rypt','amin','cryptenami'),
 (89552,'cryptenamines',' c|cr|ry|yp|pt|te|en|na|am|mi|in|ne|es|s','cryp','KRPTNMNS','rypt','mine','cryptenami'),
 (89553,'Cryptendoxyla',' C|Cr|ry|yp|pt|te|en|nd|do|ox|xy|yl|la|a','Cryp','KRPTNTKSL','rypt','oxyl','Cryptendox'),
 (89554,'Cryptendoxyla hypophloia',' C|Cr|ry|yp|pt|te|en|nd|do|ox|xy|yl|la|a | h|hy|yp|po|op|ph|hl|lo|oi|ia|a','Cryp','KRPTNTKSLPFL','rypt','hloi','Cryptendox'),
 (89555,'Crypteronia',' C|Cr|ry|yp|pt|te|er|ro|on|ni|ia|a','Cryp','KRPTRN','rypt','roni','Crypteroni'),
 (89556,'Crypteronia paniculata',' C|Cr|ry|yp|pt|te|er|ro|on|ni|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Cryp','KRPTRNPNKLT','rypt','ulat','Crypteroni'),
 (89557,'Crypteroniaceae',' C|Cr|ry|yp|pt|te|er|ro|on|ni|ia|ac|ce|ea|ae|e','Cryp','KRPTRNS','rypt','acea','Crypteroni'),
 (89558,'Crypthecodinium',' C|Cr|ry|yp|pt|th|he|ec|co|od|di|in|ni|iu|um|m','Cryp','KRP0KTNM','rypt','iniu','Crypthecod'),
 (89559,'Crypthecodinium cohnii',' C|Cr|ry|yp|pt|th|he|ec|co|od|di|in|ni|iu|um|m | c|co|oh|hn|ni|ii|i','Cryp','KRP0KTNMKN','rypt','ohni','Crypthecod');
INSERT INTO `m_spelling_dictionary` VALUES  (89560,'cryptic',' c|cr|ry|yp|pt|ti|ic|c','cryp','KRPTK','rypt','ypti','cryptic'),
 (89561,'cryptically',' c|cr|ry|yp|pt|ti|ic|ca|al|ll|ly|y','cryp','KRPTKL','rypt','call','crypticall'),
 (89562,'crypticity',' c|cr|ry|yp|pt|ti|ic|ci|it|ty|y','cryp','KRPTST','rypt','icit','crypticity'),
 (89563,'cryptitides',' c|cr|ry|yp|pt|ti|it|ti|id|de|es|s','cryp','KRPTTTS','rypt','tide','cryptitide'),
 (89564,'cryptitis',' c|cr|ry|yp|pt|ti|it|ti|is|s','cryp','KRPTTS','rypt','titi','cryptitis'),
 (89565,'crypto-chrome',' c|cr|ry|yp|pt|to|o-|-c|ch|hr|ro|om|me|e','cryp','KRPTXRM','rypt','hrom','crypto-chr'),
 (89566,'crypto-chromes',' c|cr|ry|yp|pt|to|o-|-c|ch|hr|ro|om|me|es|s','cryp','KRPTXRMS','rypt','rome','crypto-chr'),
 (89567,'Cryptobacterium curtum',' C|Cr|ry|yp|pt|to|ob|ba|ac|ct|te|er|ri|iu|um|m | c|cu|ur|rt|tu|um|m','Cryp','KRPTBKTRMKRTM','rypt','urtu','Cryptobact'),
 (89568,'Cryptobia',' C|Cr|ry|yp|pt|to|ob|bi|ia|a','Cryp','KRPTB','rypt','tobi','Cryptobia'),
 (89569,'Cryptobia bullocki',' C|Cr|ry|yp|pt|to|ob|bi|ia|a | b|bu|ul|ll|lo|oc|ck|ki|i','Cryp','KRPTBBLK','rypt','lock','Cryptobia');
INSERT INTO `m_spelling_dictionary` VALUES  (89570,'Cryptobia helicis',' C|Cr|ry|yp|pt|to|ob|bi|ia|a | h|he|el|li|ic|ci|is|s','Cryp','KRPTBHLSS','rypt','lici','Cryptobia'),
 (89571,'Cryptobia salmositica',' C|Cr|ry|yp|pt|to|ob|bi|ia|a | s|sa|al|lm|mo|os|si|it|ti|ic|ca|a','Cryp','KRPTBSLMSTK','rypt','itic','Cryptobia'),
 (89572,'cryptobiotic',' c|cr|ry|yp|pt|to|ob|bi|io|ot|ti|ic|c','cryp','KRPTBTK','rypt','ioti','cryptobiot'),
 (89573,'Cryptobranchidae',' C|Cr|ry|yp|pt|to|ob|br|ra|an|nc|ch|hi|id|da|ae|e','Cryp','KRPTBRNXT','rypt','hida','Cryptobran'),
 (89574,'Cryptobranchus',' C|Cr|ry|yp|pt|to|ob|br|ra|an|nc|ch|hu|us|s','Cryp','KRPTBRNXS','rypt','nchu','Cryptobran'),
 (89575,'Cryptobranchus alleganiensis',' C|Cr|ry|yp|pt|to|ob|br|ra|an|nc|ch|hu|us|s | a|al|ll|le|eg|ga|an|ni|ie|en|ns|si|is|s','Cryp','KRPTBRNXSLKNNSS','rypt','ensi','Cryptobran'),
 (89576,'Cryptocarya',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a','Cryp','KRPTKRY','rypt','cary','Cryptocary'),
 (89577,'Cryptocarya alba',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | a|al|lb|ba|a','Cryp','KRPTKRYLB','rypt',' alb','Cryptocary'),
 (89578,'Cryptocarya chinensis',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | c|ch|hi|in|ne|en|ns|si|is|s','Cryp','KRPTKRYXNNSS','rypt','ensi','Cryptocary');
INSERT INTO `m_spelling_dictionary` VALUES  (89579,'Cryptocarya meissneriana',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | m|me|ei|is|ss|sn|ne|er|ri|ia|an|na|a','Cryp','KRPTKRYMSNRN','rypt','rian','Cryptocary'),
 (89580,'Cryptocarya obovata',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | o|ob|bo|ov|va|at|ta|a','Cryp','KRPTKRYBFT','rypt','ovat','Cryptocary'),
 (89581,'Cryptocarya rhodosperma',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | r|rh|ho|od|do|os|sp|pe|er|rm|ma|a','Cryp','KRPTKRYRHTSPRM','rypt','perm','Cryptocary'),
 (89582,'Cryptocarya sclerophylla',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | s|sc|cl|le|er|ro|op|ph|hy|yl|ll|la|a','Cryp','KRPTKRYSKLRFL','rypt','hyll','Cryptocary'),
 (89583,'Cryptocarya thouvenotii',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | t|th|ho|ou|uv|ve|en|no|ot|ti|ii|i','Cryp','KRPTKRY0FNT','rypt','noti','Cryptocary'),
 (89584,'Cryptocarya triplinervis',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|ya|a | t|tr|ri|ip|pl|li|in|ne|er|rv|vi|is|s','Cryp','KRPTKRYTRPLNRFS','rypt','ervi','Cryptocary'),
 (89585,'Cryptocaryon',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|yo|on|n','Cryp','KRPTKRYN','rypt','aryo','Cryptocary'),
 (89586,'Cryptocaryon irritans',' C|Cr|ry|yp|pt|to|oc|ca|ar|ry|yo|on|n | i|ir|rr|ri|it|ta|an|ns|s','Cryp','KRPTKRYNRTNS','rypt','itan','Cryptocary');
INSERT INTO `m_spelling_dictionary` VALUES  (89587,'cryptochid',' c|cr|ry|yp|pt|to|oc|ch|hi|id|d','cryp','KRPTXT','rypt','ochi','cryptochid'),
 (89588,'cryptochids',' c|cr|ry|yp|pt|to|oc|ch|hi|id|ds|s','cryp','KRPTXTS','rypt','chid','cryptochid'),
 (89589,'Cryptochiton',' C|Cr|ry|yp|pt|to|oc|ch|hi|it|to|on|n','Cryp','KRPTXTN','rypt','hito','Cryptochit'),
 (89590,'Cryptochiton stelleri',' C|Cr|ry|yp|pt|to|oc|ch|hi|it|to|on|n | s|st|te|el|ll|le|er|ri|i','Cryp','KRPTXTNSTLR','rypt','ller','Cryptochit'),
 (89591,'Cryptochiton stellerii',' C|Cr|ry|yp|pt|to|oc|ch|hi|it|to|on|n | s|st|te|el|ll|le|er|ri|ii|i','Cryp','KRPTXTNSTLR','rypt','leri','Cryptochit'),
 (89592,'cryptochrome',' c|cr|ry|yp|pt|to|oc|ch|hr|ro|om|me|e','cryp','KRPTXRM','rypt','hrom','cryptochro'),
 (89593,'cryptochromes',' c|cr|ry|yp|pt|to|oc|ch|hr|ro|om|me|es|s','cryp','KRPTXRMS','rypt','rome','cryptochro'),
 (89594,'Cryptococcaceae',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Cryp','KRPTKKKS','rypt','acea','Cryptococc'),
 (89595,'cryptococcaemia',' c|cr|ry|yp|pt|to|oc|co|oc|cc|ca|ae|em|mi|ia|a','cryp','KRPTKKKM','rypt','aemi','cryptococc');
INSERT INTO `m_spelling_dictionary` VALUES  (89596,'cryptococcal',' c|cr|ry|yp|pt|to|oc|co|oc|cc|ca|al|l','cryp','KRPTKKKL','rypt','occa','cryptococc'),
 (89597,'cryptococcal capsular polysaccharide',' c|cr|ry|yp|pt|to|oc|co|oc|cc|ca|al|l | c|ca|ap|ps|su|ul|la|ar|r | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','cryp','KRPTKKKLKPSLRPLSKXRT','rypt','arid','cryptococc'),
 (89598,'cryptococcal meningitis',' c|cr|ry|yp|pt|to|oc|co|oc|cc|ca|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','cryp','KRPTKKKLMNNJTS','rypt','giti','cryptococc'),
 (89599,'cryptococcal meningoencephalitis',' c|cr|ry|yp|pt|to|oc|co|oc|cc|ca|al|l | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','cryp','KRPTKKKLMNNKNSFLTS','rypt','liti','cryptococc'),
 (89600,'cryptococcemia',' c|cr|ry|yp|pt|to|oc|co|oc|cc|ce|em|mi|ia|a','cryp','KRPTKKSM','rypt','cemi','cryptococc'),
 (89601,'cryptococci',' c|cr|ry|yp|pt|to|oc|co|oc|cc|ci|i','cryp','KRPTKKS','rypt','cocc','cryptococc'),
 (89602,'cryptococcoses',' c|cr|ry|yp|pt|to|oc|co|oc|cc|co|os|se|es|s','cryp','KRPTKKKSS','rypt','cose','cryptococc'),
 (89603,'cryptococcosis',' c|cr|ry|yp|pt|to|oc|co|oc|cc|co|os|si|is|s','cryp','KRPTKKKSS','rypt','cosi','cryptococc');
INSERT INTO `m_spelling_dictionary` VALUES  (89604,'Cryptococcus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s','Cryp','KRPTKKKS','rypt','occu','Cryptococc'),
 (89605,'Cryptococcus adeliae',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | a|ad|de|el|li|ia|ae|e','Cryp','KRPTKKKSTL','rypt','elia','Cryptococc'),
 (89606,'Cryptococcus albidus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | a|al|lb|bi|id|du|us|s','Cryp','KRPTKKKSLBTS','rypt','bidu','Cryptococc'),
 (89607,'Cryptococcus amylolentus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | a|am|my|yl|lo|ol|le|en|nt|tu|us|s','Cryp','KRPTKKKSMLLNTS','rypt','entu','Cryptococc'),
 (89608,'Cryptococcus ater',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | a|at|te|er|r','Cryp','KRPTKKKSTR','rypt',' ate','Cryptococc'),
 (89609,'Cryptococcus bhutanensis',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | b|bh|hu|ut|ta|an|ne|en|ns|si|is|s','Cryp','KRPTKKKSBHTNNSS','rypt','ensi','Cryptococc'),
 (89610,'Cryptococcus cereanus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | c|ce|er|re|ea|an|nu|us|s','Cryp','KRPTKKKSSRNS','rypt','eanu','Cryptococc'),
 (89611,'Cryptococcus chernovii',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | c|ch|he|er|rn|no|ov|vi|ii|i','Cryp','KRPTKKKSXRNF','rypt','novi','Cryptococc');
INSERT INTO `m_spelling_dictionary` VALUES  (89612,'Cryptococcus consortionis',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | c|co|on|ns|so|or|rt|ti|io|on|ni|is|s','Cryp','KRPTKKKSKNSRXNS','rypt','ioni','Cryptococc'),
 (89613,'Cryptococcus curvatus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | c|cu|ur|rv|va|at|tu|us|s','Cryp','KRPTKKKSKRFTS','rypt','vatu','Cryptococc'),
 (89614,'Cryptococcus cylindricus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | c|cy|yl|li|in|nd|dr|ri|ic|cu|us|s','Cryp','KRPTKKKSSLNTRKS','rypt','ricu','Cryptococc'),
 (89615,'Cryptococcus elinovii',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | e|el|li|in|no|ov|vi|ii|i','Cryp','KRPTKKKSLNF','rypt','novi','Cryptococc'),
 (89616,'Cryptococcus gilvescens',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | g|gi|il|lv|ve|es|sc|ce|en|ns|s','Cryp','KRPTKKKSJLFSNS','rypt','scen','Cryptococc'),
 (89617,'Cryptococcus himalayensis',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | h|hi|im|ma|al|la|ay|ye|en|ns|si|is|s','Cryp','KRPTKKKSHMLYNSS','rypt','ensi','Cryptococc'),
 (89618,'Cryptococcus hominis',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | h|ho|om|mi|in|ni|is|s','Cryp','KRPTKKKSHMNS','rypt','mini','Cryptococc');
INSERT INTO `m_spelling_dictionary` VALUES  (89619,'Cryptococcus humicola',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | h|hu|um|mi|ic|co|ol|la|a','Cryp','KRPTKKKSHMKL','rypt','icol','Cryptococc'),
 (89620,'Cryptococcus kuetzingii',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | k|ku|ue|et|tz|zi|in|ng|gi|ii|i','Cryp','KRPTKKKSKTSNJ','rypt','ingi','Cryptococc'),
 (89621,'Cryptococcus laurentii',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | l|la|au|ur|re|en|nt|ti|ii|i','Cryp','KRPTKKKSLRNT','rypt','enti','Cryptococc'),
 (89622,'Cryptococcus marinus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | m|ma|ar|ri|in|nu|us|s','Cryp','KRPTKKKSMRNS','rypt','rinu','Cryptococc'),
 (89623,'Cryptococcus neoformans',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | n|ne|eo|of|fo|or|rm|ma|an|ns|s','Cryp','KRPTKKKSNFRMNS','rypt','rman','Cryptococc'),
 (89624,'Cryptococcus neoformans var. gattii',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | n|ne|eo|of|fo|or|rm|ma|an|ns|s | v|va|ar|r.|. | g|ga|at|tt|ti|ii|i','Cryp','KRPTKKKSNFRMNSFRKT','rypt','atti','Cryptococc'),
 (89625,'Cryptococcus neoformans varietas gattii',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | n|ne|eo|of|fo|or|rm|ma|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | g|ga|at|tt|ti|ii|i','Cryp','KRPTKKKSNFRMNSFRTSKT','rypt','atti','Cryptococc');
INSERT INTO `m_spelling_dictionary` VALUES  (89626,'Cryptococcus nyarrowii',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | n|ny|ya|ar|rr|ro|ow|wi|ii|i','Cryp','KRPTKKKSNYRW','rypt','rowi','Cryptococc'),
 (89627,'Cryptococcus oeirensis',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | o|oe|ei|ir|re|en|ns|si|is|s','Cryp','KRPTKKKSRNSS','rypt','ensi','Cryptococc'),
 (89628,'Cryptococcus phenolicus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | p|ph|he|en|no|ol|li|ic|cu|us|s','Cryp','KRPTKKKSFNLKS','rypt','licu','Cryptococc'),
 (89629,'Cryptococcus podzolicus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | p|po|od|dz|zo|ol|li|ic|cu|us|s','Cryp','KRPTKKKSPTSLKS','rypt','licu','Cryptococc'),
 (89630,'Cryptococcus socialis',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | s|so|oc|ci|ia|al|li|is|s','Cryp','KRPTKKKSSXLS','rypt','iali','Cryptococc'),
 (89631,'Cryptococcus terricolus',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | t|te|er|rr|ri|ic|co|ol|lu|us|s','Cryp','KRPTKKKSTRKLS','rypt','colu','Cryptococc'),
 (89632,'Cryptococcus uzbekistanensis',' C|Cr|ry|yp|pt|to|oc|co|oc|cc|cu|us|s | u|uz|zb|be|ek|ki|is|st|ta|an|ne|en|ns|si|is|s','Cryp','KRPTKKKSSBKSTNNSS','rypt','ensi','Cryptococc'),
 (89633,'Cryptocotyle',' C|Cr|ry|yp|pt|to|oc|co|ot|ty|yl|le|e','Cryp','KRPTKTL','rypt','otyl','Cryptocoty');
INSERT INTO `m_spelling_dictionary` VALUES  (89634,'Cryptocotyle concava',' C|Cr|ry|yp|pt|to|oc|co|ot|ty|yl|le|e | c|co|on|nc|ca|av|va|a','Cryp','KRPTKTLKNKF','rypt','ncav','Cryptocoty'),
 (89635,'Cryptocotyle concavum',' C|Cr|ry|yp|pt|to|oc|co|ot|ty|yl|le|e | c|co|on|nc|ca|av|vu|um|m','Cryp','KRPTKTLKNKFM','rypt','cavu','Cryptocoty'),
 (89636,'Cryptocotyle jejuna',' C|Cr|ry|yp|pt|to|oc|co|ot|ty|yl|le|e | j|je|ej|ju|un|na|a','Cryp','KRPTKTLJJN','rypt','ejun','Cryptocoty'),
 (89637,'Cryptocotyle lingua',' C|Cr|ry|yp|pt|to|oc|co|ot|ty|yl|le|e | l|li|in|ng|gu|ua|a','Cryp','KRPTKTLLNK','rypt','ingu','Cryptocoty'),
 (89638,'cryptocrystalline',' c|cr|ry|yp|pt|to|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e','cryp','KRPTKRSTLN','rypt','llin','cryptocrys'),
 (89639,'Cryptocyclops',' C|Cr|ry|yp|pt|to|oc|cy|yc|cl|lo|op|ps|s','Cryp','KRPTSKLPS','rypt','clop','Cryptocycl'),
 (89640,'Cryptocyclops linjanticus',' C|Cr|ry|yp|pt|to|oc|cy|yc|cl|lo|op|ps|s | l|li|in|nj|ja|an|nt|ti|ic|cu|us|s','Cryp','KRPTSKLPSLNJNTKS','rypt','ticu','Cryptocycl'),
 (89641,'cryptodeterminant',' c|cr|ry|yp|pt|to|od|de|et|te|er|rm|mi|in|na|an|nt|t','cryp','KRPTTTRMNNT','rypt','inan','cryptodete');
INSERT INTO `m_spelling_dictionary` VALUES  (89642,'cryptodeterminants',' c|cr|ry|yp|pt|to|od|de|et|te|er|rm|mi|in|na|an|nt|ts|s','cryp','KRPTTTRMNNTS','rypt','nant','cryptodete'),
 (89643,'cryptodidymi',' c|cr|ry|yp|pt|to|od|di|id|dy|ym|mi|i','cryp','KRPTTTM','rypt','idym','cryptodidy'),
 (89644,'cryptodidymus',' c|cr|ry|yp|pt|to|od|di|id|dy|ym|mu|us|s','cryp','KRPTTTMS','rypt','dymu','cryptodidy'),
 (89645,'cryptodidymuses',' c|cr|ry|yp|pt|to|od|di|id|dy|ym|mu|us|se|es|s','cryp','KRPTTTMSS','rypt','muse','cryptodidy'),
 (89646,'Cryptodira',' C|Cr|ry|yp|pt|to|od|di|ir|ra|a','Cryp','KRPTTR','rypt','odir','Cryptodira'),
 (89647,'cryptogein',' c|cr|ry|yp|pt|to|og|ge|ei|in|n','cryp','KRPTJN','rypt','ogei','cryptogein'),
 (89648,'cryptogenetic',' c|cr|ry|yp|pt|to|og|ge|en|ne|et|ti|ic|c','cryp','KRPTJNTK','rypt','neti','cryptogene'),
 (89649,'cryptogenic',' c|cr|ry|yp|pt|to|og|ge|en|ni|ic|c','cryp','KRPTJNK','rypt','geni','cryptogeni'),
 (89650,'cryptogenic epilepsies',' c|cr|ry|yp|pt|to|og|ge|en|ni|ic|c | e|ep|pi|il|le|ep|ps|si|ie|es|s','cryp','KRPTJNKPLPSS','rypt','psie','cryptogeni'),
 (89651,'cryptogenic epilepsy',' c|cr|ry|yp|pt|to|og|ge|en|ni|ic|c | e|ep|pi|il|le|ep|ps|sy|y','cryp','KRPTJNKPLPS','rypt','leps','cryptogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (89652,'cryptogenic fibrosing alveolitis',' c|cr|ry|yp|pt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|os|si|in|ng|g | a|al|lv|ve|eo|ol|li|it|ti|is|s','cryp','KRPTJNKFBRSNKLFLTS','rypt','liti','cryptogeni'),
 (89653,'cryptogenic organizing pneumonia',' c|cr|ry|yp|pt|to|og|ge|en|ni|ic|c | o|or|rg|ga|an|ni|iz|zi|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|a','cryp','KRPTJNKRKNSNKPNMN','rypt','moni','cryptogeni'),
 (89654,'cryptogenic pulmonary eosinophilia',' c|cr|ry|yp|pt|to|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | e|eo|os|si|in|no|op|ph|hi|il|li|ia|a','cryp','KRPTJNKPLMNRSNFL','rypt','hili','cryptogeni'),
 (89655,'cryptogenicity',' c|cr|ry|yp|pt|to|og|ge|en|ni|ic|ci|it|ty|y','cryp','KRPTJNST','rypt','icit','cryptogeni'),
 (89656,'cryptoglandular',' c|cr|ry|yp|pt|to|og|gl|la|an|nd|du|ul|la|ar|r','cryp','KRPTKLNTLR','rypt','dula','cryptoglan'),
 (89657,'cryptographer',' c|cr|ry|yp|pt|to|og|gr|ra|ap|ph|he|er|r','cryp','KRPTKRFR','rypt','aphe','cryptograp'),
 (89658,'cryptographers',' c|cr|ry|yp|pt|to|og|gr|ra|ap|ph|he|er|rs|s','cryp','KRPTKRFRS','rypt','pher','cryptograp');
INSERT INTO `m_spelling_dictionary` VALUES  (89659,'cryptographic',' c|cr|ry|yp|pt|to|og|gr|ra|ap|ph|hi|ic|c','cryp','KRPTKRFK','rypt','aphi','cryptograp'),
 (89660,'cryptography',' c|cr|ry|yp|pt|to|og|gr|ra|ap|ph|hy|y','cryp','KRPTKRF','rypt','raph','cryptograp'),
 (89661,'Cryptolaemus',' C|Cr|ry|yp|pt|to|ol|la|ae|em|mu|us|s','Cryp','KRPTLMS','rypt','aemu','Cryptolaem'),
 (89662,'Cryptolaemus montrouzieri',' C|Cr|ry|yp|pt|to|ol|la|ae|em|mu|us|s | m|mo|on|nt|tr|ro|ou|uz|zi|ie|er|ri|i','Cryp','KRPTLMSMNTRSR','rypt','zier','Cryptolaem'),
 (89663,'Cryptolaemus montrouzieri Mulsant',' C|Cr|ry|yp|pt|to|ol|la|ae|em|mu|us|s | m|mo|on|nt|tr|ro|ou|uz|zi|ie|er|ri|i | M|Mu|ul|ls|sa|an|nt|t','Cryp','KRPTLMSMNTRSRMLSNT','rypt','lsan','Cryptolaem'),
 (89664,'cryptolepine',' c|cr|ry|yp|pt|to|ol|le|ep|pi|in|ne|e','cryp','KRPTLPN','rypt','epin','cryptolepi'),
 (89665,'Cryptolepis',' C|Cr|ry|yp|pt|to|ol|le|ep|pi|is|s','Cryp','KRPTLPS','rypt','lepi','Cryptolepi'),
 (89666,'Cryptolepis obtusa',' C|Cr|ry|yp|pt|to|ol|le|ep|pi|is|s | o|ob|bt|tu|us|sa|a','Cryp','KRPTLPSBTS','rypt','btus','Cryptolepi'),
 (89667,'Cryptolepis sanguinolenta',' C|Cr|ry|yp|pt|to|ol|le|ep|pi|is|s | s|sa|an|ng|gu|ui|in|no|ol|le|en|nt|ta|a','Cryp','KRPTLPSSNKNLNT','rypt','lent','Cryptolepi');
INSERT INTO `m_spelling_dictionary` VALUES  (89668,'Cryptolestes',' C|Cr|ry|yp|pt|to|ol|le|es|st|te|es|s','Cryp','KRPTLSTS','rypt','este','Cryptolest'),
 (89669,'Cryptolestes ferrugineus',' C|Cr|ry|yp|pt|to|ol|le|es|st|te|es|s | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','Cryp','KRPTLSTSFRJNS','rypt','ineu','Cryptolest'),
 (89670,'Cryptolestes pusillus',' C|Cr|ry|yp|pt|to|ol|le|es|st|te|es|s | p|pu|us|si|il|ll|lu|us|s','Cryp','KRPTLSTSPSLS','rypt','illu','Cryptolest'),
 (89671,'cryptology',' c|cr|ry|yp|pt|to|ol|lo|og|gy|y','cryp','KRPTLJ','rypt','olog','cryptology'),
 (89672,'cryptomenorrhea',' c|cr|ry|yp|pt|to|om|me|en|no|or|rr|rh|he|ea|a','cryp','KRPTMNRH','rypt','rrhe','cryptomeno'),
 (89673,'cryptomenorrhoea',' c|cr|ry|yp|pt|to|om|me|en|no|or|rr|rh|ho|oe|ea|a','cryp','KRPTMNRH','rypt','rhoe','cryptomeno'),
 (89674,'Cryptomeria',' C|Cr|ry|yp|pt|to|om|me|er|ri|ia|a','Cryp','KRPTMR','rypt','meri','Cryptomeri'),
 (89675,'Cryptomeria japonica',' C|Cr|ry|yp|pt|to|om|me|er|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Cryp','KRPTMRJPNK','rypt','onic','Cryptomeri'),
 (89676,'cryptomerorachischises',' c|cr|ry|yp|pt|to|om|me|er|ro|or|ra|ac|ch|hi|is|sc|ch|hi|is|se|es|s','cryp','KRPTMRRXSXSS','rypt','hise','cryptomero');
INSERT INTO `m_spelling_dictionary` VALUES  (89677,'cryptomerorachischisis',' c|cr|ry|yp|pt|to|om|me|er|ro|or|ra|ac|ch|hi|is|sc|ch|hi|is|si|is|s','cryp','KRPTMRRXSXSS','rypt','hisi','cryptomero'),
 (89678,'cryptomnesia',' c|cr|ry|yp|pt|to|om|mn|ne|es|si|ia|a','cryp','KRPTMNX','rypt','nesi','cryptomnes'),
 (89679,'cryptomnesic',' c|cr|ry|yp|pt|to|om|mn|ne|es|si|ic|c','cryp','KRPTMNSK','rypt','nesi','cryptomnes'),
 (89680,'cryptomonad',' c|cr|ry|yp|pt|to|om|mo|on|na|ad|d','cryp','KRPTMNT','rypt','mona','cryptomona'),
 (89681,'Cryptomonadales',' C|Cr|ry|yp|pt|to|om|mo|on|na|ad|da|al|le|es|s','Cryp','KRPTMNTLS','rypt','dale','Cryptomona'),
 (89682,'Cryptomonadida',' C|Cr|ry|yp|pt|to|om|mo|on|na|ad|di|id|da|a','Cryp','KRPTMNTT','rypt','adid','Cryptomona'),
 (89683,'cryptomonads',' c|cr|ry|yp|pt|to|om|mo|on|na|ad|ds|s','cryp','KRPTMNTS','rypt','onad','cryptomona'),
 (89684,'Cryptomonas',' C|Cr|ry|yp|pt|to|om|mo|on|na|as|s','Cryp','KRPTMNS','rypt','mona','Cryptomona'),
 (89685,'Cryptomonas maculata',' C|Cr|ry|yp|pt|to|om|mo|on|na|as|s | m|ma|ac|cu|ul|la|at|ta|a','Cryp','KRPTMNSMKLT','rypt','ulat','Cryptomona'),
 (89686,'Cryptomonas ovata',' C|Cr|ry|yp|pt|to|om|mo|on|na|as|s | o|ov|va|at|ta|a','Cryp','KRPTMNSFT','rypt','ovat','Cryptomona');
INSERT INTO `m_spelling_dictionary` VALUES  (89687,'Cryptomonas phi',' C|Cr|ry|yp|pt|to|om|mo|on|na|as|s | p|ph|hi|i','Cryp','KRPTMNSF','rypt','s ph','Cryptomona'),
 (89688,'Cryptomys',' C|Cr|ry|yp|pt|to|om|my|ys|s','Cryp','KRPTMS','rypt','tomy','Cryptomys'),
 (89689,'Cryptomys damarensis',' C|Cr|ry|yp|pt|to|om|my|ys|s | d|da|am|ma|ar|re|en|ns|si|is|s','Cryp','KRPTMSTMRNSS','rypt','ensi','Cryptomys'),
 (89690,'Cryptomys hottentotus',' C|Cr|ry|yp|pt|to|om|my|ys|s | h|ho|ot|tt|te|en|nt|to|ot|tu|us|s','Cryp','KRPTMSHTNTTS','rypt','totu','Cryptomys'),
 (89691,'Cryptonemia',' C|Cr|ry|yp|pt|to|on|ne|em|mi|ia|a','Cryp','KRPTNM','rypt','nemi','Cryptonemi'),
 (89692,'Cryptonemia undulata',' C|Cr|ry|yp|pt|to|on|ne|em|mi|ia|a | u|un|nd|du|ul|la|at|ta|a','Cryp','KRPTNMNTLT','rypt','ulat','Cryptonemi'),
 (89693,'cryptonephric',' c|cr|ry|yp|pt|to|on|ne|ep|ph|hr|ri|ic|c','cryp','KRPTNFRK','rypt','phri','cryptoneph'),
 (89694,'cryptoneurous',' c|cr|ry|yp|pt|to|on|ne|eu|ur|ro|ou|us|s','cryp','KRPTNRS','rypt','urou','cryptoneur'),
 (89695,'cryptophthalmia',' c|cr|ry|yp|pt|to|op|ph|ht|th|ha|al|lm|mi|ia|a','cryp','KRPTF0LM','rypt','almi','cryptophth');
INSERT INTO `m_spelling_dictionary` VALUES  (89696,'cryptophthalmos',' c|cr|ry|yp|pt|to|op|ph|ht|th|ha|al|lm|mo|os|s','cryp','KRPTF0LMS','rypt','almo','cryptophth'),
 (89697,'cryptophthalmos syndrome',' c|cr|ry|yp|pt|to|op|ph|ht|th|ha|al|lm|mo|os|s | s|sy|yn|nd|dr|ro|om|me|e','cryp','KRPTF0LMSSNTRM','rypt','drom','cryptophth'),
 (89698,'cryptophthalmus',' c|cr|ry|yp|pt|to|op|ph|ht|th|ha|al|lm|mu|us|s','cryp','KRPTF0LMS','rypt','almu','cryptophth'),
 (89699,'Cryptophyceae',' C|Cr|ry|yp|pt|to|op|ph|hy|yc|ce|ea|ae|e','Cryp','KRPTFS','rypt','ycea','Cryptophyc'),
 (89700,'cryptophycin',' c|cr|ry|yp|pt|to|op|ph|hy|yc|ci|in|n','cryp','KRPTFSN','rypt','hyci','cryptophyc'),
 (89701,'cryptophycins',' c|cr|ry|yp|pt|to|op|ph|hy|yc|ci|in|ns|s','cryp','KRPTFSNS','rypt','ycin','cryptophyc'),
 (89702,'Cryptophyta',' C|Cr|ry|yp|pt|to|op|ph|hy|yt|ta|a','Cryp','KRPTFT','rypt','phyt','Cryptophyt'),
 (89703,'cryptophyte',' c|cr|ry|yp|pt|to|op|ph|hy|yt|te|e','cryp','KRPTFT','rypt','phyt','cryptophyt'),
 (89704,'cryptophytes',' c|cr|ry|yp|pt|to|op|ph|hy|yt|te|es|s','cryp','KRPTFTS','rypt','hyte','cryptophyt'),
 (89705,'cryptophytic',' c|cr|ry|yp|pt|to|op|ph|hy|yt|ti|ic|c','cryp','KRPTFTK','rypt','hyti','cryptophyt');
INSERT INTO `m_spelling_dictionary` VALUES  (89706,'cryptopine',' c|cr|ry|yp|pt|to|op|pi|in|ne|e','cryp','KRPTPN','rypt','opin','cryptopine'),
 (89707,'cryptoplasmic',' c|cr|ry|yp|pt|to|op|pl|la|as|sm|mi|ic|c','cryp','KRPTPLSMK','rypt','asmi','cryptoplas'),
 (89708,'cryptopleurine',' c|cr|ry|yp|pt|to|op|pl|le|eu|ur|ri|in|ne|e','cryp','KRPTPLRN','rypt','urin','cryptopleu'),
 (89709,'cryptoporic',' c|cr|ry|yp|pt|to|op|po|or|ri|ic|c','cryp','KRPTPRK','rypt','pori','cryptopori'),
 (89710,'cryptoporic acid',' c|cr|ry|yp|pt|to|op|po|or|ri|ic|c | a|ac|ci|id|d','cryp','KRPTPRKST','rypt',' aci','cryptopori'),
 (89711,'cryptoporic acid D',' c|cr|ry|yp|pt|to|op|po|or|ri|ic|c | a|ac|ci|id|d | D|D','cryp','KRPTPRKSTT','rypt','cid','cryptopori'),
 (89712,'cryptoporic acid E',' c|cr|ry|yp|pt|to|op|po|or|ri|ic|c | a|ac|ci|id|d | E|E','cryp','KRPTPRKST','rypt','cid','cryptopori'),
 (89713,'cryptoporic acid H',' c|cr|ry|yp|pt|to|op|po|or|ri|ic|c | a|ac|ci|id|d | H|H','cryp','KRPTPRKST','rypt','cid','cryptopori'),
 (89714,'cryptoporic acids',' c|cr|ry|yp|pt|to|op|po|or|ri|ic|c | a|ac|ci|id|ds|s','cryp','KRPTPRKSTS','rypt','acid','cryptopori');
INSERT INTO `m_spelling_dictionary` VALUES  (89715,'Cryptoprocta',' C|Cr|ry|yp|pt|to|op|pr|ro|oc|ct|ta|a','Cryp','KRPTPRKT','rypt','roct','Cryptoproc'),
 (89716,'Cryptoprocta ferox',' C|Cr|ry|yp|pt|to|op|pr|ro|oc|ct|ta|a | f|fe|er|ro|ox|x','Cryp','KRPTPRKTFRKS','rypt','fero','Cryptoproc'),
 (89717,'Cryptops',' C|Cr|ry|yp|pt|to|op|ps|s','Cryp','KRPTPS','rypt','ptop','Cryptops'),
 (89718,'Cryptops apomalans',' C|Cr|ry|yp|pt|to|op|ps|s | a|ap|po|om|ma|al|la|an|ns|s','Cryp','KRPTPSPMLNS','rypt','alan','Cryptops a'),
 (89719,'Cryptops hyalinus',' C|Cr|ry|yp|pt|to|op|ps|s | h|hy|ya|al|li|in|nu|us|s','Cryp','KRPTPSYLNS','rypt','linu','Cryptops h'),
 (89720,'Cryptops trisulcatus',' C|Cr|ry|yp|pt|to|op|ps|s | t|tr|ri|is|su|ul|lc|ca|at|tu|us|s','Cryp','KRPTPSTRSLKTS','rypt','catu','Cryptops t'),
 (89721,'cryptopsychic',' c|cr|ry|yp|pt|to|op|ps|sy|yc|ch|hi|ic|c','cryp','KRPTPSXK','rypt','ychi','cryptopsyc'),
 (89722,'Cryptopygus',' C|Cr|ry|yp|pt|to|op|py|yg|gu|us|s','Cryp','KRPTPKS','rypt','pygu','Cryptopygu'),
 (89723,'Cryptopygus antarcticus',' C|Cr|ry|yp|pt|to|op|py|yg|gu|us|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Cryp','KRPTPKSNTRKTKS','rypt','ticu','Cryptopygu');
INSERT INTO `m_spelling_dictionary` VALUES  (89724,'cryptopyic',' c|cr|ry|yp|pt|to|op|py|yi|ic|c','cryp','KRPTPYK','rypt','opyi','cryptopyic'),
 (89725,'cryptorchid',' c|cr|ry|yp|pt|to|or|rc|ch|hi|id|d','cryp','KRPTRXT','rypt','rchi','cryptorchi'),
 (89726,'cryptorchidism',' c|cr|ry|yp|pt|to|or|rc|ch|hi|id|di|is|sm|m','cryp','KRPTRXTSM','rypt','idis','cryptorchi'),
 (89727,'cryptorchids',' c|cr|ry|yp|pt|to|or|rc|ch|hi|id|ds|s','cryp','KRPTRXTS','rypt','chid','cryptorchi'),
 (89728,'cryptorchism',' c|cr|ry|yp|pt|to|or|rc|ch|hi|is|sm|m','cryp','KRPTRXSM','rypt','chis','cryptorchi'),
 (89729,'cryptorrheic',' c|cr|ry|yp|pt|to|or|rr|rh|he|ei|ic|c','cryp','KRPTRHK','rypt','rhei','cryptorrhe'),
 (89730,'cryptorrhetic',' c|cr|ry|yp|pt|to|or|rr|rh|he|et|ti|ic|c','cryp','KRPTRHTK','rypt','heti','cryptorrhe'),
 (89731,'cryptosin',' c|cr|ry|yp|pt|to|os|si|in|n','cryp','KRPTSN','rypt','tosi','cryptosin'),
 (89732,'Cryptosporangium',' C|Cr|ry|yp|pt|to|os|sp|po|or|ra|an|ng|gi|iu|um|m','Cryp','KRPTSPRNJM','rypt','ngiu','Cryptospor'),
 (89733,'Cryptosporangium arvum',' C|Cr|ry|yp|pt|to|os|sp|po|or|ra|an|ng|gi|iu|um|m | a|ar|rv|vu|um|m','Cryp','KRPTSPRNJMRFM','rypt','arvu','Cryptospor');
INSERT INTO `m_spelling_dictionary` VALUES  (89734,'Cryptosporangium aurantiacum',' C|Cr|ry|yp|pt|to|os|sp|po|or|ra|an|ng|gi|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Cryp','KRPTSPRNJMRNXKM','rypt','iacu','Cryptospor'),
 (89735,'Cryptosporangium japonicum',' C|Cr|ry|yp|pt|to|os|sp|po|or|ra|an|ng|gi|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Cryp','KRPTSPRNJMJPNKM','rypt','nicu','Cryptospor'),
 (89736,'Cryptosporangium minutisporangium',' C|Cr|ry|yp|pt|to|os|sp|po|or|ra|an|ng|gi|iu|um|m | m|mi|in|nu|ut|ti|is|sp|po|or|ra|an|ng|gi|iu|um|m','Cryp','KRPTSPRNJMMNTSPRNJM','rypt','ngiu','Cryptospor'),
 (89737,'cryptosporidia',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|ia|a','cryp','KRPTSPRT','rypt','ridi','cryptospor'),
 (89738,'cryptosporidial',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|ia|al|l','cryp','KRPTSPRTL','rypt','idia','cryptospor'),
 (89739,'cryptosporidial gastroenteritis',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|ia|al|l | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','cryp','KRPTSPRTLKSTRNTRTS','rypt','riti','cryptospor'),
 (89740,'cryptosporidiasis',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|ia|as|si|is|s','cryp','KRPTSPRTSS','rypt','iasi','cryptospor');
INSERT INTO `m_spelling_dictionary` VALUES  (89741,'Cryptosporidiidae',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|ii|id|da|ae|e','Cryp','KRPTSPRTT','rypt','iida','Cryptospor'),
 (89742,'cryptosporidioses',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|io|os|se|es|s','cryp','KRPTSPRTSS','rypt','iose','cryptospor'),
 (89743,'cryptosporidiosis',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|io|os|si|is|s','cryp','KRPTSPRTSS','rypt','iosi','cryptospor'),
 (89744,'cryptosporidium',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m','cryp','KRPTSPRTM','rypt','idiu','cryptospor'),
 (89745,'Cryptosporidium agni',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | a|ag|gn|ni|i','Cryp','KRPTSPRTMKN','rypt',' agn','Cryptospor'),
 (89746,'Cryptosporidium andersoni',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | a|an|nd|de|er|rs|so|on|ni|i','Cryp','KRPTSPRTMNTRSN','rypt','rson','Cryptospor'),
 (89747,'Cryptosporidium baileyi',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | b|ba|ai|il|le|ey|yi|i','Cryp','KRPTSPRTMBLY','rypt','iley','Cryptospor'),
 (89748,'Cryptosporidium bovis',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | b|bo|ov|vi|is|s','Cryp','KRPTSPRTMBFS','rypt','bovi','Cryptospor');
INSERT INTO `m_spelling_dictionary` VALUES  (89749,'Cryptosporidium crotalis',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | c|cr|ro|ot|ta|al|li|is|s','Cryp','KRPTSPRTMKRTLS','rypt','tali','Cryptospor'),
 (89750,'Cryptosporidium felis',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | f|fe|el|li|is|s','Cryp','KRPTSPRTMFLS','rypt','feli','Cryptospor'),
 (89751,'Cryptosporidium meleagridis',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Cryp','KRPTSPRTMMLKRTS','rypt','ridi','Cryptospor'),
 (89752,'Cryptosporidium muris',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | m|mu|ur|ri|is|s','Cryp','KRPTSPRTMMRS','rypt','muri','Cryptospor'),
 (89753,'Cryptosporidium nasorum',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | n|na|as|so|or|ru|um|m','Cryp','KRPTSPRTMNSRM','rypt','soru','Cryptospor'),
 (89754,'Cryptosporidium parvum',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | p|pa|ar|rv|vu|um|m','Cryp','KRPTSPRTMPRFM','rypt','arvu','Cryptospor'),
 (89755,'Cryptosporidium serpentis',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | s|se|er|rp|pe|en|nt|ti|is|s','Cryp','KRPTSPRTMSRPNTS','rypt','enti','Cryptospor'),
 (89756,'Cryptosporidium tyzzeri',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | t|ty|yz|zz|ze|er|ri|i','Cryp','KRPTSPRTMTSR','rypt','zzer','Cryptospor');
INSERT INTO `m_spelling_dictionary` VALUES  (89757,'Cryptosporidium wrairi',' C|Cr|ry|yp|pt|to|os|sp|po|or|ri|id|di|iu|um|m | w|wr|ra|ai|ir|ri|i','Cryp','KRPTSPRTMRR','rypt','rair','Cryptospor'),
 (89758,'cryptosporiopsin',' c|cr|ry|yp|pt|to|os|sp|po|or|ri|io|op|ps|si|in|n','cryp','KRPTSPRPSN','rypt','opsi','cryptospor'),
 (89759,'Cryptostegia',' C|Cr|ry|yp|pt|to|os|st|te|eg|gi|ia|a','Cryp','KRPTSTJ','rypt','tegi','Cryptosteg'),
 (89760,'Cryptostegia grandiflora',' C|Cr|ry|yp|pt|to|os|st|te|eg|gi|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Cryp','KRPTSTJKRNTFLR','rypt','flor','Cryptosteg'),
 (89761,'Cryptostroma',' C|Cr|ry|yp|pt|to|os|st|tr|ro|om|ma|a','Cryp','KRPTSTRM','rypt','trom','Cryptostro'),
 (89762,'Cryptostroma corticale',' C|Cr|ry|yp|pt|to|os|st|tr|ro|om|ma|a | c|co|or|rt|ti|ic|ca|al|le|e','Cryp','KRPTSTRMKRTKL','rypt','ical','Cryptostro'),
 (89763,'Cryptotaenia',' C|Cr|ry|yp|pt|to|ot|ta|ae|en|ni|ia|a','Cryp','KRPTTN','rypt','aeni','Cryptotaen'),
 (89764,'Cryptotaenia canadensis',' C|Cr|ry|yp|pt|to|ot|ta|ae|en|ni|ia|a | c|ca|an|na|ad|de|en|ns|si|is|s','Cryp','KRPTTNKNTNSS','rypt','ensi','Cryptotaen'),
 (89765,'Cryptotaenia japonica',' C|Cr|ry|yp|pt|to|ot|ta|ae|en|ni|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Cryp','KRPTTNJPNK','rypt','onic','Cryptotaen');
INSERT INTO `m_spelling_dictionary` VALUES  (89766,'cryptotanshinone',' c|cr|ry|yp|pt|to|ot|ta|an|ns|sh|hi|in|no|on|ne|e','cryp','KRPTTNXNN','rypt','inon','cryptotans'),
 (89767,'Cryptotermes',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s','Cryp','KRPTTRMS','rypt','erme','Cryptoterm'),
 (89768,'Cryptotermes austrinus',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | a|au|us|st|tr|ri|in|nu|us|s','Cryp','KRPTTRMSSTRNS','rypt','rinu','Cryptoterm'),
 (89769,'Cryptotermes brevis',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | b|br|re|ev|vi|is|s','Cryp','KRPTTRMSBRFS','rypt','revi','Cryptoterm'),
 (89770,'Cryptotermes cynocephalus',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | c|cy|yn|no|oc|ce|ep|ph|ha|al|lu|us|s','Cryp','KRPTTRMSSNSFLS','rypt','halu','Cryptoterm'),
 (89771,'Cryptotermes domesticus',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | d|do|om|me|es|st|ti|ic|cu|us|s','Cryp','KRPTTRMSTMSTKS','rypt','ticu','Cryptoterm'),
 (89772,'Cryptotermes dudleyi',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | d|du|ud|dl|le|ey|yi|i','Cryp','KRPTTRMSTTLY','rypt','dley','Cryptoterm'),
 (89773,'Cryptotermes dudlyi',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | d|du|ud|dl|ly|yi|i','Cryp','KRPTTRMSTTLY','rypt','udly','Cryptoterm');
INSERT INTO `m_spelling_dictionary` VALUES  (89774,'Cryptotermes primus',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | p|pr|ri|im|mu|us|s','Cryp','KRPTTRMSPRMS','rypt','rimu','Cryptoterm'),
 (89775,'Cryptotermes queenslandis',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | q|qu|ue|ee|en|ns|sl|la|an|nd|di|is|s','Cryp','KRPTTRMSKNSLNTS','rypt','andi','Cryptoterm'),
 (89776,'Cryptotermes secundus',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | s|se|ec|cu|un|nd|du|us|s','Cryp','KRPTTRMSSKNTS','rypt','undu','Cryptoterm'),
 (89777,'Cryptotermes simulatus',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | s|si|im|mu|ul|la|at|tu|us|s','Cryp','KRPTTRMSSMLTS','rypt','latu','Cryptoterm'),
 (89778,'Cryptotermes tropicalis',' C|Cr|ry|yp|pt|to|ot|te|er|rm|me|es|s | t|tr|ro|op|pi|ic|ca|al|li|is|s','Cryp','KRPTTRMSTRPKLS','rypt','cali','Cryptoterm'),
 (89779,'cryptothyroidism',' c|cr|ry|yp|pt|to|ot|th|hy|yr|ro|oi|id|di|is|sm|m','cryp','KRPT0RTSM','rypt','idis','cryptothyr'),
 (89780,'Cryptotis parva',' C|Cr|ry|yp|pt|to|ot|ti|is|s | p|pa|ar|rv|va|a','Cryp','KRPTTSPRF','rypt','parv','Cryptotis'),
 (89781,'cryptotoxic',' c|cr|ry|yp|pt|to|ot|to|ox|xi|ic|c','cryp','KRPTTKSK','rypt','toxi','cryptotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (89782,'Cryptotrema',' C|Cr|ry|yp|pt|to|ot|tr|re|em|ma|a','Cryp','KRPTTRM','rypt','trem','Cryptotrem'),
 (89783,'Cryptotrema corallinum',' C|Cr|ry|yp|pt|to|ot|tr|re|em|ma|a | c|co|or|ra|al|ll|li|in|nu|um|m','Cryp','KRPTTRMKRLNM','rypt','linu','Cryptotrem'),
 (89784,'Cryptotylus unicolor',' C|Cr|ry|yp|pt|to|ot|ty|yl|lu|us|s | u|un|ni|ic|co|ol|lo|or|r','Cryp','KRPTTLSNKLR','rypt','colo','Cryptotylu'),
 (89785,'cryptoviolin',' c|cr|ry|yp|pt|to|ov|vi|io|ol|li|in|n','cryp','KRPTFLN','rypt','ioli','cryptoviol'),
 (89786,'cryptoxanthin',' c|cr|ry|yp|pt|to|ox|xa|an|nt|th|hi|in|n','cryp','KRPTKSN0N','rypt','nthi','cryptoxant'),
 (89787,'cryptozygous',' c|cr|ry|yp|pt|to|oz|zy|yg|go|ou|us|s','cryp','KRPTSKS','rypt','ygou','cryptozygo'),
 (89788,'crypts',' c|cr|ry|yp|pt|ts|s','cryp','KRPTS','rypt','rypt','crypts'),
 (89789,'Crys',' C|Cr|ry|ys|s','Crys','KRS','rys','Crys','Crys'),
 (89790,'crystal',' c|cr|ry|ys|st|ta|al|l','crys','KRSTL','ryst','ysta','crystal'),
 (89791,'crystal arthropathies',' c|cr|ry|ys|st|ta|al|l | a|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','crys','KRSTLR0RP0S','ryst','thie','crystal ar');
INSERT INTO `m_spelling_dictionary` VALUES  (89792,'crystal arthropathy',' c|cr|ry|ys|st|ta|al|l | a|ar|rt|th|hr|ro|op|pa|at|th|hy|y','crys','KRSTLR0RP0','ryst','path','crystal ar'),
 (89793,'crystal chemical unit',' c|cr|ry|ys|st|ta|al|l | c|ch|he|em|mi|ic|ca|al|l | u|un|ni|it|t','crys','KRSTLXMKLNT','ryst',' uni','crystal ch'),
 (89794,'crystal chemical units',' c|cr|ry|ys|st|ta|al|l | c|ch|he|em|mi|ic|ca|al|l | u|un|ni|it|ts|s','crys','KRSTLXMKLNTS','ryst','unit','crystal ch'),
 (89795,'crystal violet',' c|cr|ry|ys|st|ta|al|l | v|vi|io|ol|le|et|t','crys','KRSTLFLT','ryst','iole','crystal vi'),
 (89796,'crystal-induced chemotactic factor',' c|cr|ry|ys|st|ta|al|l-|-i|in|nd|du|uc|ce|ed|d | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','crys','KRSTLNTSTXMTKTKFKTR','ryst','acto','crystal-in'),
 (89797,'crystal-induced chemotactic factors',' c|cr|ry|ys|st|ta|al|l-|-i|in|nd|du|uc|ce|ed|d | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','crys','KRSTLNTSTXMTKTKFKTRS','ryst','ctor','crystal-in'),
 (89798,'Crystallaria asprella',' C|Cr|ry|ys|st|ta|al|ll|la|ar|ri|ia|a | a|as|sp|pr|re|el|ll|la|a','Crys','KRSTLRSPRL','ryst','rell','Crystallar');
INSERT INTO `m_spelling_dictionary` VALUES  (89799,'Crystallichthys cyclospilus',' C|Cr|ry|ys|st|ta|al|ll|li|ic|ch|ht|th|hy|ys|s | c|cy|yc|cl|lo|os|sp|pi|il|lu|us|s','Crys','KRSTLX0SSKLSPLS','ryst','pilu','Crystallic'),
 (89800,'crystalliferous',' c|cr|ry|ys|st|ta|al|ll|li|if|fe|er|ro|ou|us|s','crys','KRSTLFRS','ryst','erou','crystallif'),
 (89801,'crystallin',' c|cr|ry|ys|st|ta|al|ll|li|in|n','crys','KRSTLN','ryst','alli','crystallin'),
 (89802,'crystalline',' c|cr|ry|ys|st|ta|al|ll|li|in|ne|e','crys','KRSTLN','ryst','llin','crystallin'),
 (89803,'crystalline amino acid',' c|cr|ry|ys|st|ta|al|ll|li|in|ne|e | a|am|mi|in|no|o | a|ac|ci|id|d','crys','KRSTLNMNST','ryst',' aci','crystallin'),
 (89804,'crystalline amino acids',' c|cr|ry|ys|st|ta|al|ll|li|in|ne|e | a|am|mi|in|no|o | a|ac|ci|id|ds|s','crys','KRSTLNMNSTS','ryst','acid','crystallin'),
 (89805,'crystalline egg albumin',' c|cr|ry|ys|st|ta|al|ll|li|in|ne|e | e|eg|gg|g | a|al|lb|bu|um|mi|in|n','crys','KRSTLNKLBMN','ryst','bumi','crystallin'),
 (89806,'crystalline lens',' c|cr|ry|ys|st|ta|al|ll|li|in|ne|e | l|le|en|ns|s','crys','KRSTLNLNS','ryst',' len','crystallin');
INSERT INTO `m_spelling_dictionary` VALUES  (89807,'crystalline lenses',' c|cr|ry|ys|st|ta|al|ll|li|in|ne|e | l|le|en|ns|se|es|s','crys','KRSTLNLNSS','ryst','ense','crystallin'),
 (89808,'crystallinic',' c|cr|ry|ys|st|ta|al|ll|li|in|ni|ic|c','crys','KRSTLNK','ryst','lini','crystallin'),
 (89809,'crystallinic acid',' c|cr|ry|ys|st|ta|al|ll|li|in|ni|ic|c | a|ac|ci|id|d','crys','KRSTLNKST','ryst',' aci','crystallin'),
 (89810,'crystallinic acids',' c|cr|ry|ys|st|ta|al|ll|li|in|ni|ic|c | a|ac|ci|id|ds|s','crys','KRSTLNKSTS','ryst','acid','crystallin'),
 (89811,'crystallinities',' c|cr|ry|ys|st|ta|al|ll|li|in|ni|it|ti|ie|es|s','crys','KRSTLNTS','ryst','itie','crystallin'),
 (89812,'crystallinity',' c|cr|ry|ys|st|ta|al|ll|li|in|ni|it|ty|y','crys','KRSTLNT','ryst','init','crystallin'),
 (89813,'crystallins',' c|cr|ry|ys|st|ta|al|ll|li|in|ns|s','crys','KRSTLNS','ryst','llin','crystallin'),
 (89814,'crystallisability',' c|cr|ry|ys|st|ta|al|ll|li|is|sa|ab|bi|il|li|it|ty|y','crys','KRSTLSBLT','ryst','ilit','crystallis'),
 (89815,'crystallisable',' c|cr|ry|ys|st|ta|al|ll|li|is|sa|ab|bl|le|e','crys','KRSTLSBL','ryst','sabl','crystallis');
INSERT INTO `m_spelling_dictionary` VALUES  (89816,'crystallisable fragment',' c|cr|ry|ys|st|ta|al|ll|li|is|sa|ab|bl|le|e | f|fr|ra|ag|gm|me|en|nt|t','crys','KRSTLSBLFRKMNT','ryst','gmen','crystallis'),
 (89817,'crystallisable fragments',' c|cr|ry|ys|st|ta|al|ll|li|is|sa|ab|bl|le|e | f|fr|ra|ag|gm|me|en|nt|ts|s','crys','KRSTLSBLFRKMNTS','ryst','ment','crystallis'),
 (89818,'crystallisation',' c|cr|ry|ys|st|ta|al|ll|li|is|sa|at|ti|io|on|n','crys','KRSTLSXN','ryst','atio','crystallis'),
 (89819,'crystallisations',' c|cr|ry|ys|st|ta|al|ll|li|is|sa|at|ti|io|on|ns|s','crys','KRSTLSXNS','ryst','tion','crystallis'),
 (89820,'crystallise',' c|cr|ry|ys|st|ta|al|ll|li|is|se|e','crys','KRSTLS','ryst','llis','crystallis'),
 (89821,'crystallised',' c|cr|ry|ys|st|ta|al|ll|li|is|se|ed|d','crys','KRSTLST','ryst','lise','crystallis'),
 (89822,'crystallises',' c|cr|ry|ys|st|ta|al|ll|li|is|se|es|s','crys','KRSTLSS','ryst','lise','crystallis'),
 (89823,'crystallising',' c|cr|ry|ys|st|ta|al|ll|li|is|si|in|ng|g','crys','KRSTLSNK','ryst','isin','crystallis'),
 (89824,'crystallite',' c|cr|ry|ys|st|ta|al|ll|li|it|te|e','crys','KRSTLT','ryst','llit','crystallit');
INSERT INTO `m_spelling_dictionary` VALUES  (89825,'crystallites',' c|cr|ry|ys|st|ta|al|ll|li|it|te|es|s','crys','KRSTLTS','ryst','lite','crystallit'),
 (89826,'crystallitides',' c|cr|ry|ys|st|ta|al|ll|li|it|ti|id|de|es|s','crys','KRSTLTTS','ryst','tide','crystallit'),
 (89827,'crystallitis',' c|cr|ry|ys|st|ta|al|ll|li|it|ti|is|s','crys','KRSTLTS','ryst','liti','crystallit'),
 (89828,'crystallizability',' c|cr|ry|ys|st|ta|al|ll|li|iz|za|ab|bi|il|li|it|ty|y','crys','KRSTLSBLT','ryst','ilit','crystalliz'),
 (89829,'crystallizable',' c|cr|ry|ys|st|ta|al|ll|li|iz|za|ab|bl|le|e','crys','KRSTLSBL','ryst','zabl','crystalliz'),
 (89830,'crystallizable fragment',' c|cr|ry|ys|st|ta|al|ll|li|iz|za|ab|bl|le|e | f|fr|ra|ag|gm|me|en|nt|t','crys','KRSTLSBLFRKMNT','ryst','gmen','crystalliz'),
 (89831,'crystallizable fragments',' c|cr|ry|ys|st|ta|al|ll|li|iz|za|ab|bl|le|e | f|fr|ra|ag|gm|me|en|nt|ts|s','crys','KRSTLSBLFRKMNTS','ryst','ment','crystalliz'),
 (89832,'crystallization',' c|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|n','crys','KRSTLSXN','ryst','atio','crystalliz'),
 (89833,'crystallizations',' c|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|ns|s','crys','KRSTLSXNS','ryst','tion','crystalliz');
INSERT INTO `m_spelling_dictionary` VALUES  (89834,'crystallize',' c|cr|ry|ys|st|ta|al|ll|li|iz|ze|e','crys','KRSTLS','ryst','lliz','crystalliz'),
 (89835,'crystallized',' c|cr|ry|ys|st|ta|al|ll|li|iz|ze|ed|d','crys','KRSTLST','ryst','lize','crystalliz'),
 (89836,'crystallizer',' c|cr|ry|ys|st|ta|al|ll|li|iz|ze|er|r','crys','KRSTLSR','ryst','lize','crystalliz'),
 (89837,'crystallizers',' c|cr|ry|ys|st|ta|al|ll|li|iz|ze|er|rs|s','crys','KRSTLSRS','ryst','izer','crystalliz'),
 (89838,'crystallizes',' c|cr|ry|ys|st|ta|al|ll|li|iz|ze|es|s','crys','KRSTLSS','ryst','lize','crystalliz'),
 (89839,'crystallizing',' c|cr|ry|ys|st|ta|al|ll|li|iz|zi|in|ng|g','crys','KRSTLSNK','ryst','izin','crystalliz'),
 (89840,'crystallogenesis',' c|cr|ry|ys|st|ta|al|ll|lo|og|ge|en|ne|es|si|is|s','crys','KRSTLJNSS','ryst','nesi','crystallog'),
 (89841,'crystallographer',' c|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|he|er|r','crys','KRSTLKRFR','ryst','aphe','crystallog'),
 (89842,'crystallographers',' c|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|he|er|rs|s','crys','KRSTLKRFRS','ryst','pher','crystallog'),
 (89843,'crystallographic',' c|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|hi|ic|c','crys','KRSTLKRFK','ryst','aphi','crystallog');
INSERT INTO `m_spelling_dictionary` VALUES  (89844,'crystallographical',' c|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|hi|ic|ca|al|l','crys','KRSTLKRFKL','ryst','hica','crystallog'),
 (89845,'crystallographically',' c|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','crys','KRSTLKRFKL','ryst','call','crystallog'),
 (89846,'crystallography',' c|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|hy|y','crys','KRSTLKRF','ryst','raph','crystallog'),
 (89847,'crystalloid',' c|cr|ry|ys|st|ta|al|ll|lo|oi|id|d','crys','KRSTLT','ryst','lloi','crystalloi'),
 (89848,'crystalloidal',' c|cr|ry|ys|st|ta|al|ll|lo|oi|id|da|al|l','crys','KRSTLTL','ryst','oida','crystalloi'),
 (89849,'crystalloiditides',' c|cr|ry|ys|st|ta|al|ll|lo|oi|id|di|it|ti|id|de|es|s','crys','KRSTLTTTS','ryst','tide','crystalloi'),
 (89850,'crystalloiditis',' c|cr|ry|ys|st|ta|al|ll|lo|oi|id|di|it|ti|is|s','crys','KRSTLTTS','ryst','diti','crystalloi'),
 (89851,'crystalloids',' c|cr|ry|ys|st|ta|al|ll|lo|oi|id|ds|s','crys','KRSTLTS','ryst','loid','crystalloi'),
 (89852,'crystallomycin',' c|cr|ry|ys|st|ta|al|ll|lo|om|my|yc|ci|in|n','crys','KRSTLMSN','ryst','myci','crystallom');
INSERT INTO `m_spelling_dictionary` VALUES  (89853,'crystalluria',' c|cr|ry|ys|st|ta|al|ll|lu|ur|ri|ia|a','crys','KRSTLR','ryst','luri','crystallur'),
 (89854,'crystals',' c|cr|ry|ys|st|ta|al|ls|s','crys','KRSTLS','ryst','stal','crystals'),
 (89855,'crystar',' c|cr|ry|ys|st|ta|ar|r','crys','KRSTR','ryst','ysta','crystar'),
 (89856,'Crystodigin',' C|Cr|ry|ys|st|to|od|di|ig|gi|in|n','Crys','KRSTTJN','ryst','digi','Crystodigi'),
 (89857,'crystona',' c|cr|ry|ys|st|to|on|na|a','crys','KRSTN','ryst','ston','crystona'),
 (89858,'Cs',' C|Cs|s','Cs','KS','s','Cs','Cs'),
 (89859,'CS tear gas',' C|CS|S | t|te|ea|ar|r | g|ga|as|s','CS t','KSTRKS','S te','r ga','CS tear ga'),
 (89860,'CS-A',' C|CS|S-|-A|A','CS-A','KS','S-A','CS-A','CS-A'),
 (89861,'Cs. impatiens',' C|Cs|s.|. | i|im|mp|pa|at|ti|ie|en|ns|s','Cs.','KSMPTNS','s. i','tien','Cs. impati'),
 (89862,'Cs. inornata',' C|Cs|s.|. | i|in|no|or|rn|na|at|ta|a','Cs.','KSNRNT','s. i','rnat','Cs. inorna'),
 (89863,'Cs. longiareolata',' C|Cs|s.|. | l|lo|on|ng|gi|ia|ar|re|eo|ol|la|at|ta|a','Cs.','KSLNJRLT','s. l','olat','Cs. longia'),
 (89864,'Cs. melanura',' C|Cs|s.|. | m|me|el|la|an|nu|ur|ra|a','Cs.','KSMLNR','s. m','anur','Cs. melanu');
INSERT INTO `m_spelling_dictionary` VALUES  (89865,'CSA',' C|CS|SA|A','CSA','KS','SA','CSA','CSA'),
 (89866,'CSA\'s','','','',NULL,NULL,''),
 (89867,'CsA-A',' C|Cs|sA|A-|-A|A','CsA-','KS','sA-A','CsA-','CsA-A'),
 (89868,'CSAA',' C|CS|SA|AA|A','CSAA','KS','SAA','CSAA','CSAA'),
 (89869,'CSAA diet',' C|CS|SA|AA|A | d|di|ie|et|t','CSAA','KSTT','SAA',' die','CSAA diet'),
 (89870,'CSAA diets',' C|CS|SA|AA|A | d|di|ie|et|ts|s','CSAA','KSTTS','SAA','diet','CSAA diets'),
 (89871,'CSAs',' C|CS|SA|As|s','CSAs','KSS','SAs','CSAs','CSAs'),
 (89872,'CSBD',' C|CS|SB|BD|D','CSBD','KSBT','SBD','CSBD','CSBD'),
 (89873,'CSBD\'s','','','',NULL,NULL,''),
 (89874,'CSBDs',' C|CS|SB|BD|Ds|s','CSBD','KSBTS','SBDs','CSBD','CSBDs'),
 (89875,'CsC',' C|Cs|sC|C','CsC','KSK','sC','CsC','CsC'),
 (89876,'CSC\'s','','','',NULL,NULL,''),
 (89877,'CSCs',' C|CS|SC|Cs|s','CSCs','KSKS','SCs','CSCs','CSCs'),
 (89878,'CSES',' C|CS|SE|ES|S','CSES','KSS','SES','CSES','CSES'),
 (89879,'CSF',' C|CS|SF|F','CSF','KSF','SF','CSF','CSF'),
 (89880,'CSF protein',' C|CS|SF|F | p|pr|ro|ot|te|ei|in|n','CSF','KSFPRTN','SF p','otei','CSF protei');
INSERT INTO `m_spelling_dictionary` VALUES  (89881,'CSF protein\'s','','','',NULL,NULL,''),
 (89882,'CSF proteins',' C|CS|SF|F | p|pr|ro|ot|te|ei|in|ns|s','CSF','KSFPRTNS','SF p','tein','CSF protei'),
 (89883,'CSF\'s','','','',NULL,NULL,''),
 (89884,'CSFs',' C|CS|SF|Fs|s','CSFs','KSFS','SFs','CSFs','CSFs'),
 (89885,'CSG',' C|CS|SG|G','CSG','KSK','SG','CSG','CSG'),
 (89886,'CSG\'s','','','',NULL,NULL,''),
 (89887,'CSGs',' C|CS|SG|Gs|s','CSGs','KSKS','SGs','CSGs','CSGs'),
 (89888,'CSI',' C|CS|SI|I','CSI','KS','SI','CSI','CSI'),
 (89889,'CSI\'s','','','',NULL,NULL,''),
 (89890,'Csillag\'s disease','','','',NULL,NULL,''),
 (89891,'Csillag\'s diseases','','','',NULL,NULL,''),
 (89892,'CSIs',' C|CS|SI|Is|s','CSIs','KSS','SIs','CSIs','CSIs'),
 (89893,'cSK',' c|cS|SK|K','cSK','KSK','SK','cSK','cSK'),
 (89894,'cSK\'s','','','',NULL,NULL,''),
 (89895,'Csk-type protein tyrosine kinase',' C|Cs|sk|k-|-t|ty|yp|pe|e | p|pr|ro|ot|te|ei|in|n | t|ty|yr|ro|os|si|in|ne|e | k|ki|in|na|as|se|e','Csk-','KSKTPPRTNTRSNKNS','sk-t','inas','Csk-type p'),
 (89896,'cSKs',' c|cS|SK|Ks|s','cSKs','KSKS','SKs','cSKs','cSKs');
INSERT INTO `m_spelling_dictionary` VALUES  (89897,'CSM',' C|CS|SM|M','CSM','KSM','SM','CSM','CSM'),
 (89898,'CSM\'s','','','',NULL,NULL,''),
 (89899,'CSMs',' C|CS|SM|Ms|s','CSMs','KSMS','SMs','CSMs','CSMs'),
 (89900,'CSN',' C|CS|SN|N','CSN','KSN','SN','CSN','CSN'),
 (89901,'CSN\'s','','','',NULL,NULL,''),
 (89902,'CSNs',' C|CS|SN|Ns|s','CSNs','KSNS','SNs','CSNs','CSNs'),
 (89903,'CSOM',' C|CS|SO|OM|M','CSOM','KSM','SOM','CSOM','CSOM'),
 (89904,'CSP',' C|CS|SP|P','CSP','KSP','SP','CSP','CSP'),
 (89905,'CSP\'s','','','',NULL,NULL,''),
 (89906,'CSPPH',' C|CS|SP|PP|PH|H','CSPP','KSP','SPPH','CSPP','CSPPH'),
 (89907,'CSPs',' C|CS|SP|Ps|s','CSPs','KSPS','SPs','CSPs','CSPs'),
 (89908,'CSS',' C|CS|SS|S','CSS','KS','SS','CSS','CSS'),
 (89909,'CsSCN',' C|Cs|sS|SC|CN|N','CsSC','KSKN','sSCN','CsSC','CsSCN'),
 (89910,'CST',' C|CS|ST|T','CST','KST','ST','CST','CST'),
 (89911,'CST syndrome',' C|CS|ST|T | s|sy|yn|nd|dr|ro|om|me|e','CST','KSTSNTRM','ST s','drom','CST syndro'),
 (89912,'CST\'s','','','',NULL,NULL,''),
 (89913,'CSTs',' C|CS|ST|Ts|s','CSTs','KSTS','STs','CSTs','CSTs');
INSERT INTO `m_spelling_dictionary` VALUES  (89914,'CSW',' C|CS|SW|W','CSW','KS','SW','CSW','CSW'),
 (89915,'CSW\'s','','','',NULL,NULL,''),
 (89916,'CSWs',' C|CS|SW|Ws|s','CSWs','KSS','SWs','CSWs','CSWs'),
 (89917,'CT',' C|CT|T','CT','KT','T','CT','CT'),
 (89918,'CT colography',' C|CT|T | c|co|ol|lo|og|gr|ra|ap|ph|hy|y','CT c','KTKLKRF','T co','raph','CT cologra'),
 (89919,'CT\'s','','','',NULL,NULL,''),
 (89920,'CTA',' C|CT|TA|A','CTA','KT','TA','CTA','CTA'),
 (89921,'CTAB',' C|CT|TA|AB|B','CTAB','KTB','TAB','CTAB','CTAB'),
 (89922,'CTAP',' C|CT|TA|AP|P','CTAP','KTP','TAP','CTAP','CTAP'),
 (89923,'CTAP\'s','','','',NULL,NULL,''),
 (89924,'CTAPs',' C|CT|TA|AP|Ps|s','CTAP','KTPS','TAPs','CTAP','CTAPs'),
 (89925,'CTC',' C|CT|TC|C','CTC','KTK','TC','CTC','CTC'),
 (89926,'CTCL',' C|CT|TC|CL|L','CTCL','KTKL','TCL','CTCL','CTCL'),
 (89927,'Ctenidae',' C|Ct|te|en|ni|id|da|ae|e','Cten','KTNT','teni','nida','Ctenidae'),
 (89928,'ctenidia',' c|ct|te|en|ni|id|di|ia|a','cten','KTNT','teni','nidi','ctenidia'),
 (89929,'ctenidium',' c|ct|te|en|ni|id|di|iu|um|m','cten','KTNTM','teni','idiu','ctenidium');
INSERT INTO `m_spelling_dictionary` VALUES  (89930,'Ctenocephalides',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s','Cten','KTNSFLTS','teno','lide','Ctenocepha'),
 (89931,'Ctenocephalides canis',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s | c|ca|an|ni|is|s','Cten','KTNSFLTSKNS','teno','cani','Ctenocepha'),
 (89932,'Ctenocephalides connatus',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s | c|co|on|nn|na|at|tu|us|s','Cten','KTNSFLTSKNTS','teno','natu','Ctenocepha'),
 (89933,'Ctenocephalides felis',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s | f|fe|el|li|is|s','Cten','KTNSFLTSFLS','teno','feli','Ctenocepha'),
 (89934,'Ctenocephalides felis damarensis',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s | f|fe|el|li|is|s | d|da|am|ma|ar|re|en|ns|si|is|s','Cten','KTNSFLTSFLSTMRNSS','teno','ensi','Ctenocepha'),
 (89935,'Ctenocephalides felis felis',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s | f|fe|el|li|is|s | f|fe|el|li|is|s','Cten','KTNSFLTSFLSFLS','teno','feli','Ctenocepha'),
 (89936,'Ctenocephalides felis orientalis',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s | f|fe|el|li|is|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Cten','KTNSFLTSFLSRNTLS','teno','tali','Ctenocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (89937,'Ctenocephalides felis strongylus',' C|Ct|te|en|no|oc|ce|ep|ph|ha|al|li|id|de|es|s | f|fe|el|li|is|s | s|st|tr|ro|on|ng|gy|yl|lu|us|s','Cten','KTNSFLTSFLSSTRNJLS','teno','gylu','Ctenocepha'),
 (89938,'Ctenochaetus strigosus',' C|Ct|te|en|no|oc|ch|ha|ae|et|tu|us|s | s|st|tr|ri|ig|go|os|su|us|s','Cten','KTNXTSSTRKSS','teno','gosu','Ctenochaet'),
 (89939,'ctenocyst',' c|ct|te|en|no|oc|cy|ys|st|t','cten','KTNSST','teno','ocys','ctenocyst'),
 (89940,'ctenocysts',' c|ct|te|en|no|oc|cy|ys|st|ts|s','cten','KTNSSTS','teno','cyst','ctenocysts'),
 (89941,'Ctenodactylus',' C|Ct|te|en|no|od|da|ac|ct|ty|yl|lu|us|s','Cten','KTNTKTLS','teno','tylu','Ctenodacty'),
 (89942,'Ctenodactylus gundi',' C|Ct|te|en|no|od|da|ac|ct|ty|yl|lu|us|s | g|gu|un|nd|di|i','Cten','KTNTKTLSKNT','teno','gund','Ctenodacty'),
 (89943,'Ctenodactylus vali',' C|Ct|te|en|no|od|da|ac|ct|ty|yl|lu|us|s | v|va|al|li|i','Cten','KTNTKTLSFL','teno',' val','Ctenodacty'),
 (89944,'Ctenohystrica',' C|Ct|te|en|no|oh|hy|ys|st|tr|ri|ic|ca|a','Cten','KTNSTRK','teno','tric','Ctenohystr'),
 (89945,'ctenoid',' c|ct|te|en|no|oi|id|d','cten','KTNT','teno','enoi','ctenoid');
INSERT INTO `m_spelling_dictionary` VALUES  (89946,'Ctenoides',' C|Ct|te|en|no|oi|id|de|es|s','Cten','KTNTS','teno','oide','Ctenoides'),
 (89947,'Ctenoides annulata',' C|Ct|te|en|no|oi|id|de|es|s | a|an|nn|nu|ul|la|at|ta|a','Cten','KTNTSNLT','teno','ulat','Ctenoides'),
 (89948,'Ctenolepisma',' C|Ct|te|en|no|ol|le|ep|pi|is|sm|ma|a','Cten','KTNLPSM','teno','pism','Ctenolepis'),
 (89949,'Ctenolepisma lineata',' C|Ct|te|en|no|ol|le|ep|pi|is|sm|ma|a | l|li|in|ne|ea|at|ta|a','Cten','KTNLPSMLNT','teno','neat','Ctenolepis'),
 (89950,'Ctenolepisma lineata pilifera',' C|Ct|te|en|no|ol|le|ep|pi|is|sm|ma|a | l|li|in|ne|ea|at|ta|a | p|pi|il|li|if|fe|er|ra|a','Cten','KTNLPSMLNTPLFR','teno','ifer','Ctenolepis'),
 (89951,'Ctenolepisma longicaudata',' C|Ct|te|en|no|ol|le|ep|pi|is|sm|ma|a | l|lo|on|ng|gi|ic|ca|au|ud|da|at|ta|a','Cten','KTNLPSMLNJKTT','teno','udat','Ctenolepis'),
 (89952,'Ctenomys',' C|Ct|te|en|no|om|my|ys|s','Cten','KTNMS','teno','nomy','Ctenomys'),
 (89953,'Ctenomys argentinus',' C|Ct|te|en|no|om|my|ys|s | a|ar|rg|ge|en|nt|ti|in|nu|us|s','Cten','KTNMSRJNTNS','teno','tinu','Ctenomys a'),
 (89954,'Ctenomys australis',' C|Ct|te|en|no|om|my|ys|s | a|au|us|st|tr|ra|al|li|is|s','Cten','KTNMSSTRLS','teno','rali','Ctenomys a');
INSERT INTO `m_spelling_dictionary` VALUES  (89955,'Ctenomys azarae',' C|Ct|te|en|no|om|my|ys|s | a|az|za|ar|ra|ae|e','Cten','KTNMSSR','teno','zara','Ctenomys a'),
 (89956,'Ctenomys bergi',' C|Ct|te|en|no|om|my|ys|s | b|be|er|rg|gi|i','Cten','KTNMSBRJ','teno','berg','Ctenomys b'),
 (89957,'Ctenomys boliviensis',' C|Ct|te|en|no|om|my|ys|s | b|bo|ol|li|iv|vi|ie|en|ns|si|is|s','Cten','KTNMSBLFNSS','teno','ensi','Ctenomys b'),
 (89958,'Ctenomys bonettoi',' C|Ct|te|en|no|om|my|ys|s | b|bo|on|ne|et|tt|to|oi|i','Cten','KTNMSBNT','teno','etto','Ctenomys b'),
 (89959,'Ctenomys conoveri',' C|Ct|te|en|no|om|my|ys|s | c|co|on|no|ov|ve|er|ri|i','Cten','KTNMSKNFR','teno','over','Ctenomys c'),
 (89960,'Ctenomys coyhaiquensis',' C|Ct|te|en|no|om|my|ys|s | c|co|oy|yh|ha|ai|iq|qu|ue|en|ns|si|is|s','Cten','KTNMSKHKNSS','teno','ensi','Ctenomys c'),
 (89961,'Ctenomys d\'orbignyi','','','',NULL,NULL,''),
 (89962,'Ctenomys dorbignyi',' C|Ct|te|en|no|om|my|ys|s | d|do|or|rb|bi|ig|gn|ny|yi|i','Cten','KTNMSTRBKNY','teno','igny','Ctenomys d'),
 (89963,'Ctenomys flamarioni',' C|Ct|te|en|no|om|my|ys|s | f|fl|la|am|ma|ar|ri|io|on|ni|i','Cten','KTNMSFLMRN','teno','rion','Ctenomys f');
INSERT INTO `m_spelling_dictionary` VALUES  (89964,'Ctenomys frater',' C|Ct|te|en|no|om|my|ys|s | f|fr|ra|at|te|er|r','Cten','KTNMSFRTR','teno','rate','Ctenomys f'),
 (89965,'Ctenomys fulvus',' C|Ct|te|en|no|om|my|ys|s | f|fu|ul|lv|vu|us|s','Cten','KTNMSFLFS','teno','ulvu','Ctenomys f'),
 (89966,'Ctenomys goodfellowi',' C|Ct|te|en|no|om|my|ys|s | g|go|oo|od|df|fe|el|ll|lo|ow|wi|i','Cten','KTNMSKTFLW','teno','llow','Ctenomys g'),
 (89967,'Ctenomys haigi',' C|Ct|te|en|no|om|my|ys|s | h|ha|ai|ig|gi|i','Cten','KTNMSHJ','teno','haig','Ctenomys h'),
 (89968,'Ctenomys juris',' C|Ct|te|en|no|om|my|ys|s | j|ju|ur|ri|is|s','Cten','KTNMSJRS','teno','juri','Ctenomys j'),
 (89969,'Ctenomys latro',' C|Ct|te|en|no|om|my|ys|s | l|la|at|tr|ro|o','Cten','KTNMSLTR','teno','latr','Ctenomys l'),
 (89970,'Ctenomys leucodon',' C|Ct|te|en|no|om|my|ys|s | l|le|eu|uc|co|od|do|on|n','Cten','KTNMSLKTN','teno','codo','Ctenomys l'),
 (89971,'Ctenomys lewisi',' C|Ct|te|en|no|om|my|ys|s | l|le|ew|wi|is|si|i','Cten','KTNMSLWS','teno','ewis','Ctenomys l'),
 (89972,'Ctenomys magellanicus',' C|Ct|te|en|no|om|my|ys|s | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|us|s','Cten','KTNMSMJLNKS','teno','nicu','Ctenomys m');
INSERT INTO `m_spelling_dictionary` VALUES  (89973,'Ctenomys maulinus',' C|Ct|te|en|no|om|my|ys|s | m|ma|au|ul|li|in|nu|us|s','Cten','KTNMSMLNS','teno','linu','Ctenomys m'),
 (89974,'Ctenomys mendocinus',' C|Ct|te|en|no|om|my|ys|s | m|me|en|nd|do|oc|ci|in|nu|us|s','Cten','KTNMSMNTSNS','teno','cinu','Ctenomys m'),
 (89975,'Ctenomys minutus',' C|Ct|te|en|no|om|my|ys|s | m|mi|in|nu|ut|tu|us|s','Cten','KTNMSMNTS','teno','nutu','Ctenomys m'),
 (89976,'Ctenomys nattereri',' C|Ct|te|en|no|om|my|ys|s | n|na|at|tt|te|er|re|er|ri|i','Cten','KTNMSNTRR','teno','erer','Ctenomys n'),
 (89977,'Ctenomys occultus',' C|Ct|te|en|no|om|my|ys|s | o|oc|cc|cu|ul|lt|tu|us|s','Cten','KTNMSKKLTS','teno','ultu','Ctenomys o'),
 (89978,'Ctenomys opimus',' C|Ct|te|en|no|om|my|ys|s | o|op|pi|im|mu|us|s','Cten','KTNMSPMS','teno','pimu','Ctenomys o'),
 (89979,'Ctenomys pearsoni',' C|Ct|te|en|no|om|my|ys|s | p|pe|ea|ar|rs|so|on|ni|i','Cten','KTNMSPRSN','teno','rson','Ctenomys p'),
 (89980,'Ctenomys pilarensis',' C|Ct|te|en|no|om|my|ys|s | p|pi|il|la|ar|re|en|ns|si|is|s','Cten','KTNMSPLRNSS','teno','ensi','Ctenomys p'),
 (89981,'Ctenomys porteousi',' C|Ct|te|en|no|om|my|ys|s | p|po|or|rt|te|eo|ou|us|si|i','Cten','KTNMSPRTS','teno','eous','Ctenomys p');
INSERT INTO `m_spelling_dictionary` VALUES  (89982,'Ctenomys pundti',' C|Ct|te|en|no|om|my|ys|s | p|pu|un|nd|dt|ti|i','Cten','KTNMSPNTT','teno','undt','Ctenomys p'),
 (89983,'Ctenomys rionegrensis',' C|Ct|te|en|no|om|my|ys|s | r|ri|io|on|ne|eg|gr|re|en|ns|si|is|s','Cten','KTNMSRNKRNSS','teno','ensi','Ctenomys r'),
 (89984,'Ctenomys roigi',' C|Ct|te|en|no|om|my|ys|s | r|ro|oi|ig|gi|i','Cten','KTNMSRJ','teno','roig','Ctenomys r'),
 (89985,'Ctenomys rosendopascuali',' C|Ct|te|en|no|om|my|ys|s | r|ro|os|se|en|nd|do|op|pa|as|sc|cu|ua|al|li|i','Cten','KTNMSRSNTPSKL','teno','cual','Ctenomys r'),
 (89986,'Ctenomys scagliai',' C|Ct|te|en|no|om|my|ys|s | s|sc|ca|ag|gl|li|ia|ai|i','Cten','KTNMSSKKL','teno','glia','Ctenomys s'),
 (89987,'Ctenomys sociabilis',' C|Ct|te|en|no|om|my|ys|s | s|so|oc|ci|ia|ab|bi|il|li|is|s','Cten','KTNMSSXBLS','teno','bili','Ctenomys s'),
 (89988,'Ctenomys steinbachi',' C|Ct|te|en|no|om|my|ys|s | s|st|te|ei|in|nb|ba|ac|ch|hi|i','Cten','KTNMSSTNBX','teno','bach','Ctenomys s'),
 (89989,'Ctenomys talarum',' C|Ct|te|en|no|om|my|ys|s | t|ta|al|la|ar|ru|um|m','Cten','KTNMSTLRM','teno','laru','Ctenomys t');
INSERT INTO `m_spelling_dictionary` VALUES  (89990,'Ctenomys torquatus',' C|Ct|te|en|no|om|my|ys|s | t|to|or|rq|qu|ua|at|tu|us|s','Cten','KTNMSTRKTS','teno','uatu','Ctenomys t'),
 (89991,'Ctenomys tuconax',' C|Ct|te|en|no|om|my|ys|s | t|tu|uc|co|on|na|ax|x','Cten','KTNMSTKNKS','teno','cona','Ctenomys t'),
 (89992,'Ctenomys tucumanus',' C|Ct|te|en|no|om|my|ys|s | t|tu|uc|cu|um|ma|an|nu|us|s','Cten','KTNMSTKMNS','teno','manu','Ctenomys t'),
 (89993,'Ctenomys yolandae',' C|Ct|te|en|no|om|my|ys|s | y|yo|ol|la|an|nd|da|ae|e','Cten','KTNMSYLNT','teno','anda','Ctenomys y'),
 (89994,'Ctenophalmus quadratus',' C|Ct|te|en|no|op|ph|ha|al|lm|mu|us|s | q|qu|ua|ad|dr|ra|at|tu|us|s','Cten','KTNFLMSKTRTS','teno','ratu','Ctenophalm'),
 (89995,'Ctenopharyngodon idella',' C|Ct|te|en|no|op|ph|ha|ar|ry|yn|ng|go|od|do|on|n | i|id|de|el|ll|la|a','Cten','KTNFRNKTNTL','teno','dell','Ctenophary'),
 (89996,'Ctenopharyngodon idellus',' C|Ct|te|en|no|op|ph|ha|ar|ry|yn|ng|go|od|do|on|n | i|id|de|el|ll|lu|us|s','Cten','KTNFRNKTNTLS','teno','ellu','Ctenophary'),
 (89997,'Ctenophora',' C|Ct|te|en|no|op|ph|ho|or|ra|a','Cten','KTNFR','teno','phor','Ctenophora');
INSERT INTO `m_spelling_dictionary` VALUES  (89998,'ctenophoran',' c|ct|te|en|no|op|ph|ho|or|ra|an|n','cten','KTNFRN','teno','hora','ctenophora'),
 (89999,'ctenophore',' c|ct|te|en|no|op|ph|ho|or|re|e','cten','KTNFR','teno','phor','ctenophore'),
 (90000,'ctenophores',' c|ct|te|en|no|op|ph|ho|or|re|es|s','cten','KTNFRS','teno','hore','ctenophore'),
 (90001,'ctenophoric',' c|ct|te|en|no|op|ph|ho|or|ri|ic|c','cten','KTNFRK','teno','hori','ctenophori'),
 (90002,'ctenophorous',' c|ct|te|en|no|op|ph|ho|or|ro|ou|us|s','cten','KTNFRS','teno','orou','ctenophoro'),
 (90003,'Ctenophorus',' C|Ct|te|en|no|op|ph|ho|or|ru|us|s','Cten','KTNFRS','teno','horu','Ctenophoru'),
 (90004,'Ctenophorus decresii',' C|Ct|te|en|no|op|ph|ho|or|ru|us|s | d|de|ec|cr|re|es|si|ii|i','Cten','KTNFRSTKRS','teno','resi','Ctenophoru'),
 (90005,'Ctenophorus nuchalis',' C|Ct|te|en|no|op|ph|ho|or|ru|us|s | n|nu|uc|ch|ha|al|li|is|s','Cten','KTNFRSNXLS','teno','hali','Ctenophoru'),
 (90006,'Ctenophorus ornatus',' C|Ct|te|en|no|op|ph|ho|or|ru|us|s | o|or|rn|na|at|tu|us|s','Cten','KTNFRSRNTS','teno','natu','Ctenophoru'),
 (90007,'Ctenophthalmus',' C|Ct|te|en|no|op|ph|ht|th|ha|al|lm|mu|us|s','Cten','KTNF0LMS','teno','almu','Ctenophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (90008,'Ctenophthalmus agyrtes Heller',' C|Ct|te|en|no|op|ph|ht|th|ha|al|lm|mu|us|s | a|ag|gy|yr|rt|te|es|s | H|He|el|ll|le|er|r','Cten','KTNF0LMSJRTSHLR','teno','elle','Ctenophtha'),
 (90009,'Ctenophthalmus golovi',' C|Ct|te|en|no|op|ph|ht|th|ha|al|lm|mu|us|s | g|go|ol|lo|ov|vi|i','Cten','KTNF0LMSKLF','teno','olov','Ctenophtha'),
 (90010,'Ctenophthalmus orientalis',' C|Ct|te|en|no|op|ph|ht|th|ha|al|lm|mu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Cten','KTNF0LMSRNTLS','teno','tali','Ctenophtha'),
 (90011,'Ctenopsyllus',' C|Ct|te|en|no|op|ps|sy|yl|ll|lu|us|s','Cten','KTNPSLS','teno','yllu','Ctenopsyll'),
 (90012,'Ctenopsyllus segnis',' C|Ct|te|en|no|op|ps|sy|yl|ll|lu|us|s | s|se|eg|gn|ni|is|s','Cten','KTNPSLSSKNS','teno','egni','Ctenopsyll'),
 (90013,'Ctenosaura',' C|Ct|te|en|no|os|sa|au|ur|ra|a','Cten','KTNSR','teno','saur','Ctenosaura'),
 (90014,'Ctenosaura bakeri',' C|Ct|te|en|no|os|sa|au|ur|ra|a | b|ba|ak|ke|er|ri|i','Cten','KTNSRBKR','teno','aker','Ctenosaura'),
 (90015,'Ctenosaura hemilopha',' C|Ct|te|en|no|os|sa|au|ur|ra|a | h|he|em|mi|il|lo|op|ph|ha|a','Cten','KTNSRHMLF','teno','loph','Ctenosaura');
INSERT INTO `m_spelling_dictionary` VALUES  (90016,'Ctenosaura palearis',' C|Ct|te|en|no|os|sa|au|ur|ra|a | p|pa|al|le|ea|ar|ri|is|s','Cten','KTNSRPLRS','teno','eari','Ctenosaura'),
 (90017,'Ctenosaura pectinata',' C|Ct|te|en|no|os|sa|au|ur|ra|a | p|pe|ec|ct|ti|in|na|at|ta|a','Cten','KTNSRPKTNT','teno','inat','Ctenosaura'),
 (90018,'Ctenosaura similis',' C|Ct|te|en|no|os|sa|au|ur|ra|a | s|si|im|mi|il|li|is|s','Cten','KTNSRSMLS','teno','mili','Ctenosaura'),
 (90019,'Ctenostomata',' C|Ct|te|en|no|os|st|to|om|ma|at|ta|a','Cten','KTNSTMT','teno','omat','Ctenostoma'),
 (90020,'Ctenotaenia',' C|Ct|te|en|no|ot|ta|ae|en|ni|ia|a','Cten','KTNTN','teno','aeni','Ctenotaeni'),
 (90021,'Ctenotaenia ctenoides',' C|Ct|te|en|no|ot|ta|ae|en|ni|ia|a | c|ct|te|en|no|oi|id|de|es|s','Cten','KTNTNKTNTS','teno','oide','Ctenotaeni'),
 (90022,'Ctenotaenia marmotae',' C|Ct|te|en|no|ot|ta|ae|en|ni|ia|a | m|ma|ar|rm|mo|ot|ta|ae|e','Cten','KTNTNMRMT','teno','mota','Ctenotaeni'),
 (90023,'cTK',' c|cT|TK|K','cTK','KTK','TK','cTK','cTK'),
 (90024,'CTL',' C|CT|TL|L','CTL','KTL','TL','CTL','CTL');
INSERT INTO `m_spelling_dictionary` VALUES  (90025,'CTL\'s','','','',NULL,NULL,''),
 (90026,'CTL-L',' C|CT|TL|L-|-L|L','CTL-','KTLL','TL-L','CTL-','CTL-L'),
 (90027,'CTL-L\'s','','','',NULL,NULL,''),
 (90028,'CTL-Ls',' C|CT|TL|L-|-L|Ls|s','CTL-','KTLLS','TL-L','TL-L','CTL-Ls'),
 (90029,'CTLL',' C|CT|TL|LL|L','CTLL','KTL','TLL','CTLL','CTLL'),
 (90030,'CTLL\'s','','','',NULL,NULL,''),
 (90031,'CTLLs',' C|CT|TL|LL|Ls|s','CTLL','KTLS','TLLs','CTLL','CTLLs'),
 (90032,'CTLs',' C|CT|TL|Ls|s','CTLs','KTLS','TLs','CTLs','CTLs'),
 (90033,'CTMGHT',' C|CT|TM|MG|GH|HT|T','CTMG','KTMFT','TMGH','TMGH','CTMGHT'),
 (90034,'CTP',' C|CT|TP|P','CTP','KTP','TP','CTP','CTP'),
 (90035,'CTP\'s','','','',NULL,NULL,''),
 (90036,'CTPs',' C|CT|TP|Ps|s','CTPs','KTPS','TPs','CTPs','CTPs'),
 (90037,'ctr',' c|ct|tr|r','ctr','KTR','tr','ctr','ctr'),
 (90038,'ctr\'s','','','',NULL,NULL,''),
 (90039,'ctrs',' c|ct|tr|rs|s','ctrs','KTRS','trs','ctrs','ctrs'),
 (90040,'CTs',' C|CT|Ts|s','CTs','KTS','Ts','CTs','CTs'),
 (90041,'CTS\'s','','','',NULL,NULL,''),
 (90042,'CTSs',' C|CT|TS|Ss|s','CTSs','KTS','TSs','CTSs','CTSs');
INSERT INTO `m_spelling_dictionary` VALUES  (90043,'CTX',' C|CT|TX|X','CTX','KTKS','TX','CTX','CTX'),
 (90044,'CTX\'s','','','',NULL,NULL,''),
 (90045,'CTXPhi',' C|CT|TX|XP|Ph|hi|i','CTXP','KTKSF','TXPh','TXPh','CTXPhi'),
 (90046,'CTXs',' C|CT|TX|Xs|s','CTXs','KTKSS','TXs','CTXs','CTXs'),
 (90047,'CU',' C|CU|U','CU','K','U','CU','CU'),
 (90048,'Cu ATP',' C|Cu|u | A|AT|TP|P','Cu A','KTP','u AT','u AT','Cu ATP'),
 (90049,'cu mm',' c|cu|u | m|mm|m','cu m','KM','u mm','cu m','cu mm'),
 (90050,'cu mm\'s','','','',NULL,NULL,''),
 (90051,'cu mms',' c|cu|u | m|mm|ms|s','cu m','KMS','u mm','u mm','cu mms'),
 (90052,'CU\'s','','','',NULL,NULL,''),
 (90053,'Cu-ATP',' C|Cu|u-|-A|AT|TP|P','Cu-A','KTP','u-AT','u-AT','Cu-ATP'),
 (90054,'Cu-SMETH',' C|Cu|u-|-S|SM|ME|ET|TH|H','Cu-S','KSM0','u-SM','SMET','Cu-SMETH'),
 (90055,'cu. mm.',' c|cu|u.|. | m|mm|m.|.','cu.','KM','u. m','. mm','cu. mm.'),
 (90056,'cu. mm.\'s','','','',NULL,NULL,''),
 (90057,'cu. mm.s',' c|cu|u.|. | m|mm|m.|.s|s','cu.','KMS','u. m',' mm.','cu. mm.s'),
 (90058,'cu.mm.',' c|cu|u.|.m|mm|m.|.','cu.m','KM','u.mm','u.mm','cu.mm.');
INSERT INTO `m_spelling_dictionary` VALUES  (90059,'cu.mm.\'s','','','',NULL,NULL,''),
 (90060,'cu.mm.s',' c|cu|u.|.m|mm|m.|.s|s','cu.m','KMS','u.mm','.mm.','cu.mm.s'),
 (90061,'CuATP',' C|Cu|uA|AT|TP|P','CuAT','KTP','uATP','CuAT','CuATP'),
 (90062,'Cuatresia',' C|Cu|ua|at|tr|re|es|si|ia|a','Cuat','KTRX','uatr','resi','Cuatresia'),
 (90063,'Cuatresia riparia',' C|Cu|ua|at|tr|re|es|si|ia|a | r|ri|ip|pa|ar|ri|ia|a','Cuat','KTRXRPR','uatr','pari','Cuatresia'),
 (90064,'cub',' c|cu|ub|b','cub','KB','ub','cub','cub'),
 (90065,'Cuba',' C|Cu|ub|ba|a','Cuba','KB','uba','Cuba','Cuba'),
 (90066,'Cuban',' C|Cu|ub|ba|an|n','Cuba','KBN','uban','Cuba','Cuban'),
 (90067,'Cuban American',' C|Cu|ub|ba|an|n | A|Am|me|er|ri|ic|ca|an|n','Cuba','KBNMRKN','uban','rica','Cuban Amer'),
 (90068,'Cuban Americans',' C|Cu|ub|ba|an|n | A|Am|me|er|ri|ic|ca|an|ns|s','Cuba','KBNMRKNS','uban','ican','Cuban Amer'),
 (90069,'Cuban lilies',' C|Cu|ub|ba|an|n | l|li|il|li|ie|es|s','Cuba','KBNLLS','uban','ilie','Cuban lili'),
 (90070,'Cuban lily',' C|Cu|ub|ba|an|n | l|li|il|ly|y','Cuba','KBNLL','uban',' lil','Cuban lily');
INSERT INTO `m_spelling_dictionary` VALUES  (90071,'Cuban solenodon',' C|Cu|ub|ba|an|n | s|so|ol|le|en|no|od|do|on|n','Cuba','KBNSLNTN','uban','nodo','Cuban sole'),
 (90072,'Cuban solenodons',' C|Cu|ub|ba|an|n | s|so|ol|le|en|no|od|do|on|ns|s','Cuba','KBNSLNTNS','uban','odon','Cuban sole'),
 (90073,'Cuban stone crab',' C|Cu|ub|ba|an|n | s|st|to|on|ne|e | c|cr|ra|ab|b','Cuba','KBNSTNKRB','uban',' cra','Cuban ston'),
 (90074,'Cuban stone crabs',' C|Cu|ub|ba|an|n | s|st|to|on|ne|e | c|cr|ra|ab|bs|s','Cuba','KBNSTNKRBS','uban','crab','Cuban ston'),
 (90075,'Cuban todies',' C|Cu|ub|ba|an|n | t|to|od|di|ie|es|s','Cuba','KBNTTS','uban','odie','Cuban todi'),
 (90076,'Cuban tody',' C|Cu|ub|ba|an|n | t|to|od|dy|y','Cuba','KBNTT','uban',' tod','Cuban tody'),
 (90077,'cubane',' c|cu|ub|ba|an|ne|e','cuba','KBN','uban','uban','cubane'),
 (90078,'cubanes',' c|cu|ub|ba|an|ne|es|s','cuba','KBNS','uban','bane','cubanes'),
 (90079,'Cubans',' C|Cu|ub|ba|an|ns|s','Cuba','KBNS','uban','uban','Cubans'),
 (90080,'cube',' c|cu|ub|be|e','cube','KB','ube','cube','cube'),
 (90081,'cubeb',' c|cu|ub|be|eb|b','cube','KBB','ubeb','cube','cubeb');
INSERT INTO `m_spelling_dictionary` VALUES  (90082,'Cubeba officinalis',' C|Cu|ub|be|eb|ba|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Cube','KBBFSNLS','ubeb','nali','Cubeba off'),
 (90083,'cubebate',' c|cu|ub|be|eb|ba|at|te|e','cube','KBBT','ubeb','ebat','cubebate'),
 (90084,'cubebates',' c|cu|ub|be|eb|ba|at|te|es|s','cube','KBBTS','ubeb','bate','cubebates'),
 (90085,'cubebin',' c|cu|ub|be|eb|bi|in|n','cube','KBBN','ubeb','bebi','cubebin'),
 (90086,'cubebs',' c|cu|ub|be|eb|bs|s','cube','KBBS','ubeb','ubeb','cubebs'),
 (90087,'cubed',' c|cu|ub|be|ed|d','cube','KBT','ubed','cube','cubed'),
 (90088,'cubed millimeter',' c|cu|ub|be|ed|d | m|mi|il|ll|li|im|me|et|te|er|r','cube','KBTMLMTR','ubed','mete','cubed mill'),
 (90089,'cubed millimeters',' c|cu|ub|be|ed|d | m|mi|il|ll|li|im|me|et|te|er|rs|s','cube','KBTMLMTRS','ubed','eter','cubed mill'),
 (90090,'cubera snapper',' c|cu|ub|be|er|ra|a | s|sn|na|ap|pp|pe|er|r','cube','KBRSNPR','uber','appe','cubera sna'),
 (90091,'cubera snappers',' c|cu|ub|be|er|ra|a | s|sn|na|ap|pp|pe|er|rs|s','cube','KBRSNPRS','uber','pper','cubera sna'),
 (90092,'cubes',' c|cu|ub|be|es|s','cube','KBS','ubes','cube','cubes');
INSERT INTO `m_spelling_dictionary` VALUES  (90093,'cubic',' c|cu|ub|bi|ic|c','cubi','KBK','ubic','cubi','cubic'),
 (90094,'cubic centimeter',' c|cu|ub|bi|ic|c | c|ce|en|nt|ti|im|me|et|te|er|r','cubi','KBKSNTMTR','ubic','mete','cubic cent'),
 (90095,'cubic centimeters',' c|cu|ub|bi|ic|c | c|ce|en|nt|ti|im|me|et|te|er|rs|s','cubi','KBKSNTMTRS','ubic','eter','cubic cent'),
 (90096,'cubic centimetre',' c|cu|ub|bi|ic|c | c|ce|en|nt|ti|im|me|et|tr|re|e','cubi','KBKSNTMTR','ubic','metr','cubic cent'),
 (90097,'cubic centimetres',' c|cu|ub|bi|ic|c | c|ce|en|nt|ti|im|me|et|tr|re|es|s','cubi','KBKSNTMTRS','ubic','etre','cubic cent'),
 (90098,'cubic foot',' c|cu|ub|bi|ic|c | f|fo|oo|ot|t','cubi','KBKFT','ubic',' foo','cubic foot'),
 (90099,'cubic millimeter',' c|cu|ub|bi|ic|c | m|mi|il|ll|li|im|me|et|te|er|r','cubi','KBKMLMTR','ubic','mete','cubic mill'),
 (90100,'cubic millimeters',' c|cu|ub|bi|ic|c | m|mi|il|ll|li|im|me|et|te|er|rs|s','cubi','KBKMLMTRS','ubic','eter','cubic mill'),
 (90101,'cubical',' c|cu|ub|bi|ic|ca|al|l','cubi','KBKL','ubic','bica','cubical'),
 (90102,'Cubiceps',' C|Cu|ub|bi|ic|ce|ep|ps|s','Cubi','KBSPS','ubic','icep','Cubiceps');
INSERT INTO `m_spelling_dictionary` VALUES  (90103,'Cubiceps paradoxus',' C|Cu|ub|bi|ic|ce|ep|ps|s | p|pa|ar|ra|ad|do|ox|xu|us|s','Cubi','KBSPSPRTKSS','ubic','doxu','Cubiceps p'),
 (90104,'cubicle',' c|cu|ub|bi|ic|cl|le|e','cubi','KBKL','ubic','bicl','cubicle'),
 (90105,'cubicles',' c|cu|ub|bi|ic|cl|le|es|s','cubi','KBKLS','ubic','icle','cubicles'),
 (90106,'cubicula',' c|cu|ub|bi|ic|cu|ul|la|a','cubi','KBKL','ubic','icul','cubicula'),
 (90107,'cubiculum',' c|cu|ub|bi|ic|cu|ul|lu|um|m','cubi','KBKLM','ubic','culu','cubiculum'),
 (90108,'cubilin',' c|cu|ub|bi|il|li|in|n','cubi','KBLN','ubil','bili','cubilin'),
 (90109,'cubing',' c|cu|ub|bi|in|ng|g','cubi','KBNK','ubin','ubin','cubing'),
 (90110,'Cubism',' C|Cu|ub|bi|is|sm|m','Cubi','KBSM','ubis','ubis','Cubism'),
 (90111,'cubital',' c|cu|ub|bi|it|ta|al|l','cubi','KBTL','ubit','bita','cubital'),
 (90112,'cubital fossa',' c|cu|ub|bi|it|ta|al|l | f|fo|os|ss|sa|a','cubi','KBTLFS','ubit','foss','cubital fo'),
 (90113,'cubital fossae',' c|cu|ub|bi|it|ta|al|l | f|fo|os|ss|sa|ae|e','cubi','KBTLFS','ubit','ossa','cubital fo'),
 (90114,'cubital lymph node',' c|cu|ub|bi|it|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','cubi','KBTLLMFNT','ubit',' nod','cubital ly');
INSERT INTO `m_spelling_dictionary` VALUES  (90115,'cubital lymph nodes',' c|cu|ub|bi|it|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','cubi','KBTLLMFNTS','ubit','node','cubital ly'),
 (90116,'cubital tunnel',' c|cu|ub|bi|it|ta|al|l | t|tu|un|nn|ne|el|l','cubi','KBTLTNL','ubit','unne','cubital tu'),
 (90117,'cubital tunnel syndrome',' c|cu|ub|bi|it|ta|al|l | t|tu|un|nn|ne|el|l | s|sy|yn|nd|dr|ro|om|me|e','cubi','KBTLTNLSNTRM','ubit','drom','cubital tu'),
 (90118,'cubital tunnel syndromes',' c|cu|ub|bi|it|ta|al|l | t|tu|un|nn|ne|el|l | s|sy|yn|nd|dr|ro|om|me|es|s','cubi','KBTLTNLSNTRMS','ubit','rome','cubital tu'),
 (90119,'cubital tunnels',' c|cu|ub|bi|it|ta|al|l | t|tu|un|nn|ne|el|ls|s','cubi','KBTLTNLS','ubit','nnel','cubital tu'),
 (90120,'Cubitermes',' C|Cu|ub|bi|it|te|er|rm|me|es|s','Cubi','KBTRMS','ubit','erme','Cubitermes'),
 (90121,'Cubitermes exiguus',' C|Cu|ub|bi|it|te|er|rm|me|es|s | e|ex|xi|ig|gu|uu|us|s','Cubi','KBTRMSKSKS','ubit','iguu','Cubitermes'),
 (90122,'Cubitermes fungifaber',' C|Cu|ub|bi|it|te|er|rm|me|es|s | f|fu|un|ng|gi|if|fa|ab|be|er|r','Cubi','KBTRMSFNJFBR','ubit','fabe','Cubitermes'),
 (90123,'Cubitermes orthognathus',' C|Cu|ub|bi|it|te|er|rm|me|es|s | o|or|rt|th|ho|og|gn|na|at|th|hu|us|s','Cubi','KBTRMSR0KN0S','ubit','athu','Cubitermes');
INSERT INTO `m_spelling_dictionary` VALUES  (90124,'Cubitermes severus',' C|Cu|ub|bi|it|te|er|rm|me|es|s | s|se|ev|ve|er|ru|us|s','Cubi','KBTRMSSFRS','ubit','veru','Cubitermes'),
 (90125,'Cubitermes speciosus',' C|Cu|ub|bi|it|te|er|rm|me|es|s | s|sp|pe|ec|ci|io|os|su|us|s','Cubi','KBTRMSSPSSS','ubit','iosu','Cubitermes'),
 (90126,'Cubitermes subcrenulatus',' C|Cu|ub|bi|it|te|er|rm|me|es|s | s|su|ub|bc|cr|re|en|nu|ul|la|at|tu|us|s','Cubi','KBTRMSSBKRNLTS','ubit','latu','Cubitermes'),
 (90127,'cubiti',' c|cu|ub|bi|it|ti|i','cubi','KBT','ubit','ubit','cubiti'),
 (90128,'cubito-carpal',' c|cu|ub|bi|it|to|o-|-c|ca|ar|rp|pa|al|l','cubi','KBTKRPL','ubit','arpa','cubito-car'),
 (90129,'cubito-radial',' c|cu|ub|bi|it|to|o-|-r|ra|ad|di|ia|al|l','cubi','KBTRTL','ubit','adia','cubito-rad'),
 (90130,'cubito-radial bursa',' c|cu|ub|bi|it|to|o-|-r|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|a','cubi','KBTRTLBRS','ubit','burs','cubito-rad'),
 (90131,'cubito-radial bursae',' c|cu|ub|bi|it|to|o-|-r|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|ae|e','cubi','KBTRTLBRS','ubit','ursa','cubito-rad'),
 (90132,'cubito-radial bursas',' c|cu|ub|bi|it|to|o-|-r|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|as|s','cubi','KBTRTLBRSS','ubit','ursa','cubito-rad');
INSERT INTO `m_spelling_dictionary` VALUES  (90133,'cubitocarpal',' c|cu|ub|bi|it|to|oc|ca|ar|rp|pa|al|l','cubi','KBTKRPL','ubit','arpa','cubitocarp'),
 (90134,'cubitoradial',' c|cu|ub|bi|it|to|or|ra|ad|di|ia|al|l','cubi','KBTRTL','ubit','adia','cubitoradi'),
 (90135,'cubitoradial bursa',' c|cu|ub|bi|it|to|or|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|a','cubi','KBTRTLBRS','ubit','burs','cubitoradi'),
 (90136,'cubitoradial bursae',' c|cu|ub|bi|it|to|or|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|ae|e','cubi','KBTRTLBRS','ubit','ursa','cubitoradi'),
 (90137,'cubitoradial bursas',' c|cu|ub|bi|it|to|or|ra|ad|di|ia|al|l | b|bu|ur|rs|sa|as|s','cubi','KBTRTLBRSS','ubit','ursa','cubitoradi'),
 (90138,'cubitus',' c|cu|ub|bi|it|tu|us|s','cubi','KBTS','ubit','bitu','cubitus'),
 (90139,'cubitus interruptus',' c|cu|ub|bi|it|tu|us|s | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','cubi','KBTSNTRPTS','ubit','uptu','cubitus in'),
 (90140,'cubitus valgus',' c|cu|ub|bi|it|tu|us|s | v|va|al|lg|gu|us|s','cubi','KBTSFLKS','ubit','algu','cubitus va'),
 (90141,'cubitus varus',' c|cu|ub|bi|it|tu|us|s | v|va|ar|ru|us|s','cubi','KBTSFRS','ubit','varu','cubitus va');
INSERT INTO `m_spelling_dictionary` VALUES  (90142,'cuboctahedra',' c|cu|ub|bo|oc|ct|ta|ah|he|ed|dr|ra|a','cubo','KBKTHTR','uboc','hedr','cuboctahed'),
 (90143,'cuboctahedron',' c|cu|ub|bo|oc|ct|ta|ah|he|ed|dr|ro|on|n','cubo','KBKTHTRN','uboc','edro','cuboctahed'),
 (90144,'cuboid',' c|cu|ub|bo|oi|id|d','cubo','KBT','uboi','uboi','cuboid'),
 (90145,'cuboid bone',' c|cu|ub|bo|oi|id|d | b|bo|on|ne|e','cubo','KBTBN','uboi',' bon','cuboid bon'),
 (90146,'cuboid bones',' c|cu|ub|bo|oi|id|d | b|bo|on|ne|es|s','cubo','KBTBNS','uboi','bone','cuboid bon'),
 (90147,'cuboid cell',' c|cu|ub|bo|oi|id|d | c|ce|el|ll|l','cubo','KBTSL','uboi',' cel','cuboid cel'),
 (90148,'cuboid cells',' c|cu|ub|bo|oi|id|d | c|ce|el|ll|ls|s','cubo','KBTSLS','uboi','cell','cuboid cel'),
 (90149,'cuboidal',' c|cu|ub|bo|oi|id|da|al|l','cubo','KBTL','uboi','oida','cuboidal'),
 (90150,'cuboidal epithelia',' c|cu|ub|bo|oi|id|da|al|l | e|ep|pi|it|th|he|el|li|ia|a','cubo','KBTLP0L','uboi','heli','cuboidal e'),
 (90151,'cuboidal epithelium',' c|cu|ub|bo|oi|id|da|al|l | e|ep|pi|it|th|he|el|li|iu|um|m','cubo','KBTLP0LM','uboi','eliu','cuboidal e'),
 (90152,'cuboids',' c|cu|ub|bo|oi|id|ds|s','cubo','KBTS','uboi','boid','cuboids');
INSERT INTO `m_spelling_dictionary` VALUES  (90153,'Cubomedusae',' C|Cu|ub|bo|om|me|ed|du|us|sa|ae|e','Cubo','KBMTS','ubom','dusa','Cubomedusa'),
 (90154,'cubs',' c|cu|ub|bs|s','cubs','KBS','ubs','cubs','cubs'),
 (90155,'cubulin',' c|cu|ub|bu|ul|li|in|n','cubu','KBLN','ubul','buli','cubulin'),
 (90156,'cuckold',' c|cu|uc|ck|ko|ol|ld|d','cuck','KKLT','ucko','ckol','cuckold'),
 (90157,'cuckold\'s-knot','','','',NULL,NULL,''),
 (90158,'cuckold\'s-knots','','','',NULL,NULL,''),
 (90159,'cuckold-tree',' c|cu|uc|ck|ko|ol|ld|d-|-t|tr|re|ee|e','cuck','KKLTTR','ucko','-tre','cuckold-tr'),
 (90160,'cuckold-trees',' c|cu|uc|ck|ko|ol|ld|d-|-t|tr|re|ee|es|s','cuck','KKLTTRS','ucko','tree','cuckold-tr'),
 (90161,'cuckolded',' c|cu|uc|ck|ko|ol|ld|de|ed|d','cuck','KKLTT','ucko','olde','cuckolded'),
 (90162,'cuckolding',' c|cu|uc|ck|ko|ol|ld|di|in|ng|g','cuck','KKLTNK','ucko','ldin','cuckolding'),
 (90163,'cuckoldry',' c|cu|uc|ck|ko|ol|ld|dr|ry|y','cuck','KKLTR','ucko','oldr','cuckoldry'),
 (90164,'cuckolds',' c|cu|uc|ck|ko|ol|ld|ds|s','cuck','KKLTS','ucko','kold','cuckolds'),
 (90165,'cuckoo',' c|cu|uc|ck|ko|oo|o','cuck','KK','ucko','ucko','cuckoo');
INSERT INTO `m_spelling_dictionary` VALUES  (90166,'cuckoo wrasse',' c|cu|uc|ck|ko|oo|o | w|wr|ra|as|ss|se|e','cuck','KKRS','ucko','rass','cuckoo wra'),
 (90167,'cuckoo wrasses',' c|cu|uc|ck|ko|oo|o | w|wr|ra|as|ss|se|es|s','cuck','KKRSS','ucko','asse','cuckoo wra'),
 (90168,'cuckoo-pint',' c|cu|uc|ck|ko|oo|o-|-p|pi|in|nt|t','cuck','KKPNT','ucko','-pin','cuckoo-pin'),
 (90169,'cuckoo-pints',' c|cu|uc|ck|ko|oo|o-|-p|pi|in|nt|ts|s','cuck','KKPNTS','ucko','pint','cuckoo-pin'),
 (90170,'cuckooed',' c|cu|uc|ck|ko|oo|oe|ed|d','cuck','KKT','ucko','kooe','cuckooed'),
 (90171,'cuckooing',' c|cu|uc|ck|ko|oo|oi|in|ng|g','cuck','KKNK','ucko','ooin','cuckooing'),
 (90172,'cuckoopint',' c|cu|uc|ck|ko|oo|op|pi|in|nt|t','cuck','KKPNT','ucko','opin','cuckoopint'),
 (90173,'cuckoopints',' c|cu|uc|ck|ko|oo|op|pi|in|nt|ts|s','cuck','KKPNTS','ucko','pint','cuckoopint'),
 (90174,'cuckoos',' c|cu|uc|ck|ko|oo|os|s','cuck','KKS','ucko','ckoo','cuckoos'),
 (90175,'cucoline',' c|cu|uc|co|ol|li|in|ne|e','cuco','KKLN','ucol','olin','cucoline'),
 (90176,'Cucujidae',' C|Cu|uc|cu|uj|ji|id|da|ae|e','Cucu','KKJT','ucuj','jida','Cucujidae');
INSERT INTO `m_spelling_dictionary` VALUES  (90177,'Cuculidae',' C|Cu|uc|cu|ul|li|id|da|ae|e','Cucu','KKLT','ucul','lida','Cuculidae'),
 (90178,'Cuculiformes',' C|Cu|uc|cu|ul|li|if|fo|or|rm|me|es|s','Cucu','KKLFRMS','ucul','orme','Cuculiform'),
 (90179,'cuculine',' c|cu|uc|cu|ul|li|in|ne|e','cucu','KKLN','ucul','ulin','cuculine'),
 (90180,'cuculli',' c|cu|uc|cu|ul|ll|li|i','cucu','KKL','ucul','cull','cuculli'),
 (90181,'cucullus',' c|cu|uc|cu|ul|ll|lu|us|s','cucu','KKLS','ucul','ullu','cucullus'),
 (90182,'Cuculus',' C|Cu|uc|cu|ul|lu|us|s','Cucu','KKLS','ucul','culu','Cuculus'),
 (90183,'Cuculus canorus',' C|Cu|uc|cu|ul|lu|us|s | c|ca|an|no|or|ru|us|s','Cucu','KKLSKNRS','ucul','noru','Cuculus ca'),
 (90184,'Cucumaria',' C|Cu|uc|cu|um|ma|ar|ri|ia|a','Cucu','KKMR','ucum','mari','Cucumaria'),
 (90185,'Cucumaria curata',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | c|cu|ur|ra|at|ta|a','Cucu','KKMRKRT','ucum','urat','Cucumaria'),
 (90186,'Cucumaria echinata',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | e|ec|ch|hi|in|na|at|ta|a','Cucu','KKMRXNT','ucum','inat','Cucumaria'),
 (90187,'Cucumaria fisheri astigmata',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | f|fi|is|sh|he|er|ri|i | a|as|st|ti|ig|gm|ma|at|ta|a','Cucu','KKMRFXRSTKMT','ucum','gmat','Cucumaria');
INSERT INTO `m_spelling_dictionary` VALUES  (90188,'Cucumaria frondosa',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | f|fr|ro|on|nd|do|os|sa|a','Cucu','KKMRFRNTS','ucum','ndos','Cucumaria'),
 (90189,'Cucumaria japonica',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Cucu','KKMRJPNK','ucum','onic','Cucumaria'),
 (90190,'Cucumaria koraiensis',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | k|ko|or|ra|ai|ie|en|ns|si|is|s','Cucu','KKMRKRNSS','ucum','ensi','Cucumaria'),
 (90191,'Cucumaria lubrica',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | l|lu|ub|br|ri|ic|ca|a','Cucu','KKMRLBRK','ucum','bric','Cucumaria'),
 (90192,'Cucumaria miniata',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | m|mi|in|ni|ia|at|ta|a','Cucu','KKMRMNT','ucum','niat','Cucumaria'),
 (90193,'Cucumaria pallida',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | p|pa|al|ll|li|id|da|a','Cucu','KKMRPLT','ucum','llid','Cucumaria'),
 (90194,'Cucumaria piperata',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | p|pi|ip|pe|er|ra|at|ta|a','Cucu','KKMRPPRT','ucum','erat','Cucumaria'),
 (90195,'Cucumaria pseudocurata',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | p|ps|se|eu|ud|do|oc|cu|ur|ra|at|ta|a','Cucu','KKMRPSTKRT','ucum','urat','Cucumaria'),
 (90196,'Cucumaria salma',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | s|sa|al|lm|ma|a','Cucu','KKMRSLM','ucum','salm','Cucumaria');
INSERT INTO `m_spelling_dictionary` VALUES  (90197,'Cucumaria sykion',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | s|sy|yk|ki|io|on|n','Cucu','KKMRSKN','ucum','ykio','Cucumaria'),
 (90198,'Cucumaria vegae',' C|Cu|uc|cu|um|ma|ar|ri|ia|a | v|ve|eg|ga|ae|e','Cucu','KKMRFK','ucum','vega','Cucumaria'),
 (90199,'Cucumariidae',' C|Cu|uc|cu|um|ma|ar|ri|ii|id|da|ae|e','Cucu','KKMRT','ucum','iida','Cucumariid'),
 (90200,'cucumarioside',' c|cu|uc|cu|um|ma|ar|ri|io|os|si|id|de|e','cucu','KKMRST','ucum','osid','cucumarios'),
 (90201,'cucumber',' c|cu|uc|cu|um|mb|be|er|r','cucu','KKMR','ucum','umbe','cucumber'),
 (90202,'cucumber fruit flies',' c|cu|uc|cu|um|mb|be|er|r | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','cucu','KKMRFRTFLS','ucum','flie','cucumber f'),
 (90203,'cucumber fruit fly',' c|cu|uc|cu|um|mb|be|er|r | f|fr|ru|ui|it|t | f|fl|ly|y','cucu','KKMRFRTFL','ucum','t fl','cucumber f'),
 (90204,'cucumber green mottle mosaic virus',' c|cu|uc|cu|um|mb|be|er|r | g|gr|re|ee|en|n | m|mo|ot|tt|tl|le|e | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','cucu','KKMRKRNMTLMSKFRS','ucum','viru','cucumber g'),
 (90205,'cucumber green mottle mosaic viruses',' c|cu|uc|cu|um|mb|be|er|r | g|gr|re|ee|en|n | m|mo|ot|tt|tl|le|e | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','cucu','KKMRKRNMTLMSKFRSS','ucum','ruse','cucumber g');
INSERT INTO `m_spelling_dictionary` VALUES  (90206,'cucumbers',' c|cu|uc|cu|um|mb|be|er|rs|s','cucu','KKMRS','ucum','mber','cucumbers'),
 (90207,'Cucumis',' C|Cu|uc|cu|um|mi|is|s','Cucu','KKMS','ucum','cumi','Cucumis'),
 (90208,'Cucumis melo',' C|Cu|uc|cu|um|mi|is|s | m|me|el|lo|o','Cucu','KKMSML','ucum',' mel','Cucumis me'),
 (90209,'Cucumis metuliferus',' C|Cu|uc|cu|um|mi|is|s | m|me|et|tu|ul|li|if|fe|er|ru|us|s','Cucu','KKMSMTLFRS','ucum','feru','Cucumis me'),
 (90210,'Cucumis myriocarpus',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s','Cucu','KKMSMRKRPS','ucum','arpu','Cucumis my'),
 (90211,'Cucumis myriocarpus s.s. leptodermis',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|s.|.s|s.|. | l|le|ep|pt|to|od|de|er|rm|mi|is|s','Cucu','KKMSMRKRPSSSLPTTRMS','ucum','ermi','Cucumis my'),
 (90212,'Cucumis myriocarpus s.s. myriocarpus',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|s.|.s|s.|. | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s','Cucu','KKMSMRKRPSSSMRKRPS','ucum','arpu','Cucumis my'),
 (90213,'Cucumis myriocarpus ssp. leptodermis',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|ss|sp|p.|. | l|le|ep|pt|to|od|de|er|rm|mi|is|s','Cucu','KKMSMRKRPSSPLPTTRMS','ucum','ermi','Cucumis my');
INSERT INTO `m_spelling_dictionary` VALUES  (90214,'Cucumis myriocarpus ssp. myriocarpus',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|ss|sp|p.|. | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s','Cucu','KKMSMRKRPSSPMRKRPS','ucum','arpu','Cucumis my'),
 (90215,'Cucumis myriocarpus subsp. leptodermis',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|su|ub|bs|sp|p.|. | l|le|ep|pt|to|od|de|er|rm|mi|is|s','Cucu','KKMSMRKRPSSBSPLPTTRMS','ucum','ermi','Cucumis my'),
 (90216,'Cucumis myriocarpus subsp. myriocarpus',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|su|ub|bs|sp|p.|. | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s','Cucu','KKMSMRKRPSSBSPMRKRPS','ucum','arpu','Cucumis my'),
 (90217,'Cucumis myriocarpus subspecies leptodermis',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | l|le|ep|pt|to|od|de|er|rm|mi|is|s','Cucu','KKMSMRKRPSSBSPSSLPTTRMS','ucum','ermi','Cucumis my'),
 (90218,'Cucumis myriocarpus subspecies myriocarpus',' C|Cu|uc|cu|um|mi|is|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|my|yr|ri|io|oc|ca|ar|rp|pu|us|s','Cucu','KKMSMRKRPSSBSPSSMRKRPS','ucum','arpu','Cucumis my'),
 (90219,'Cucumis sativus',' C|Cu|uc|cu|um|mi|is|s | s|sa|at|ti|iv|vu|us|s','Cucu','KKMSSTFS','ucum','tivu','Cucumis sa');
INSERT INTO `m_spelling_dictionary` VALUES  (90220,'Cucumis trigonus',' C|Cu|uc|cu|um|mi|is|s | t|tr|ri|ig|go|on|nu|us|s','Cucu','KKMSTRKNS','ucum','gonu','Cucumis tr'),
 (90221,'cucumisin',' c|cu|uc|cu|um|mi|is|si|in|n','cucu','KKMSN','ucum','misi','cucumisin'),
 (90222,'cucumopine',' c|cu|uc|cu|um|mo|op|pi|in|ne|e','cucu','KKMPN','ucum','opin','cucumopine'),
 (90223,'cucumoviral',' c|cu|uc|cu|um|mo|ov|vi|ir|ra|al|l','cucu','KKMFRL','ucum','vira','cucumovira'),
 (90224,'cucumovirus',' c|cu|uc|cu|um|mo|ov|vi|ir|ru|us|s','cucu','KKMFRS','ucum','viru','cucumoviru'),
 (90225,'cucumoviruses',' c|cu|uc|cu|um|mo|ov|vi|ir|ru|us|se|es|s','cucu','KKMFRSS','ucum','ruse','cucumoviru'),
 (90226,'cucurbit',' c|cu|uc|cu|ur|rb|bi|it|t','cucu','KKRBT','ucur','urbi','cucurbit'),
 (90227,'cucurbit yellow vine disease',' c|cu|uc|cu|ur|rb|bi|it|t | y|ye|el|ll|lo|ow|w | v|vi|in|ne|e | d|di|is|se|ea|as|se|e','cucu','KKRBTYLFNTSS','ucur','seas','cucurbit y'),
 (90228,'cucurbit yellow vine disease bacteria',' c|cu|uc|cu|ur|rb|bi|it|t | y|ye|el|ll|lo|ow|w | v|vi|in|ne|e | d|di|is|se|ea|as|se|e | b|ba|ac|ct|te|er|ri|ia|a','cucu','KKRBTYLFNTSSBKTR','ucur','teri','cucurbit y'),
 (90229,'cucurbit yellow vine disease bacterium',' c|cu|uc|cu|ur|rb|bi|it|t | y|ye|el|ll|lo|ow|w | v|vi|in|ne|e | d|di|is|se|ea|as|se|e | b|ba|ac|ct|te|er|ri|iu|um|m','cucu','KKRBTYLFNTSSBKTRM','ucur','eriu','cucurbit y');
INSERT INTO `m_spelling_dictionary` VALUES  (90230,'Cucurbita',' C|Cu|uc|cu|ur|rb|bi|it|ta|a','Cucu','KKRBT','ucur','rbit','Cucurbita'),
 (90231,'Cucurbita maxima',' C|Cu|uc|cu|ur|rb|bi|it|ta|a | m|ma|ax|xi|im|ma|a','Cucu','KKRBTMKSM','ucur','axim','Cucurbita'),
 (90232,'Cucurbitaceae',' C|Cu|uc|cu|ur|rb|bi|it|ta|ac|ce|ea|ae|e','Cucu','KKRBTS','ucur','acea','Cucurbitac'),
 (90233,'cucurbitaceous',' c|cu|uc|cu|ur|rb|bi|it|ta|ac|ce|eo|ou|us|s','cucu','KKRBTSS','ucur','ceou','cucurbitac'),
 (90234,'cucurbitacin',' c|cu|uc|cu|ur|rb|bi|it|ta|ac|ci|in|n','cucu','KKRBTSN','ucur','taci','cucurbitac'),
 (90235,'cucurbitacins',' c|cu|uc|cu|ur|rb|bi|it|ta|ac|ci|in|ns|s','cucu','KKRBTSNS','ucur','acin','cucurbitac'),
 (90236,'cucurbitine',' c|cu|uc|cu|ur|rb|bi|it|ti|in|ne|e','cucu','KKRBTN','ucur','itin','cucurbitin'),
 (90237,'cucurbits',' c|cu|uc|cu|ur|rb|bi|it|ts|s','cucu','KKRBTS','ucur','rbit','cucurbits'),
 (90238,'cud',' c|cu|ud|d','cud','KT','ud','cud','cud'),
 (90239,'cudbear',' c|cu|ud|db|be|ea|ar|r','cudb','KTBR','udbe','dbea','cudbear'),
 (90240,'cuddle',' c|cu|ud|dd|dl|le|e','cudd','KTL','uddl','uddl','cuddle');
INSERT INTO `m_spelling_dictionary` VALUES  (90241,'cuddled',' c|cu|ud|dd|dl|le|ed|d','cudd','KTLT','uddl','ddle','cuddled'),
 (90242,'cuddles',' c|cu|ud|dd|dl|le|es|s','cudd','KTLS','uddl','ddle','cuddles'),
 (90243,'cuddlier',' c|cu|ud|dd|dl|li|ie|er|r','cudd','KTLR','uddl','dlie','cuddlier'),
 (90244,'cuddliest',' c|cu|ud|dd|dl|li|ie|es|st|t','cudd','KTLST','uddl','lies','cuddliest'),
 (90245,'cuddliness',' c|cu|ud|dd|dl|li|in|ne|es|ss|s','cudd','KTLNS','uddl','ines','cuddliness'),
 (90246,'cuddling',' c|cu|ud|dd|dl|li|in|ng|g','cudd','KTLNK','uddl','dlin','cuddling'),
 (90247,'cuddly',' c|cu|ud|dd|dl|ly|y','cudd','KTL','uddl','uddl','cuddly'),
 (90248,'cudgel',' c|cu|ud|dg|ge|el|l','cudg','KJL','udge','udge','cudgel'),
 (90249,'cudgeled',' c|cu|ud|dg|ge|el|le|ed|d','cudg','KJLT','udge','gele','cudgeled'),
 (90250,'cudgeling',' c|cu|ud|dg|ge|el|li|in|ng|g','cudg','KJLNK','udge','elin','cudgeling'),
 (90251,'cudgelled',' c|cu|ud|dg|ge|el|ll|le|ed|d','cudg','KJLT','udge','elle','cudgelled'),
 (90252,'cudgelling',' c|cu|ud|dg|ge|el|ll|li|in|ng|g','cudg','KJLNK','udge','llin','cudgelling');
INSERT INTO `m_spelling_dictionary` VALUES  (90253,'cudgels',' c|cu|ud|dg|ge|el|ls|s','cudg','KJLS','udge','dgel','cudgels'),
 (90254,'CuDIPS',' C|Cu|uD|DI|IP|PS|S','CuDI','KTPS','uDIP','uDIP','CuDIPS'),
 (90255,'Cudrania',' C|Cu|ud|dr|ra|an|ni|ia|a','Cudr','KTRN','udra','rani','Cudrania'),
 (90256,'Cudrania cochinchinensis',' C|Cu|ud|dr|ra|an|ni|ia|a | c|co|oc|ch|hi|in|nc|ch|hi|in|ne|en|ns|si|is|s','Cudr','KTRNKXNXNNSS','udra','ensi','Cudrania c'),
 (90257,'Cudrania javanensis',' C|Cu|ud|dr|ra|an|ni|ia|a | j|ja|av|va|an|ne|en|ns|si|is|s','Cudr','KTRNJFNNSS','udra','ensi','Cudrania j'),
 (90258,'Cudrania tricuspidata',' C|Cu|ud|dr|ra|an|ni|ia|a | t|tr|ri|ic|cu|us|sp|pi|id|da|at|ta|a','Cudr','KTRNTRKSPTT','udra','idat','Cudrania t'),
 (90259,'cudranone',' c|cu|ud|dr|ra|an|no|on|ne|e','cudr','KTRNN','udra','anon','cudranone'),
 (90260,'cudweed',' c|cu|ud|dw|we|ee|ed|d','cudw','KTWT','udwe','dwee','cudweed'),
 (90261,'cudweeds',' c|cu|ud|dw|we|ee|ed|ds|s','cudw','KTWTS','udwe','weed','cudweeds'),
 (90262,'cue',' c|cu|ue|e','cue','K','ue','cue','cue');
INSERT INTO `m_spelling_dictionary` VALUES  (90263,'cued',' c|cu|ue|ed|d','cued','KT','ued','cued','cued'),
 (90264,'cueing',' c|cu|ue|ei|in|ng|g','cuei','KNK','uein','uein','cueing'),
 (90265,'Cuemid',' C|Cu|ue|em|mi|id|d','Cuem','KMT','uemi','uemi','Cuemid'),
 (90266,'cuerda',' c|cu|ue|er|rd|da|a','cuer','KRT','uerd','uerd','cuerda'),
 (90267,'cuerdas',' c|cu|ue|er|rd|da|as|s','cuer','KRTS','uerd','erda','cuerdas'),
 (90268,'cues',' c|cu|ue|es|s','cues','KS','ues','cues','cues'),
 (90269,'cuff',' c|cu|uf|ff|f','cuff','KF','uff','cuff','cuff'),
 (90270,'cuffed',' c|cu|uf|ff|fe|ed|d','cuff','KFT','uffe','uffe','cuffed'),
 (90271,'cuffed oro-pharyngeal airway',' c|cu|uf|ff|fe|ed|d | o|or|ro|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|y','cuff','KFTRFRNJLRW','uffe','irwa','cuffed oro'),
 (90272,'cuffed oro-pharyngeal airways',' c|cu|uf|ff|fe|ed|d | o|or|ro|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|ys|s','cuff','KFTRFRNJLRWS','uffe','rway','cuffed oro'),
 (90273,'cuffed oropharyngeal airway',' c|cu|uf|ff|fe|ed|d | o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|y','cuff','KFTRFRNJLRW','uffe','irwa','cuffed oro'),
 (90274,'cuffed oropharyngeal airways',' c|cu|uf|ff|fe|ed|d | o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|ys|s','cuff','KFTRFRNJLRWS','uffe','rway','cuffed oro');
INSERT INTO `m_spelling_dictionary` VALUES  (90275,'cuffing',' c|cu|uf|ff|fi|in|ng|g','cuff','KFNK','uffi','ffin','cuffing'),
 (90276,'cuffs',' c|cu|uf|ff|fs|s','cuff','KFS','uffs','cuff','cuffs'),
 (90277,'cui',' c|cu|ui|i','cui','K','ui','cui','cui'),
 (90278,'cuing',' c|cu|ui|in|ng|g','cuin','KNK','uing','cuin','cuing'),
 (90279,'cuir',' c|cu|ui|ir|r','cuir','KR','uir','cuir','cuir'),
 (90280,'cuirass',' c|cu|ui|ir|ra|as|ss|s','cuir','KRS','uira','iras','cuirass'),
 (90281,'cuirasses',' c|cu|ui|ir|ra|as|ss|se|es|s','cuir','KRSS','uira','asse','cuirasses'),
 (90282,'cuirs',' c|cu|ui|ir|rs|s','cuir','KRS','uirs','cuir','cuirs'),
 (90283,'cuis',' c|cu|ui|is|s','cuis','KS','uis','cuis','cuis'),
 (90284,'cuish',' c|cu|ui|is|sh|h','cuis','KX','uish','cuis','cuish'),
 (90285,'cuishes',' c|cu|ui|is|sh|he|es|s','cuis','KXS','uish','ishe','cuishes'),
 (90286,'cuisine',' c|cu|ui|is|si|in|ne|e','cuis','KSN','uisi','isin','cuisine'),
 (90287,'cuisines',' c|cu|ui|is|si|in|ne|es|s','cuis','KSNS','uisi','sine','cuisines'),
 (90288,'cuisse',' c|cu|ui|is|ss|se|e','cuis','KS','uiss','uiss','cuisse');
INSERT INTO `m_spelling_dictionary` VALUES  (90289,'cuisses',' c|cu|ui|is|ss|se|es|s','cuis','KSS','uiss','isse','cuisses'),
 (90290,'cul de sac',' c|cu|ul|l | d|de|e | s|sa|ac|c','cul','KLTSK','ul d','e sa','cul de sac'),
 (90291,'cul de sacs',' c|cu|ul|l | d|de|e | s|sa|ac|cs|s','cul','KLTSKS','ul d',' sac','cul de sac'),
 (90292,'cul-de-sac',' c|cu|ul|l-|-d|de|e-|-s|sa|ac|c','cul-','KLTSK','ul-d','e-sa','cul-de-sac'),
 (90293,'cul-de-sacs',' c|cu|ul|l-|-d|de|e-|-s|sa|ac|cs|s','cul-','KLTSKS','ul-d','-sac','cul-de-sac'),
 (90294,'cularine',' c|cu|ul|la|ar|ri|in|ne|e','cula','KLRN','ular','arin','cularine'),
 (90295,'culdocenteses',' c|cu|ul|ld|do|oc|ce|en|nt|te|es|se|es|s','culd','KLTSNTSS','uldo','tese','culdocente'),
 (90296,'culdocentesis',' c|cu|ul|ld|do|oc|ce|en|nt|te|es|si|is|s','culd','KLTSNTSS','uldo','tesi','culdocente'),
 (90297,'culdoplasties',' c|cu|ul|ld|do|op|pl|la|as|st|ti|ie|es|s','culd','KLTPLSTS','uldo','stie','culdoplast'),
 (90298,'culdoplasty',' c|cu|ul|ld|do|op|pl|la|as|st|ty|y','culd','KLTPLST','uldo','last','culdoplast'),
 (90299,'Culdoscope',' C|Cu|ul|ld|do|os|sc|co|op|pe|e','Culd','KLTSKP','uldo','scop','Culdoscope');
INSERT INTO `m_spelling_dictionary` VALUES  (90300,'Culdoscopes',' C|Cu|ul|ld|do|os|sc|co|op|pe|es|s','Culd','KLTSKPS','uldo','cope','Culdoscope'),
 (90301,'culdoscopic',' c|cu|ul|ld|do|os|sc|co|op|pi|ic|c','culd','KLTSKPK','uldo','copi','culdoscopi'),
 (90302,'culdoscopies',' c|cu|ul|ld|do|os|sc|co|op|pi|ie|es|s','culd','KLTSKPS','uldo','opie','culdoscopi'),
 (90303,'culdoscopy',' c|cu|ul|ld|do|os|sc|co|op|py|y','culd','KLTSKP','uldo','scop','culdoscopy'),
 (90304,'culdotomies',' c|cu|ul|ld|do|ot|to|om|mi|ie|es|s','culd','KLTTMS','uldo','omie','culdotomie'),
 (90305,'culdotomy',' c|cu|ul|ld|do|ot|to|om|my|y','culd','KLTTM','uldo','otom','culdotomy'),
 (90306,'Culex',' C|Cu|ul|le|ex|x','Cule','KLKS','ulex','Cule','Culex'),
 (90307,'Culex annulirostris',' C|Cu|ul|le|ex|x | a|an|nn|nu|ul|li|ir|ro|os|st|tr|ri|is|s','Cule','KLKSNLRSTRS','ulex','stri','Culex annu'),
 (90308,'Culex bitaeniorhynchus',' C|Cu|ul|le|ex|x | b|bi|it|ta|ae|en|ni|io|or|rh|hy|yn|nc|ch|hu|us|s','Cule','KLKSBTNRNXS','ulex','nchu','Culex bita'),
 (90309,'Culex bitaeniorhyncus',' C|Cu|ul|le|ex|x | b|bi|it|ta|ae|en|ni|io|or|rh|hy|yn|nc|cu|us|s','Cule','KLKSBTNRNKS','ulex','yncu','Culex bita');
INSERT INTO `m_spelling_dictionary` VALUES  (90310,'Culex brethesi',' C|Cu|ul|le|ex|x | b|br|re|et|th|he|es|si|i','Cule','KLKSBR0S','ulex','thes','Culex bret'),
 (90311,'Culex corniger',' C|Cu|ul|le|ex|x | c|co|or|rn|ni|ig|ge|er|r','Cule','KLKSKRNJR','ulex','nige','Culex corn'),
 (90312,'Culex erraticus',' C|Cu|ul|le|ex|x | e|er|rr|ra|at|ti|ic|cu|us|s','Cule','KLKSRTKS','ulex','ticu','Culex erra'),
 (90313,'Culex erythrothorax',' C|Cu|ul|le|ex|x | e|er|ry|yt|th|hr|ro|ot|th|ho|or|ra|ax|x','Cule','KLKSR0R0RKS','ulex','hora','Culex eryt'),
 (90314,'Culex foliatus',' C|Cu|ul|le|ex|x | f|fo|ol|li|ia|at|tu|us|s','Cule','KLKSFLTS','ulex','iatu','Culex foli'),
 (90315,'Culex fuscanus',' C|Cu|ul|le|ex|x | f|fu|us|sc|ca|an|nu|us|s','Cule','KLKSFSKNS','ulex','canu','Culex fusc'),
 (90316,'Culex fuscocephalus',' C|Cu|ul|le|ex|x | f|fu|us|sc|co|oc|ce|ep|ph|ha|al|lu|us|s','Cule','KLKSFSKSFLS','ulex','halu','Culex fusc'),
 (90317,'Culex gelidus',' C|Cu|ul|le|ex|x | g|ge|el|li|id|du|us|s','Cule','KLKSJLTS','ulex','lidu','Culex geli'),
 (90318,'Culex gelidus Theobald',' C|Cu|ul|le|ex|x | g|ge|el|li|id|du|us|s | T|Th|he|eo|ob|ba|al|ld|d','Cule','KLKSJLTS0BLT','ulex','obal','Culex geli');
INSERT INTO `m_spelling_dictionary` VALUES  (90319,'Culex hortensis',' C|Cu|ul|le|ex|x | h|ho|or|rt|te|en|ns|si|is|s','Cule','KLKSHRTNSS','ulex','ensi','Culex hort'),
 (90320,'Culex infantulus',' C|Cu|ul|le|ex|x | i|in|nf|fa|an|nt|tu|ul|lu|us|s','Cule','KLKSNFNTLS','ulex','tulu','Culex infa'),
 (90321,'Culex infula Theobald',' C|Cu|ul|le|ex|x | i|in|nf|fu|ul|la|a | T|Th|he|eo|ob|ba|al|ld|d','Cule','KLKSNFL0BLT','ulex','obal','Culex infu'),
 (90322,'Culex larsalis',' C|Cu|ul|le|ex|x | l|la|ar|rs|sa|al|li|is|s','Cule','KLKSLRSLS','ulex','sali','Culex lars'),
 (90323,'Culex modestus',' C|Cu|ul|le|ex|x | m|mo|od|de|es|st|tu|us|s','Cule','KLKSMTSTS','ulex','estu','Culex mode'),
 (90324,'Culex musca',' C|Cu|ul|le|ex|x | m|mu|us|sc|ca|a','Cule','KLKSMSK','ulex','musc','Culex musc'),
 (90325,'Culex nebulosus',' C|Cu|ul|le|ex|x | n|ne|eb|bu|ul|lo|os|su|us|s','Cule','KLKSNBLSS','ulex','losu','Culex nebu'),
 (90326,'Culex nigripalpus',' C|Cu|ul|le|ex|x | n|ni|ig|gr|ri|ip|pa|al|lp|pu|us|s','Cule','KLKSNKRPLPS','ulex','alpu','Culex nigr'),
 (90327,'Culex peus',' C|Cu|ul|le|ex|x | p|pe|eu|us|s','Cule','KLKSPS','ulex',' peu','Culex peus');
INSERT INTO `m_spelling_dictionary` VALUES  (90328,'Culex pilosus',' C|Cu|ul|le|ex|x | p|pi|il|lo|os|su|us|s','Cule','KLKSPLSS','ulex','losu','Culex pilo'),
 (90329,'Culex pipiens',' C|Cu|ul|le|ex|x | p|pi|ip|pi|ie|en|ns|s','Cule','KLKSPPNS','ulex','pien','Culex pipi'),
 (90330,'Culex pipiens molestus',' C|Cu|ul|le|ex|x | p|pi|ip|pi|ie|en|ns|s | m|mo|ol|le|es|st|tu|us|s','Cule','KLKSPPNSMLSTS','ulex','estu','Culex pipi'),
 (90331,'Culex pipiens pallens',' C|Cu|ul|le|ex|x | p|pi|ip|pi|ie|en|ns|s | p|pa|al|ll|le|en|ns|s','Cule','KLKSPPNSPLNS','ulex','llen','Culex pipi'),
 (90332,'Culex pipiens pipiens',' C|Cu|ul|le|ex|x | p|pi|ip|pi|ie|en|ns|s | p|pi|ip|pi|ie|en|ns|s','Cule','KLKSPPNSPPNS','ulex','pien','Culex pipi'),
 (90333,'Culex pipiens quinquefasciatus',' C|Cu|ul|le|ex|x | p|pi|ip|pi|ie|en|ns|s | q|qu|ui|in|nq|qu|ue|ef|fa|as|sc|ci|ia|at|tu|us|s','Cule','KLKSPPNSKNKFSXTS','ulex','iatu','Culex pipi'),
 (90334,'Culex pseudovishnui',' C|Cu|ul|le|ex|x | p|ps|se|eu|ud|do|ov|vi|is|sh|hn|nu|ui|i','Cule','KLKSPSTFXN','ulex','shnu','Culex pseu'),
 (90335,'Culex pseudovishnui Colless',' C|Cu|ul|le|ex|x | p|ps|se|eu|ud|do|ov|vi|is|sh|hn|nu|ui|i | C|Co|ol|ll|le|es|ss|s','Cule','KLKSPSTFXNKLS','ulex','lles','Culex pseu');
INSERT INTO `m_spelling_dictionary` VALUES  (90336,'Culex pusillus',' C|Cu|ul|le|ex|x | p|pu|us|si|il|ll|lu|us|s','Cule','KLKSPSLS','ulex','illu','Culex pusi'),
 (90337,'Culex quinquefasciatus',' C|Cu|ul|le|ex|x | q|qu|ui|in|nq|qu|ue|ef|fa|as|sc|ci|ia|at|tu|us|s','Cule','KLKSKNKFSXTS','ulex','iatu','Culex quin'),
 (90338,'Culex restuans',' C|Cu|ul|le|ex|x | r|re|es|st|tu|ua|an|ns|s','Cule','KLKSRSTNS','ulex','tuan','Culex rest'),
 (90339,'Culex rubithoracis',' C|Cu|ul|le|ex|x | r|ru|ub|bi|it|th|ho|or|ra|ac|ci|is|s','Cule','KLKSRB0RSS','ulex','raci','Culex rubi'),
 (90340,'Culex salinarius',' C|Cu|ul|le|ex|x | s|sa|al|li|in|na|ar|ri|iu|us|s','Cule','KLKSSLNRS','ulex','ariu','Culex sali'),
 (90341,'Culex sinensis',' C|Cu|ul|le|ex|x | s|si|in|ne|en|ns|si|is|s','Cule','KLKSSNNSS','ulex','ensi','Culex sine'),
 (90342,'Culex sumatranus',' C|Cu|ul|le|ex|x | s|su|um|ma|at|tr|ra|an|nu|us|s','Cule','KLKSSMTRNS','ulex','ranu','Culex suma'),
 (90343,'Culex taeniopus',' C|Cu|ul|le|ex|x | t|ta|ae|en|ni|io|op|pu|us|s','Cule','KLKSTNPS','ulex','iopu','Culex taen'),
 (90344,'Culex tarsalis',' C|Cu|ul|le|ex|x | t|ta|ar|rs|sa|al|li|is|s','Cule','KLKSTRSLS','ulex','sali','Culex tars');
INSERT INTO `m_spelling_dictionary` VALUES  (90345,'Culex territans',' C|Cu|ul|le|ex|x | t|te|er|rr|ri|it|ta|an|ns|s','Cule','KLKSTRTNS','ulex','itan','Culex terr'),
 (90346,'Culex theileri',' C|Cu|ul|le|ex|x | t|th|he|ei|il|le|er|ri|i','Cule','KLKS0LR','ulex','iler','Culex thei'),
 (90347,'Culex tigripes',' C|Cu|ul|le|ex|x | t|ti|ig|gr|ri|ip|pe|es|s','Cule','KLKSTKRPS','ulex','ripe','Culex tigr'),
 (90348,'Culex torrentium',' C|Cu|ul|le|ex|x | t|to|or|rr|re|en|nt|ti|iu|um|m','Cule','KLKSTRNTM','ulex','ntiu','Culex torr'),
 (90349,'Culex tritaeniorhynchus',' C|Cu|ul|le|ex|x | t|tr|ri|it|ta|ae|en|ni|io|or|rh|hy|yn|nc|ch|hu|us|s','Cule','KLKSTRTNRNXS','ulex','nchu','Culex trit'),
 (90350,'Culex tritaeniorhynchus Giles',' C|Cu|ul|le|ex|x | t|tr|ri|it|ta|ae|en|ni|io|or|rh|hy|yn|nc|ch|hu|us|s | G|Gi|il|le|es|s','Cule','KLKSTRTNRNXSJLS','ulex','Gile','Culex trit'),
 (90351,'Culex univittatus',' C|Cu|ul|le|ex|x | u|un|ni|iv|vi|it|tt|ta|at|tu|us|s','Cule','KLKSNFTTS','ulex','tatu','Culex univ'),
 (90352,'Culex vishnui',' C|Cu|ul|le|ex|x | v|vi|is|sh|hn|nu|ui|i','Cule','KLKSFXN','ulex','shnu','Culex vish');
INSERT INTO `m_spelling_dictionary` VALUES  (90353,'Culicicapa helianthea',' C|Cu|ul|li|ic|ci|ic|ca|ap|pa|a | h|he|el|li|ia|an|nt|th|he|ea|a','Culi','KLSKPHLN0','ulic','nthe','Culicicapa'),
 (90354,'culicicide',' c|cu|ul|li|ic|ci|ic|ci|id|de|e','culi','KLSST','ulic','icid','culicicide'),
 (90355,'culicicides',' c|cu|ul|li|ic|ci|ic|ci|id|de|es|s','culi','KLSSTS','ulic','cide','culicicide'),
 (90356,'Culicidae',' C|Cu|ul|li|ic|ci|id|da|ae|e','Culi','KLST','ulic','cida','Culicidae'),
 (90357,'culicidal',' c|cu|ul|li|ic|ci|id|da|al|l','culi','KLSTL','ulic','cida','culicidal'),
 (90358,'culicide',' c|cu|ul|li|ic|ci|id|de|e','culi','KLST','ulic','icid','culicide'),
 (90359,'culicides',' c|cu|ul|li|ic|ci|id|de|es|s','culi','KLSTS','ulic','cide','culicides'),
 (90360,'culiciform',' c|cu|ul|li|ic|ci|if|fo|or|rm|m','culi','KLSFRM','ulic','ifor','culiciform'),
 (90361,'Culicinae',' C|Cu|ul|li|ic|ci|in|na|ae|e','Culi','KLSN','ulic','cina','Culicinae'),
 (90362,'culicine',' c|cu|ul|li|ic|ci|in|ne|e','culi','KLSN','ulic','icin','culicine'),
 (90363,'culicines',' c|cu|ul|li|ic|ci|in|ne|es|s','culi','KLSNS','ulic','cine','culicines');
INSERT INTO `m_spelling_dictionary` VALUES  (90364,'Culicini',' C|Cu|ul|li|ic|ci|in|ni|i','Culi','KLSN','ulic','icin','Culicini'),
 (90365,'Culicoides',' C|Cu|ul|li|ic|co|oi|id|de|es|s','Culi','KLKTS','ulic','oide','Culicoides'),
 (90366,'Culicoides adersi',' C|Cu|ul|li|ic|co|oi|id|de|es|s | a|ad|de|er|rs|si|i','Culi','KLKTSTRS','ulic','ders','Culicoides'),
 (90367,'Culicoides alticola',' C|Cu|ul|li|ic|co|oi|id|de|es|s | a|al|lt|ti|ic|co|ol|la|a','Culi','KLKTSLTKL','ulic','icol','Culicoides'),
 (90368,'Culicoides arakawae',' C|Cu|ul|li|ic|co|oi|id|de|es|s | a|ar|ra|ak|ka|aw|wa|ae|e','Culi','KLKTSRKW','ulic','kawa','Culicoides'),
 (90369,'Culicoides austeni',' C|Cu|ul|li|ic|co|oi|id|de|es|s | a|au|us|st|te|en|ni|i','Culi','KLKTSSTN','ulic','sten','Culicoides'),
 (90370,'Culicoides barbosai',' C|Cu|ul|li|ic|co|oi|id|de|es|s | b|ba|ar|rb|bo|os|sa|ai|i','Culi','KLKTSBRBS','ulic','bosa','Culicoides'),
 (90371,'Culicoides biguttatus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | b|bi|ig|gu|ut|tt|ta|at|tu|us|s','Culi','KLKTSBKTTS','ulic','tatu','Culicoides'),
 (90372,'Culicoides brevitarsus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | b|br|re|ev|vi|it|ta|ar|rs|su|us|s','Culi','KLKTSBRFTRSS','ulic','arsu','Culicoides');
INSERT INTO `m_spelling_dictionary` VALUES  (90373,'Culicoides circumscriptus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|tu|us|s','Culi','KLKTSSRKMSKRPTS','ulic','iptu','Culicoides'),
 (90374,'Culicoides fulvithorax',' C|Cu|ul|li|ic|co|oi|id|de|es|s | f|fu|ul|lv|vi|it|th|ho|or|ra|ax|x','Culi','KLKTSFLF0RKS','ulic','hora','Culicoides'),
 (90375,'Culicoides furens',' C|Cu|ul|li|ic|co|oi|id|de|es|s | f|fu|ur|re|en|ns|s','Culi','KLKTSFRNS','ulic','uren','Culicoides'),
 (90376,'Culicoides grahami',' C|Cu|ul|li|ic|co|oi|id|de|es|s | g|gr|ra|ah|ha|am|mi|i','Culi','KLKTSKRHM','ulic','aham','Culicoides'),
 (90377,'Culicoides histrio',' C|Cu|ul|li|ic|co|oi|id|de|es|s | h|hi|is|st|tr|ri|io|o','Culi','KLKTSHSTR','ulic','stri','Culicoides'),
 (90378,'Culicoides imicola',' C|Cu|ul|li|ic|co|oi|id|de|es|s | i|im|mi|ic|co|ol|la|a','Culi','KLKTSMKL','ulic','icol','Culicoides'),
 (90379,'Culicoides lahillei',' C|Cu|ul|li|ic|co|oi|id|de|es|s | l|la|ah|hi|il|ll|le|ei|i','Culi','KLKTSLHL','ulic','ille','Culicoides'),
 (90380,'Culicoides leptoconops',' C|Cu|ul|li|ic|co|oi|id|de|es|s | l|le|ep|pt|to|oc|co|on|no|op|ps|s','Culi','KLKTSLPTKNPS','ulic','onop','Culicoides');
INSERT INTO `m_spelling_dictionary` VALUES  (90381,'Culicoides leucostictus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | l|le|eu|uc|co|os|st|ti|ic|ct|tu|us|s','Culi','KLKTSLKSTKTS','ulic','ictu','Culicoides'),
 (90382,'Culicoides mississippiensis',' C|Cu|ul|li|ic|co|oi|id|de|es|s | m|mi|is|ss|si|is|ss|si|ip|pp|pi|ie|en|ns|si|is|s','Culi','KLKTSMSSPNSS','ulic','ensi','Culicoides'),
 (90383,'Culicoides molestus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | m|mo|ol|le|es|st|tu|us|s','Culi','KLKTSMLSTS','ulic','estu','Culicoides'),
 (90384,'Culicoides niger',' C|Cu|ul|li|ic|co|oi|id|de|es|s | n|ni|ig|ge|er|r','Culi','KLKTSNJR','ulic','nige','Culicoides'),
 (90385,'Culicoides nubeculosus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | n|nu|ub|be|ec|cu|ul|lo|os|su|us|s','Culi','KLKTSNBKLSS','ulic','losu','Culicoides'),
 (90386,'Culicoides obsoletus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | o|ob|bs|so|ol|le|et|tu|us|s','Culi','KLKTSBSLTS','ulic','letu','Culicoides'),
 (90387,'Culicoides orientalis',' C|Cu|ul|li|ic|co|oi|id|de|es|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Culi','KLKTSRNTLS','ulic','tali','Culicoides'),
 (90388,'Culicoides oxystoma',' C|Cu|ul|li|ic|co|oi|id|de|es|s | o|ox|xy|ys|st|to|om|ma|a','Culi','KLKTSKSSTM','ulic','stom','Culicoides');
INSERT INTO `m_spelling_dictionary` VALUES  (90389,'Culicoides pallidipennis',' C|Cu|ul|li|ic|co|oi|id|de|es|s | p|pa|al|ll|li|id|di|ip|pe|en|nn|ni|is|s','Culi','KLKTSPLTPNS','ulic','enni','Culicoides'),
 (90390,'Culicoides paraensis',' C|Cu|ul|li|ic|co|oi|id|de|es|s | p|pa|ar|ra|ae|en|ns|si|is|s','Culi','KLKTSPRNSS','ulic','ensi','Culicoides'),
 (90391,'Culicoides pulicaris',' C|Cu|ul|li|ic|co|oi|id|de|es|s | p|pu|ul|li|ic|ca|ar|ri|is|s','Culi','KLKTSPLKRS','ulic','cari','Culicoides'),
 (90392,'Culicoides punctatus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | p|pu|un|nc|ct|ta|at|tu|us|s','Culi','KLKTSPNKTTS','ulic','tatu','Culicoides'),
 (90393,'Culicoides ravus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | r|ra|av|vu|us|s','Culi','KLKTSRFS','ulic','ravu','Culicoides'),
 (90394,'Culicoides schultzei',' C|Cu|ul|li|ic|co|oi|id|de|es|s | s|sc|ch|hu|ul|lt|tz|ze|ei|i','Culi','KLKTSSXLTS','ulic','ltze','Culicoides'),
 (90395,'Culicoides shortii',' C|Cu|ul|li|ic|co|oi|id|de|es|s | s|sh|ho|or|rt|ti|ii|i','Culi','KLKTSXRT','ulic','orti','Culicoides'),
 (90396,'Culicoides shultzei',' C|Cu|ul|li|ic|co|oi|id|de|es|s | s|sh|hu|ul|lt|tz|ze|ei|i','Culi','KLKTSXLTS','ulic','ltze','Culicoides');
INSERT INTO `m_spelling_dictionary` VALUES  (90397,'Culicoides sonorensis',' C|Cu|ul|li|ic|co|oi|id|de|es|s | s|so|on|no|or|re|en|ns|si|is|s','Culi','KLKTSSNRNSS','ulic','ensi','Culicoides'),
 (90398,'Culicoides spinosus',' C|Cu|ul|li|ic|co|oi|id|de|es|s | s|sp|pi|in|no|os|su|us|s','Culi','KLKTSSPNSS','ulic','nosu','Culicoides'),
 (90399,'Culicoides stellifer',' C|Cu|ul|li|ic|co|oi|id|de|es|s | s|st|te|el|ll|li|if|fe|er|r','Culi','KLKTSSTLFR','ulic','life','Culicoides'),
 (90400,'Culicoides variipennis',' C|Cu|ul|li|ic|co|oi|id|de|es|s | v|va|ar|ri|ii|ip|pe|en|nn|ni|is|s','Culi','KLKTSFRPNS','ulic','enni','Culicoides'),
 (90401,'Culicoides victoriae',' C|Cu|ul|li|ic|co|oi|id|de|es|s | v|vi|ic|ct|to|or|ri|ia|ae|e','Culi','KLKTSFKTR','ulic','oria','Culicoides'),
 (90402,'culinaris',' c|cu|ul|li|in|na|ar|ri|is|s','culi','KLNRS','ulin','nari','culinaris'),
 (90403,'culinary',' c|cu|ul|li|in|na|ar|ry|y','culi','KLNR','ulin','inar','culinary'),
 (90404,'Culiseta',' C|Cu|ul|li|is|se|et|ta|a','Culi','KLST','ulis','iset','Culiseta'),
 (90405,'Culiseta alaskaensis',' C|Cu|ul|li|is|se|et|ta|a | a|al|la|as|sk|ka|ae|en|ns|si|is|s','Culi','KLSTLSKNSS','ulis','ensi','Culiseta a');
INSERT INTO `m_spelling_dictionary` VALUES  (90406,'Culiseta annulata',' C|Cu|ul|li|is|se|et|ta|a | a|an|nn|nu|ul|la|at|ta|a','Culi','KLSTNLT','ulis','ulat','Culiseta a'),
 (90407,'Culiseta fumipennis',' C|Cu|ul|li|is|se|et|ta|a | f|fu|um|mi|ip|pe|en|nn|ni|is|s','Culi','KLSTFMPNS','ulis','enni','Culiseta f'),
 (90408,'Culiseta impatiens',' C|Cu|ul|li|is|se|et|ta|a | i|im|mp|pa|at|ti|ie|en|ns|s','Culi','KLSTMPTNS','ulis','tien','Culiseta i'),
 (90409,'Culiseta incidens',' C|Cu|ul|li|is|se|et|ta|a | i|in|nc|ci|id|de|en|ns|s','Culi','KLSTNSTNS','ulis','iden','Culiseta i'),
 (90410,'Culiseta inornata',' C|Cu|ul|li|is|se|et|ta|a | i|in|no|or|rn|na|at|ta|a','Culi','KLSTNRNT','ulis','rnat','Culiseta i'),
 (90411,'Culiseta longiareolata',' C|Cu|ul|li|is|se|et|ta|a | l|lo|on|ng|gi|ia|ar|re|eo|ol|la|at|ta|a','Culi','KLSTLNJRLT','ulis','olat','Culiseta l'),
 (90412,'Culiseta melanura',' C|Cu|ul|li|is|se|et|ta|a | m|me|el|la|an|nu|ur|ra|a','Culi','KLSTMLNR','ulis','anur','Culiseta m'),
 (90413,'Culiseta morsitans',' C|Cu|ul|li|is|se|et|ta|a | m|mo|or|rs|si|it|ta|an|ns|s','Culi','KLSTMRSTNS','ulis','itan','Culiseta m'),
 (90414,'cull',' c|cu|ul|ll|l','cull','KL','ull','cull','cull');
INSERT INTO `m_spelling_dictionary` VALUES  (90415,'culled',' c|cu|ul|ll|le|ed|d','cull','KLT','ulle','ulle','culled'),
 (90416,'Cullen',' C|Cu|ul|ll|le|en|n','Cull','KLN','ulle','ulle','Cullen'),
 (90417,'Cullen\'s sign','','','',NULL,NULL,''),
 (90418,'Cullen\'s signs','','','',NULL,NULL,''),
 (90419,'Cullens',' C|Cu|ul|ll|le|en|ns|s','Cull','KLNS','ulle','llen','Cullens'),
 (90420,'culling',' c|cu|ul|ll|li|in|ng|g','cull','KLNK','ulli','llin','culling'),
 (90421,'culls',' c|cu|ul|ll|ls|s','cull','KLS','ulls','cull','culls'),
 (90422,'culmen',' c|cu|ul|lm|me|en|n','culm','KLMN','ulme','ulme','culmen'),
 (90423,'culmina',' c|cu|ul|lm|mi|in|na|a','culm','KLMN','ulmi','lmin','culmina'),
 (90424,'culminate',' c|cu|ul|lm|mi|in|na|at|te|e','culm','KLMNT','ulmi','inat','culminate'),
 (90425,'culminated',' c|cu|ul|lm|mi|in|na|at|te|ed|d','culm','KLMNTT','ulmi','nate','culminated'),
 (90426,'culminates',' c|cu|ul|lm|mi|in|na|at|te|es|s','culm','KLMNTS','ulmi','nate','culminates'),
 (90427,'culminating',' c|cu|ul|lm|mi|in|na|at|ti|in|ng|g','culm','KLMNTNK','ulmi','atin','culminatin'),
 (90428,'culmination',' c|cu|ul|lm|mi|in|na|at|ti|io|on|n','culm','KLMNXN','ulmi','atio','culminatio');
INSERT INTO `m_spelling_dictionary` VALUES  (90429,'culminations',' c|cu|ul|lm|mi|in|na|at|ti|io|on|ns|s','culm','KLMNXNS','ulmi','tion','culminatio'),
 (90430,'culotte',' c|cu|ul|lo|ot|tt|te|e','culo','KLT','ulot','lott','culotte'),
 (90431,'culottes',' c|cu|ul|lo|ot|tt|te|es|s','culo','KLTS','ulot','otte','culottes'),
 (90432,'culpa',' c|cu|ul|lp|pa|a','culp','KLP','ulpa','culp','culpa'),
 (90433,'culpability',' c|cu|ul|lp|pa|ab|bi|il|li|it|ty|y','culp','KLPBLT','ulpa','ilit','culpabilit'),
 (90434,'culpable',' c|cu|ul|lp|pa|ab|bl|le|e','culp','KLPBL','ulpa','pabl','culpable'),
 (90435,'culpae',' c|cu|ul|lp|pa|ae|e','culp','KLP','ulpa','ulpa','culpae'),
 (90436,'culpin',' c|cu|ul|lp|pi|in|n','culp','KLPN','ulpi','ulpi','culpin'),
 (90437,'culprit',' c|cu|ul|lp|pr|ri|it|t','culp','KLPRT','ulpr','lpri','culprit'),
 (90438,'culprits',' c|cu|ul|lp|pr|ri|it|ts|s','culp','KLPRTS','ulpr','prit','culprits'),
 (90439,'cult',' c|cu|ul|lt|t','cult','KLT','ult','cult','cult'),
 (90440,'cultelli',' c|cu|ul|lt|te|el|ll|li|i','cult','KLTL','ulte','tell','cultelli'),
 (90441,'cultellus',' c|cu|ul|lt|te|el|ll|lu|us|s','cult','KLTLS','ulte','ellu','cultellus');
INSERT INTO `m_spelling_dictionary` VALUES  (90442,'Culter',' C|Cu|ul|lt|te|er|r','Cult','KLTR','ulte','ulte','Culter'),
 (90443,'Culter brevicauda',' C|Cu|ul|lt|te|er|r | b|br|re|ev|vi|ic|ca|au|ud|da|a','Cult','KLTRBRFKT','ulte','caud','Culter bre'),
 (90444,'Culter dabryi',' C|Cu|ul|lt|te|er|r | d|da|ab|br|ry|yi|i','Cult','KLTRTBRY','ulte','abry','Culter dab'),
 (90445,'cultism',' c|cu|ul|lt|ti|is|sm|m','cult','KLTSM','ulti','ltis','cultism'),
 (90446,'cultivable',' c|cu|ul|lt|ti|iv|va|ab|bl|le|e','cult','KLTFBL','ulti','vabl','cultivable'),
 (90447,'cultivar',' c|cu|ul|lt|ti|iv|va|ar|r','cult','KLTFR','ulti','tiva','cultivar'),
 (90448,'cultivars',' c|cu|ul|lt|ti|iv|va|ar|rs|s','cult','KLTFRS','ulti','ivar','cultivars'),
 (90449,'cultivatable',' c|cu|ul|lt|ti|iv|va|at|ta|ab|bl|le|e','cult','KLTFTBL','ulti','tabl','cultivatab'),
 (90450,'cultivate',' c|cu|ul|lt|ti|iv|va|at|te|e','cult','KLTFT','ulti','ivat','cultivate'),
 (90451,'cultivated',' c|cu|ul|lt|ti|iv|va|at|te|ed|d','cult','KLTFTT','ulti','vate','cultivated'),
 (90452,'cultivates',' c|cu|ul|lt|ti|iv|va|at|te|es|s','cult','KLTFTS','ulti','vate','cultivates');
INSERT INTO `m_spelling_dictionary` VALUES  (90453,'cultivating',' c|cu|ul|lt|ti|iv|va|at|ti|in|ng|g','cult','KLTFTNK','ulti','atin','cultivatin'),
 (90454,'cultivation',' c|cu|ul|lt|ti|iv|va|at|ti|io|on|n','cult','KLTFXN','ulti','atio','cultivatio'),
 (90455,'cultivations',' c|cu|ul|lt|ti|iv|va|at|ti|io|on|ns|s','cult','KLTFXNS','ulti','tion','cultivatio'),
 (90456,'cultivator',' c|cu|ul|lt|ti|iv|va|at|to|or|r','cult','KLTFTR','ulti','vato','cultivator'),
 (90457,'cultivators',' c|cu|ul|lt|ti|iv|va|at|to|or|rs|s','cult','KLTFTRS','ulti','ator','cultivator'),
 (90458,'cultriform',' c|cu|ul|lt|tr|ri|if|fo|or|rm|m','cult','KLTRFRM','ultr','ifor','cultriform'),
 (90459,'cults',' c|cu|ul|lt|ts|s','cult','KLTS','ults','cult','cults'),
 (90460,'culturability',' c|cu|ul|lt|tu|ur|ra|ab|bi|il|li|it|ty|y','cult','KLTRBLT','ultu','ilit','culturabil'),
 (90461,'culturable',' c|cu|ul|lt|tu|ur|ra|ab|bl|le|e','cult','KLTRBL','ultu','rabl','culturable'),
 (90462,'Cultural',' C|Cu|ul|lt|tu|ur|ra|al|l','Cult','KLTRL','ultu','tura','Cultural'),
 (90463,'cultural anthropologies',' c|cu|ul|lt|tu|ur|ra|al|l | a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ie|es|s','cult','KLTRLN0RPLJS','ultu','ogie','cultural a');
INSERT INTO `m_spelling_dictionary` VALUES  (90464,'cultural anthropology',' c|cu|ul|lt|tu|ur|ra|al|l | a|an|nt|th|hr|ro|op|po|ol|lo|og|gy|y','cult','KLTRLN0RPLJ','ultu','olog','cultural a'),
 (90465,'cultural background',' c|cu|ul|lt|tu|ur|ra|al|l | b|ba|ac|ck|kg|gr|ro|ou|un|nd|d','cult','KLTRLBKKRNT','ultu','roun','cultural b'),
 (90466,'cultural backgrounds',' c|cu|ul|lt|tu|ur|ra|al|l | b|ba|ac|ck|kg|gr|ro|ou|un|nd|ds|s','cult','KLTRLBKKRNTS','ultu','ound','cultural b'),
 (90467,'cultural characteristic',' c|cu|ul|lt|tu|ur|ra|al|l | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','cult','KLTRLXRKTRSTK','ultu','isti','cultural c'),
 (90468,'cultural characteristics',' c|cu|ul|lt|tu|ur|ra|al|l | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|cs|s','cult','KLTRLXRKTRSTKS','ultu','stic','cultural c'),
 (90469,'cultural deprivation',' c|cu|ul|lt|tu|ur|ra|al|l | d|de|ep|pr|ri|iv|va|at|ti|io|on|n','cult','KLTRLTPRFXN','ultu','atio','cultural d'),
 (90470,'cultural deprivations',' c|cu|ul|lt|tu|ur|ra|al|l | d|de|ep|pr|ri|iv|va|at|ti|io|on|ns|s','cult','KLTRLTPRFXNS','ultu','tion','cultural d'),
 (90471,'cultural disadvantagement',' c|cu|ul|lt|tu|ur|ra|al|l | d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|em|me|en|nt|t','cult','KLTRLTSTFNTJMNT','ultu','emen','cultural d');
INSERT INTO `m_spelling_dictionary` VALUES  (90472,'cultural disadvantagements',' c|cu|ul|lt|tu|ur|ra|al|l | d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|em|me|en|nt|ts|s','cult','KLTRLTSTFNTJMNTS','ultu','ment','cultural d'),
 (90473,'cultural evolution',' c|cu|ul|lt|tu|ur|ra|al|l | e|ev|vo|ol|lu|ut|ti|io|on|n','cult','KLTRLFLXN','ultu','utio','cultural e'),
 (90474,'cultural evolutions',' c|cu|ul|lt|tu|ur|ra|al|l | e|ev|vo|ol|lu|ut|ti|io|on|ns|s','cult','KLTRLFLXNS','ultu','tion','cultural e'),
 (90475,'cultural pluralism',' c|cu|ul|lt|tu|ur|ra|al|l | p|pl|lu|ur|ra|al|li|is|sm|m','cult','KLTRLPLRLSM','ultu','alis','cultural p'),
 (90476,'cultural psychiatry',' c|cu|ul|lt|tu|ur|ra|al|l | p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','cult','KLTRLPSXTR','ultu','iatr','cultural p'),
 (90477,'Cultural Self-Efficacy Scale',' C|Cu|ul|lt|tu|ur|ra|al|l | S|Se|el|lf|f-|-E|Ef|ff|fi|ic|ca|ac|cy|y | S|Sc|ca|al|le|e','Cult','KLTRLSLFFKSSKL','ultu','Scal','Cultural S'),
 (90478,'culturally',' c|cu|ul|lt|tu|ur|ra|al|ll|ly|y','cult','KLTRL','ultu','rall','culturally'),
 (90479,'culture',' c|cu|ul|lt|tu|ur|re|e','cult','KLTR','ultu','ltur','culture');
INSERT INTO `m_spelling_dictionary` VALUES  (90480,'culture diffusion chamber',' c|cu|ul|lt|tu|ur|re|e | d|di|if|ff|fu|us|si|io|on|n | c|ch|ha|am|mb|be|er|r','cult','KLTRTFXNXMR','ultu','ambe','culture di'),
 (90481,'culture diffusion chambers',' c|cu|ul|lt|tu|ur|re|e | d|di|if|ff|fu|us|si|io|on|n | c|ch|ha|am|mb|be|er|rs|s','cult','KLTRTFXNXMRS','ultu','mber','culture di'),
 (90482,'culture media',' c|cu|ul|lt|tu|ur|re|e | m|me|ed|di|ia|a','cult','KLTRMT','ultu','medi','culture me'),
 (90483,'culture medium',' c|cu|ul|lt|tu|ur|re|e | m|me|ed|di|iu|um|m','cult','KLTRMTM','ultu','ediu','culture me'),
 (90484,'culture mediums',' c|cu|ul|lt|tu|ur|re|e | m|me|ed|di|iu|um|ms|s','cult','KLTRMTMS','ultu','dium','culture me'),
 (90485,'culture system',' c|cu|ul|lt|tu|ur|re|e | s|sy|ys|st|te|em|m','cult','KLTRSSTM','ultu','yste','culture sy'),
 (90486,'culture systems',' c|cu|ul|lt|tu|ur|re|e | s|sy|ys|st|te|em|ms|s','cult','KLTRSSTMS','ultu','stem','culture sy'),
 (90487,'cultured',' c|cu|ul|lt|tu|ur|re|ed|d','cult','KLTRT','ultu','ture','cultured'),
 (90488,'cultured cell',' c|cu|ul|lt|tu|ur|re|ed|d | c|ce|el|ll|l','cult','KLTRTSL','ultu',' cel','cultured c');
INSERT INTO `m_spelling_dictionary` VALUES  (90489,'cultured cells',' c|cu|ul|lt|tu|ur|re|ed|d | c|ce|el|ll|ls|s','cult','KLTRTSLS','ultu','cell','cultured c'),
 (90490,'cultured epidermal autograph',' c|cu|ul|lt|tu|ur|re|ed|d | e|ep|pi|id|de|er|rm|ma|al|l | a|au|ut|to|og|gr|ra|ap|ph|h','cult','KLTRTPTRMLTKRF','ultu','grap','cultured e'),
 (90491,'cultured epidermal autographs',' c|cu|ul|lt|tu|ur|re|ed|d | e|ep|pi|id|de|er|rm|ma|al|l | a|au|ut|to|og|gr|ra|ap|ph|hs|s','cult','KLTRTPTRMLTKRFS','ultu','raph','cultured e'),
 (90492,'cultured macrophage',' c|cu|ul|lt|tu|ur|re|ed|d | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','cult','KLTRTMKRFJ','ultu','phag','cultured m'),
 (90493,'cultured macrophages',' c|cu|ul|lt|tu|ur|re|ed|d | m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','cult','KLTRTMKRFJS','ultu','hage','cultured m'),
 (90494,'cultures',' c|cu|ul|lt|tu|ur|re|es|s','cult','KLTRS','ultu','ture','cultures'),
 (90495,'cultureware',' c|cu|ul|lt|tu|ur|re|ew|wa|ar|re|e','cult','KLTRWR','ultu','ewar','culturewar'),
 (90496,'culturing',' c|cu|ul|lt|tu|ur|ri|in|ng|g','cult','KLTRNK','ultu','urin','culturing');
INSERT INTO `m_spelling_dictionary` VALUES  (90497,'Cultus',' C|Cu|ul|lt|tu|us|s','Cult','KLTS','ultu','ultu','Cultus'),
 (90498,'Cultus decisus',' C|Cu|ul|lt|tu|us|s | d|de|ec|ci|is|su|us|s','Cult','KLTSTSSS','ultu','cisu','Cultus dec'),
 (90499,'Culver',' C|Cu|ul|lv|ve|er|r','Culv','KLFR','ulve','ulve','Culver'),
 (90500,'Culver City',' C|Cu|ul|lv|ve|er|r | C|Ci|it|ty|y','Culv','KLFRST','ulve',' Cit','Culver Cit'),
 (90501,'Culver\'s root','','','',NULL,NULL,''),
 (90502,'Culver\'s-root','','','',NULL,NULL,''),
 (90503,'Culvers',' C|Cu|ul|lv|ve|er|rs|s','Culv','KLFRS','ulve','lver','Culvers'),
 (90504,'CuLys',' C|Cu|uL|Ly|ys|s','CuLy','KLS','uLys','CuLy','CuLys'),
 (90505,'cum',' c|cu|um|m','cum','KM','um','cum','cum'),
 (90506,'Cumacea',' C|Cu|um|ma|ac|ce|ea|a','Cuma','KMS','umac','mace','Cumacea'),
 (90507,'cumarin',' c|cu|um|ma|ar|ri|in|n','cuma','KMRN','umar','mari','cumarin'),
 (90508,'cumarins',' c|cu|um|ma|ar|ri|in|ns|s','cuma','KMRNS','umar','arin','cumarins'),
 (90509,'cumber',' c|cu|um|mb|be|er|r','cumb','KMR','umbe','umbe','cumber'),
 (90510,'cumbered',' c|cu|um|mb|be|er|re|ed|d','cumb','KMRT','umbe','bere','cumbered');
INSERT INTO `m_spelling_dictionary` VALUES  (90511,'cumbering',' c|cu|um|mb|be|er|ri|in|ng|g','cumb','KMRNK','umbe','erin','cumbering'),
 (90512,'Cumberland snubnose darter',' C|Cu|um|mb|be|er|rl|la|an|nd|d | s|sn|nu|ub|bn|no|os|se|e | d|da|ar|rt|te|er|r','Cumb','KMRLNTSNBNSTRTR','umbe','arte','Cumberland'),
 (90513,'Cumberland snubnose darters',' C|Cu|um|mb|be|er|rl|la|an|nd|d | s|sn|nu|ub|bn|no|os|se|e | d|da|ar|rt|te|er|rs|s','Cumb','KMRLNTSNBNSTRTRS','umbe','rter','Cumberland'),
 (90514,'cumbers',' c|cu|um|mb|be|er|rs|s','cumb','KMRS','umbe','mber','cumbers'),
 (90515,'cumbersome',' c|cu|um|mb|be|er|rs|so|om|me|e','cumb','KMRSM','umbe','rsom','cumbersome'),
 (90516,'Cumbria',' C|Cu|um|mb|br|ri|ia|a','Cumb','KMR','umbr','mbri','Cumbria'),
 (90517,'Cumbrian',' C|Cu|um|mb|br|ri|ia|an|n','Cumb','KMRN','umbr','bria','Cumbrian'),
 (90518,'Cumbrians',' C|Cu|um|mb|br|ri|ia|an|ns|s','Cumb','KMRNS','umbr','rian','Cumbrians'),
 (90519,'cumbrous',' c|cu|um|mb|br|ro|ou|us|s','cumb','KMRS','umbr','brou','cumbrous'),
 (90520,'cumene',' c|cu|um|me|en|ne|e','cume','KMN','umen','umen','cumene');
INSERT INTO `m_spelling_dictionary` VALUES  (90521,'cumenes',' c|cu|um|me|en|ne|es|s','cume','KMNS','umen','mene','cumenes'),
 (90522,'cumic',' c|cu|um|mi|ic|c','cumi','KMK','umic','cumi','cumic'),
 (90523,'cumic acid',' c|cu|um|mi|ic|c | a|ac|ci|id|d','cumi','KMKST','umic',' aci','cumic acid'),
 (90524,'cumin',' c|cu|um|mi|in|n','cumi','KMN','umin','cumi','cumin'),
 (90525,'cuminaldehyde',' c|cu|um|mi|in|na|al|ld|de|eh|hy|yd|de|e','cumi','KMNLTT','umin','ehyd','cuminaldeh'),
 (90526,'Cuming\'s giant rat','','','',NULL,NULL,''),
 (90527,'Cuming\'s giant rats','','','',NULL,NULL,''),
 (90528,'cuminic',' c|cu|um|mi|in|ni|ic|c','cumi','KMNK','umin','mini','cuminic'),
 (90529,'cuminic acetaldehyde',' c|cu|um|mi|in|ni|ic|c | a|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','cumi','KMNKSTLTT','umin','ehyd','cuminic ac'),
 (90530,'cumins',' c|cu|um|mi|in|ns|s','cumi','KMNS','umin','umin','cumins'),
 (90531,'Cuminum',' C|Cu|um|mi|in|nu|um|m','Cumi','KMNM','umin','minu','Cuminum'),
 (90532,'Cuminum cyminum',' C|Cu|um|mi|in|nu|um|m | c|cy|ym|mi|in|nu|um|m','Cumi','KMNMSMNM','umin','minu','Cuminum cy'),
 (90533,'Cuminum nigrum',' C|Cu|um|mi|in|nu|um|m | n|ni|ig|gr|ru|um|m','Cumi','KMNMNKRM','umin','igru','Cuminum ni');
INSERT INTO `m_spelling_dictionary` VALUES  (90534,'Cuminum setifolium',' C|Cu|um|mi|in|nu|um|m | s|se|et|ti|if|fo|ol|li|iu|um|m','Cumi','KMNMSTFLM','umin','oliu','Cuminum se'),
 (90535,'cuminyl alcohol',' c|cu|um|mi|in|ny|yl|l | a|al|lc|co|oh|ho|ol|l','cumi','KMNLLKHL','umin','coho','cuminyl al'),
 (90536,'cuminyl hydroperoxide',' c|cu|um|mi|in|ny|yl|l | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','cumi','KMNLTRPRKST','umin','oxid','cuminyl hy'),
 (90537,'cummin',' c|cu|um|mm|mi|in|n','cumm','KMN','ummi','ummi','cummin'),
 (90538,'Cumming',' C|Cu|um|mm|mi|in|ng|g','Cumm','KMNK','ummi','mmin','Cumming'),
 (90539,'Cumming syndrome',' C|Cu|um|mm|mi|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','Cumm','KMNKSNTRM','ummi','drom','Cumming sy'),
 (90540,'Cummings',' C|Cu|um|mm|mi|in|ng|gs|s','Cumm','KMNKS','ummi','ming','Cummings'),
 (90541,'Cummingses',' C|Cu|um|mm|mi|in|ng|gs|se|es|s','Cumm','KMNKSS','ummi','ngse','Cummingses'),
 (90542,'cummingtonite',' c|cu|um|mm|mi|in|ng|gt|to|on|ni|it|te|e','cumm','KMNKTNT','ummi','onit','cummington'),
 (90543,'cummins',' c|cu|um|mm|mi|in|ns|s','cumm','KMNS','ummi','mmin','cummins');
INSERT INTO `m_spelling_dictionary` VALUES  (90544,'cumol',' c|cu|um|mo|ol|l','cumo','KML','umol','cumo','cumol'),
 (90545,'cumols',' c|cu|um|mo|ol|ls|s','cumo','KMLS','umol','umol','cumols'),
 (90546,'Cumopyran',' C|Cu|um|mo|op|py|yr|ra|an|n','Cumo','KMPRN','umop','pyra','Cumopyran'),
 (90547,'Cumopyrin',' C|Cu|um|mo|op|py|yr|ri|in|n','Cumo','KMPRN','umop','pyri','Cumopyrin'),
 (90548,'cUMP',' c|cU|UM|MP|P','cUMP','KMP','UMP','cUMP','cUMP'),
 (90549,'cumulant',' c|cu|um|mu|ul|la|an|nt|t','cumu','KMLNT','umul','ulan','cumulant'),
 (90550,'cumulants',' c|cu|um|mu|ul|la|an|nt|ts|s','cumu','KMLNTS','umul','lant','cumulants'),
 (90551,'cumulate',' c|cu|um|mu|ul|la|at|te|e','cumu','KMLT','umul','ulat','cumulate'),
 (90552,'cumulated',' c|cu|um|mu|ul|la|at|te|ed|d','cumu','KMLTT','umul','late','cumulated'),
 (90553,'cumulates',' c|cu|um|mu|ul|la|at|te|es|s','cumu','KMLTS','umul','late','cumulates'),
 (90554,'cumulating',' c|cu|um|mu|ul|la|at|ti|in|ng|g','cumu','KMLTNK','umul','atin','cumulating'),
 (90555,'cumulation',' c|cu|um|mu|ul|la|at|ti|io|on|n','cumu','KMLXN','umul','atio','cumulation');
INSERT INTO `m_spelling_dictionary` VALUES  (90556,'cumulative',' c|cu|um|mu|ul|la|at|ti|iv|ve|e','cumu','KMLTF','umul','ativ','cumulative'),
 (90557,'cumulative distribution function',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n | f|fu|un|nc|ct|ti|io|on|n','cumu','KMLTFTSTRBXNFNKXN','umul','ctio','cumulative'),
 (90558,'cumulative distribution functions',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n | f|fu|un|nc|ct|ti|io|on|ns|s','cumu','KMLTFTSTRBXNFNKXNS','umul','tion','cumulative'),
 (90559,'cumulative dose',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | d|do|os|se|e','cumu','KMLTFTS','umul',' dos','cumulative'),
 (90560,'cumulative doses',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | d|do|os|se|es|s','cumu','KMLTFTSS','umul','dose','cumulative'),
 (90561,'cumulative radiation effect',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | r|ra|ad|di|ia|at|ti|io|on|n | e|ef|ff|fe|ec|ct|t','cumu','KMLTFRTXNFKT','umul','ffec','cumulative'),
 (90562,'cumulative radiation effects',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | r|ra|ad|di|ia|at|ti|io|on|n | e|ef|ff|fe|ec|ct|ts|s','cumu','KMLTFRTXNFKTS','umul','fect','cumulative'),
 (90563,'cumulative survival rate',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | s|su|ur|rv|vi|iv|va|al|l | r|ra|at|te|e','cumu','KMLTFSRFFLRT','umul',' rat','cumulative');
INSERT INTO `m_spelling_dictionary` VALUES  (90564,'cumulative survival rates',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | s|su|ur|rv|vi|iv|va|al|l | r|ra|at|te|es|s','cumu','KMLTFSRFFLRTS','umul','rate','cumulative'),
 (90565,'cumulative trauma disorder',' c|cu|um|mu|ul|la|at|ti|iv|ve|e | t|tr|ra|au|um|ma|a | d|di|is|so|or|rd|de|er|r','cumu','KMLTFTRMTSRTR','umul','orde','cumulative'),
 (90566,'cumulatively',' c|cu|um|mu|ul|la|at|ti|iv|ve|el|ly|y','cumu','KMLTFL','umul','ivel','cumulative'),
 (90567,'cumulativeness',' c|cu|um|mu|ul|la|at|ti|iv|ve|en|ne|es|ss|s','cumu','KMLTFNS','umul','enes','cumulative'),
 (90568,'cumuli',' c|cu|um|mu|ul|li|i','cumu','KML','umul','umul','cumuli'),
 (90569,'cumulonimbi',' c|cu|um|mu|ul|lo|on|ni|im|mb|bi|i','cumu','KMLNM','umul','nimb','cumulonimb'),
 (90570,'cumulonimbus',' c|cu|um|mu|ul|lo|on|ni|im|mb|bu|us|s','cumu','KMLNMS','umul','imbu','cumulonimb'),
 (90571,'cumulonimbuses',' c|cu|um|mu|ul|lo|on|ni|im|mb|bu|us|se|es|s','cumu','KMLNMSS','umul','buse','cumulonimb'),
 (90572,'cumulostrati',' c|cu|um|mu|ul|lo|os|st|tr|ra|at|ti|i','cumu','KMLSTRT','umul','trat','cumulostra');
INSERT INTO `m_spelling_dictionary` VALUES  (90573,'cumulostratus',' c|cu|um|mu|ul|lo|os|st|tr|ra|at|tu|us|s','cumu','KMLSTRTS','umul','ratu','cumulostra'),
 (90574,'cumulus',' c|cu|um|mu|ul|lu|us|s','cumu','KMLS','umul','mulu','cumulus'),
 (90575,'cumulus cell',' c|cu|um|mu|ul|lu|us|s | c|ce|el|ll|l','cumu','KMLSSL','umul',' cel','cumulus ce'),
 (90576,'cumulus cells',' c|cu|um|mu|ul|lu|us|s | c|ce|el|ll|ls|s','cumu','KMLSSLS','umul','cell','cumulus ce'),
 (90577,'cumulus o?phorus',' c|cu|um|mu|ul|lu|us|s | o|o?|?p|ph|ho|or|ru|us|s','cumu','KMLSFRS','umul','horu','cumulus o?'),
 (90578,'cumulus oocyte complex',' c|cu|um|mu|ul|lu|us|s | o|oo|oc|cy|yt|te|e | c|co|om|mp|pl|le|ex|x','cumu','KMLSSTKMPLKS','umul','mple','cumulus oo'),
 (90579,'cumulus oocyte complexes',' c|cu|um|mu|ul|lu|us|s | o|oo|oc|cy|yt|te|e | c|co|om|mp|pl|le|ex|xe|es|s','cumu','KMLSSTKMPLKSS','umul','lexe','cumulus oo'),
 (90580,'cumulus oocyte-complex',' c|cu|um|mu|ul|lu|us|s | o|oo|oc|cy|yt|te|e-|-c|co|om|mp|pl|le|ex|x','cumu','KMLSSTKMPLKS','umul','mple','cumulus oo'),
 (90581,'cumulus oocyte-complexes',' c|cu|um|mu|ul|lu|us|s | o|oo|oc|cy|yt|te|e-|-c|co|om|mp|pl|le|ex|xe|es|s','cumu','KMLSSTKMPLKSS','umul','lexe','cumulus oo');
INSERT INTO `m_spelling_dictionary` VALUES  (90582,'cumulus oophorus',' c|cu|um|mu|ul|lu|us|s | o|oo|op|ph|ho|or|ru|us|s','cumu','KMLSFRS','umul','horu','cumulus oo'),
 (90583,'cumulus-oocyte-complex',' c|cu|um|mu|ul|lu|us|s-|-o|oo|oc|cy|yt|te|e-|-c|co|om|mp|pl|le|ex|x','cumu','KMLSSTKMPLKS','umul','mple','cumulus-oo'),
 (90584,'cumulus-oocyte-complexes',' c|cu|um|mu|ul|lu|us|s-|-o|oo|oc|cy|yt|te|e-|-c|co|om|mp|pl|le|ex|xe|es|s','cumu','KMLSSTKMPLKSS','umul','lexe','cumulus-oo'),
 (90585,'cumyl',' c|cu|um|my|yl|l','cumy','KML','umyl','cumy','cumyl'),
 (90586,'cumyl hydroperoxide',' c|cu|um|my|yl|l | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','cumy','KMLTRPRKST','umyl','oxid','cumyl hydr'),
 (90587,'cumylhydroperoxide',' c|cu|um|my|yl|lh|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','cumy','KMLTRPRKST','umyl','oxid','cumylhydro'),
 (90588,'Cuna',' C|Cu|un|na|a','Cuna','KN','una','Cuna','Cuna'),
 (90589,'Cunas',' C|Cu|un|na|as|s','Cuna','KNS','unas','Cuna','Cunas'),
 (90590,'cund',' c|cu|un|nd|d','cund','KNT','und','cund','cund'),
 (90591,'cunded',' c|cu|un|nd|de|ed|d','cund','KNTT','unde','unde','cunded');
INSERT INTO `m_spelling_dictionary` VALUES  (90592,'cunding',' c|cu|un|nd|di|in|ng|g','cund','KNTNK','undi','ndin','cunding'),
 (90593,'cunds',' c|cu|un|nd|ds|s','cund','KNTS','unds','cund','cunds'),
 (90594,'cundum',' c|cu|un|nd|du|um|m','cund','KNTM','undu','undu','cundum'),
 (90595,'cundums',' c|cu|un|nd|du|um|ms|s','cund','KNTMS','undu','ndum','cundums'),
 (90596,'cuneate',' c|cu|un|ne|ea|at|te|e','cune','KNT','unea','neat','cuneate'),
 (90597,'cuneate nuclei',' c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|ei|i','cune','KNTNKL','unea','ucle','cuneate nu'),
 (90598,'cuneate nucleus',' c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|eu|us|s','cune','KNTNKLS','unea','cleu','cuneate nu'),
 (90599,'cuneate nucleuses',' c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|eu|us|se|es|s','cune','KNTNKLSS','unea','euse','cuneate nu'),
 (90600,'cuneate tubercle',' c|cu|un|ne|ea|at|te|e | t|tu|ub|be|er|rc|cl|le|e','cune','KNTTBRKL','unea','ercl','cuneate tu'),
 (90601,'cuneate tubercles',' c|cu|un|ne|ea|at|te|e | t|tu|ub|be|er|rc|cl|le|es|s','cune','KNTTBRKLS','unea','rcle','cuneate tu'),
 (90602,'cuneatus',' c|cu|un|ne|ea|at|tu|us|s','cune','KNTS','unea','eatu','cuneatus');
INSERT INTO `m_spelling_dictionary` VALUES  (90603,'cunei',' c|cu|un|ne|ei|i','cune','KN','unei','cune','cunei'),
 (90604,'cuneiform',' c|cu|un|ne|ei|if|fo|or|rm|m','cune','KNFRM','unei','ifor','cuneiform'),
 (90605,'cuneiform bone',' c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|e','cune','KNFRMBN','unei',' bon','cuneiform'),
 (90606,'cuneiform bones',' c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|es|s','cune','KNFRMBNS','unei','bone','cuneiform'),
 (90607,'cuneiform cartilage',' c|cu|un|ne|ei|if|fo|or|rm|m | c|ca|ar|rt|ti|il|la|ag|ge|e','cune','KNFRMKRTLJ','unei','ilag','cuneiform'),
 (90608,'cuneiform cartilages',' c|cu|un|ne|ei|if|fo|or|rm|m | c|ca|ar|rt|ti|il|la|ag|ge|es|s','cune','KNFRMKRTLJS','unei','lage','cuneiform'),
 (90609,'cuneiform osteotomies',' c|cu|un|ne|ei|if|fo|or|rm|m | o|os|st|te|eo|ot|to|om|mi|ie|es|s','cune','KNFRMSTTMS','unei','omie','cuneiform'),
 (90610,'cuneiform osteotomy',' c|cu|un|ne|ei|if|fo|or|rm|m | o|os|st|te|eo|ot|to|om|my|y','cune','KNFRMSTTM','unei','otom','cuneiform'),
 (90611,'cuneiform tubercle',' c|cu|un|ne|ei|if|fo|or|rm|m | t|tu|ub|be|er|rc|cl|le|e','cune','KNFRMTBRKL','unei','ercl','cuneiform');
INSERT INTO `m_spelling_dictionary` VALUES  (90612,'cuneiform tubercles',' c|cu|un|ne|ei|if|fo|or|rm|m | t|tu|ub|be|er|rc|cl|le|es|s','cune','KNFRMTBRKLS','unei','rcle','cuneiform'),
 (90613,'cuneiforms',' c|cu|un|ne|ei|if|fo|or|rm|ms|s','cune','KNFRMS','unei','form','cuneiforms'),
 (90614,'cuneo-cerebellar',' c|cu|un|ne|eo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r','cune','KNSRBLR','uneo','ella','cuneo-cere'),
 (90615,'cuneo-cerebellar tract',' c|cu|un|ne|eo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|t','cune','KNSRBLRTRKT','uneo','trac','cuneo-cere'),
 (90616,'cuneo-cerebellar tracts',' c|cu|un|ne|eo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|ts|s','cune','KNSRBLRTRKTS','uneo','ract','cuneo-cere'),
 (90617,'cuneocerebellar',' c|cu|un|ne|eo|oc|ce|er|re|eb|be|el|ll|la|ar|r','cune','KNSRBLR','uneo','ella','cuneocereb'),
 (90618,'cuneocerebellar tract',' c|cu|un|ne|eo|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|t','cune','KNSRBLRTRKT','uneo','trac','cuneocereb'),
 (90619,'cuneocerebellar tracts',' c|cu|un|ne|eo|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|ts|s','cune','KNSRBLRTRKTS','uneo','ract','cuneocereb'),
 (90620,'cuneocuboid',' c|cu|un|ne|eo|oc|cu|ub|bo|oi|id|d','cune','KNKBT','uneo','uboi','cuneocuboi');
INSERT INTO `m_spelling_dictionary` VALUES  (90621,'cuneonavicular',' c|cu|un|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r','cune','KNNFKLR','uneo','cula','cuneonavic'),
 (90622,'cuneonavicular joint',' c|cu|un|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r | j|jo|oi|in|nt|t','cune','KNNFKLRJNT','uneo','join','cuneonavic'),
 (90623,'cuneonavicular joints',' c|cu|un|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r | j|jo|oi|in|nt|ts|s','cune','KNNFKLRJNTS','uneo','oint','cuneonavic'),
 (90624,'cuneus',' c|cu|un|ne|eu|us|s','cune','KNS','uneu','uneu','cuneus'),
 (90625,'cuniculi',' c|cu|un|ni|ic|cu|ul|li|i','cuni','KNKL','unic','icul','cuniculi'),
 (90626,'Cuniculina impigra',' C|Cu|un|ni|ic|cu|ul|li|in|na|a | i|im|mp|pi|ig|gr|ra|a','Cuni','KNKLNMPKR','unic','pigr','Cuniculina'),
 (90627,'Cuniculitrema polymorpha',' C|Cu|un|ni|ic|cu|ul|li|it|tr|re|em|ma|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Cuni','KNKLTRMPLMRF','unic','orph','Cuniculitr'),
 (90628,'cuniculus',' c|cu|un|ni|ic|cu|ul|lu|us|s','cuni','KNKLS','unic','culu','cuniculus'),
 (90629,'Cunila',' C|Cu|un|ni|il|la|a','Cuni','KNL','unil','unil','Cunila');
INSERT INTO `m_spelling_dictionary` VALUES  (90630,'Cunila polyantha',' C|Cu|un|ni|il|la|a | p|po|ol|ly|ya|an|nt|th|ha|a','Cuni','KNLPLYN0','unil','anth','Cunila pol'),
 (90631,'Cunila spicata',' C|Cu|un|ni|il|la|a | s|sp|pi|ic|ca|at|ta|a','Cuni','KNLSPKT','unil','icat','Cunila spi'),
 (90632,'cunjeboi',' c|cu|un|nj|je|eb|bo|oi|i','cunj','KNJB','unje','jebo','cunjeboi'),
 (90633,'cunjebois',' c|cu|un|nj|je|eb|bo|oi|is|s','cunj','KNJBS','unje','eboi','cunjebois'),
 (90634,'cunjeboy',' c|cu|un|nj|je|eb|bo|oy|y','cunj','KNJB','unje','jebo','cunjeboy'),
 (90635,'cunjeboys',' c|cu|un|nj|je|eb|bo|oy|ys|s','cunj','KNJBS','unje','eboy','cunjeboys'),
 (90636,'cunjevoi',' c|cu|un|nj|je|ev|vo|oi|i','cunj','KNJF','unje','jevo','cunjevoi'),
 (90637,'cunjevois',' c|cu|un|nj|je|ev|vo|oi|is|s','cunj','KNJFS','unje','evoi','cunjevois'),
 (90638,'cunner',' c|cu|un|nn|ne|er|r','cunn','KNR','unne','unne','cunner'),
 (90639,'cunners',' c|cu|un|nn|ne|er|rs|s','cunn','KNRS','unne','nner','cunners'),
 (90640,'cunnilinctio',' c|cu|un|nn|ni|il|li|in|nc|ct|ti|io|o','cunn','KNLNKX','unni','ncti','cunnilinct'),
 (90641,'cunnilingtus',' c|cu|un|nn|ni|il|li|in|ng|gt|tu|us|s','cunn','KNLNKTS','unni','ngtu','cunnilingt');
INSERT INTO `m_spelling_dictionary` VALUES  (90642,'cunnilingus',' c|cu|un|nn|ni|il|li|in|ng|gu|us|s','cunn','KNLNKS','unni','ingu','cunnilingu'),
 (90643,'cunning',' c|cu|un|nn|ni|in|ng|g','cunn','KNNK','unni','nnin','cunning'),
 (90644,'Cunningham\'s skink','','','',NULL,NULL,''),
 (90645,'Cunningham\'s skinks','','','',NULL,NULL,''),
 (90646,'Cunninghamella',' C|Cu|un|nn|ni|in|ng|gh|ha|am|me|el|ll|la|a','Cunn','KNNFML','unni','mell','Cunningham'),
 (90647,'Cunninghamella bertholletiae',' C|Cu|un|nn|ni|in|ng|gh|ha|am|me|el|ll|la|a | b|be|er|rt|th|ho|ol|ll|le|et|ti|ia|ae|e','Cunn','KNNFMLBR0LX','unni','etia','Cunningham'),
 (90648,'Cunninghamella blakesleeana',' C|Cu|un|nn|ni|in|ng|gh|ha|am|me|el|ll|la|a | b|bl|la|ak|ke|es|sl|le|ee|ea|an|na|a','Cunn','KNNFMLBLKSLN','unni','eean','Cunningham'),
 (90649,'Cunninghamella echinulata',' C|Cu|un|nn|ni|in|ng|gh|ha|am|me|el|ll|la|a | e|ec|ch|hi|in|nu|ul|la|at|ta|a','Cunn','KNNFMLXNLT','unni','ulat','Cunningham'),
 (90650,'Cunninghamella elegans',' C|Cu|un|nn|ni|in|ng|gh|ha|am|me|el|ll|la|a | e|el|le|eg|ga|an|ns|s','Cunn','KNNFMLLKNS','unni','egan','Cunningham'),
 (90651,'Cunninghamia',' C|Cu|un|nn|ni|in|ng|gh|ha|am|mi|ia|a','Cunn','KNNFM','unni','hami','Cunningham');
INSERT INTO `m_spelling_dictionary` VALUES  (90652,'Cunninghamia konishii',' C|Cu|un|nn|ni|in|ng|gh|ha|am|mi|ia|a | k|ko|on|ni|is|sh|hi|ii|i','Cunn','KNNFMKNX','unni','ishi','Cunningham'),
 (90653,'Cunninghamia lanceolata',' C|Cu|un|nn|ni|in|ng|gh|ha|am|mi|ia|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Cunn','KNNFMLNSLT','unni','olat','Cunningham'),
 (90654,'Cunonia',' C|Cu|un|no|on|ni|ia|a','Cuno','KNN','unon','noni','Cunonia'),
 (90655,'Cunonia atrorubens',' C|Cu|un|no|on|ni|ia|a | a|at|tr|ro|or|ru|ub|be|en|ns|s','Cuno','KNNTRRBNS','unon','uben','Cunonia at'),
 (90656,'Cunonia balansae',' C|Cu|un|no|on|ni|ia|a | b|ba|al|la|an|ns|sa|ae|e','Cuno','KNNBLNS','unon','ansa','Cunonia ba'),
 (90657,'Cunonia capensis',' C|Cu|un|no|on|ni|ia|a | c|ca|ap|pe|en|ns|si|is|s','Cuno','KNNKPNSS','unon','ensi','Cunonia ca'),
 (90658,'Cunonia macrophylla',' C|Cu|un|no|on|ni|ia|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Cuno','KNNMKRFL','unon','hyll','Cunonia ma'),
 (90659,'Cunoniaceae',' C|Cu|un|no|on|ni|ia|ac|ce|ea|ae|e','Cuno','KNNS','unon','acea','Cunoniacea'),
 (90660,'Cuon alpinus',' C|Cu|uo|on|n | a|al|lp|pi|in|nu|us|s','Cuon','KNLPNS','uon','pinu','Cuon alpin');
INSERT INTO `m_spelling_dictionary` VALUES  (90661,'cup',' c|cu|up|p','cup','KP','up','cup','cup'),
 (90662,'cupboard',' c|cu|up|pb|bo|oa|ar|rd|d','cupb','KPBRT','upbo','boar','cupboard'),
 (90663,'cupboards',' c|cu|up|pb|bo|oa|ar|rd|ds|s','cupb','KPBRTS','upbo','oard','cupboards'),
 (90664,'cupcake',' c|cu|up|pc|ca|ak|ke|e','cupc','KPKK','upca','pcak','cupcake'),
 (90665,'cupcakes',' c|cu|up|pc|ca|ak|ke|es|s','cupc','KPKKS','upca','cake','cupcakes'),
 (90666,'cupferron',' c|cu|up|pf|fe|er|rr|ro|on|n','cupf','KPFRN','upfe','erro','cupferron'),
 (90667,'cupful',' c|cu|up|pf|fu|ul|l','cupf','KPFL','upfu','upfu','cupful'),
 (90668,'cupfuls',' c|cu|up|pf|fu|ul|ls|s','cupf','KPFLS','upfu','pful','cupfuls'),
 (90669,'Cuphea',' C|Cu|up|ph|he|ea|a','Cuph','KF','uphe','uphe','Cuphea'),
 (90670,'Cuphea lanceolata',' C|Cu|up|ph|he|ea|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Cuph','KFLNSLT','uphe','olat','Cuphea lan'),
 (90671,'Cupid bow',' C|Cu|up|pi|id|d | b|bo|ow|w','Cupi','KPTB','upid','d bo','Cupid bow'),
 (90672,'Cupid bows',' C|Cu|up|pi|id|d | b|bo|ow|ws|s','Cupi','KPTBS','upid',' bow','Cupid bows');
INSERT INTO `m_spelling_dictionary` VALUES  (90673,'Cupid\'s bow','','','',NULL,NULL,''),
 (90674,'Cupid\'s bows','','','',NULL,NULL,''),
 (90675,'cupidity',' c|cu|up|pi|id|di|it|ty|y','cupi','KPTT','upid','idit','cupidity'),
 (90676,'Cupiennius',' C|Cu|up|pi|ie|en|nn|ni|iu|us|s','Cupi','KPNS','upie','nniu','Cupiennius'),
 (90677,'Cupiennius salei',' C|Cu|up|pi|ie|en|nn|ni|iu|us|s | s|sa|al|le|ei|i','Cupi','KPNSSL','upie','sale','Cupiennius'),
 (90678,'cupola',' c|cu|up|po|ol|la|a','cupo','KPL','upol','upol','cupola'),
 (90679,'cupolas',' c|cu|up|po|ol|la|as|s','cupo','KPLS','upol','pola','cupolas'),
 (90680,'cupped',' c|cu|up|pp|pe|ed|d','cupp','KPT','uppe','uppe','cupped'),
 (90681,'Cuppers',' C|Cu|up|pp|pe|er|rs|s','Cupp','KPRS','uppe','pper','Cuppers'),
 (90682,'Cuppers Faden operation',' C|Cu|up|pp|pe|er|rs|s | F|Fa|ad|de|en|n | o|op|pe|er|ra|at|ti|io|on|n','Cupp','KPRSFTNPRXN','uppe','atio','Cuppers Fa'),
 (90683,'Cuppers Faden operations',' C|Cu|up|pp|pe|er|rs|s | F|Fa|ad|de|en|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Cupp','KPRSFTNPRXNS','uppe','tion','Cuppers Fa'),
 (90684,'Cuppers\' Faden operation','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (90685,'Cuppers\' Faden operations','','','',NULL,NULL,''),
 (90686,'Cupperses',' C|Cu|up|pp|pe|er|rs|se|es|s','Cupp','KPRSS','uppe','erse','Cupperses'),
 (90687,'cupping',' c|cu|up|pp|pi|in|ng|g','cupp','KPNK','uppi','ppin','cupping'),
 (90688,'cuprammonium',' c|cu|up|pr|ra|am|mm|mo|on|ni|iu|um|m','cupr','KPRMNM','upra','oniu','cuprammoni'),
 (90689,'cuprammonium rayon',' c|cu|up|pr|ra|am|mm|mo|on|ni|iu|um|m | r|ra|ay|yo|on|n','cupr','KPRMNMRYN','upra','rayo','cuprammoni'),
 (90690,'cuprate',' c|cu|up|pr|ra|at|te|e','cupr','KPRT','upra','prat','cuprate'),
 (90691,'cupredoxin',' c|cu|up|pr|re|ed|do|ox|xi|in|n','cupr','KPRTKSN','upre','doxi','cupredoxin'),
 (90692,'cupreidine',' c|cu|up|pr|re|ei|id|di|in|ne|e','cupr','KPRTN','upre','idin','cupreidine'),
 (90693,'cupremia',' c|cu|up|pr|re|em|mi|ia|a','cupr','KPRM','upre','remi','cupremia'),
 (90694,'Cuprenil',' C|Cu|up|pr|re|en|ni|il|l','Cupr','KPRNL','upre','reni','Cuprenil'),
 (90695,'cupreous',' c|cu|up|pr|re|eo|ou|us|s','cupr','KPRS','upre','reou','cupreous'),
 (90696,'cupreous chafer',' c|cu|up|pr|re|eo|ou|us|s | c|ch|ha|af|fe|er|r','cupr','KPRSXFR','upre','hafe','cupreous c');
INSERT INTO `m_spelling_dictionary` VALUES  (90697,'cupreous chafers',' c|cu|up|pr|re|eo|ou|us|s | c|ch|ha|af|fe|er|rs|s','cupr','KPRSXFRS','upre','afer','cupreous c'),
 (90698,'Cupressaceae',' C|Cu|up|pr|re|es|ss|sa|ac|ce|ea|ae|e','Cupr','KPRSS','upre','acea','Cupressace'),
 (90699,'Cupressus',' C|Cu|up|pr|re|es|ss|su|us|s','Cupr','KPRSS','upre','essu','Cupressus'),
 (90700,'Cupressus arizonica',' C|Cu|up|pr|re|es|ss|su|us|s | a|ar|ri|iz|zo|on|ni|ic|ca|a','Cupr','KPRSSRSNK','upre','onic','Cupressus'),
 (90701,'Cupressus dupreziana',' C|Cu|up|pr|re|es|ss|su|us|s | d|du|up|pr|re|ez|zi|ia|an|na|a','Cupr','KPRSSTPRSN','upre','zian','Cupressus'),
 (90702,'Cupressus funebris',' C|Cu|up|pr|re|es|ss|su|us|s | f|fu|un|ne|eb|br|ri|is|s','Cupr','KPRSSFNBRS','upre','ebri','Cupressus'),
 (90703,'Cupressus lusitanica',' C|Cu|up|pr|re|es|ss|su|us|s | l|lu|us|si|it|ta|an|ni|ic|ca|a','Cupr','KPRSSLSTNK','upre','anic','Cupressus'),
 (90704,'Cupressus macnabiana',' C|Cu|up|pr|re|es|ss|su|us|s | m|ma|ac|cn|na|ab|bi|ia|an|na|a','Cupr','KPRSSMKNBN','upre','bian','Cupressus'),
 (90705,'Cupressus macrocarpa',' C|Cu|up|pr|re|es|ss|su|us|s | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Cupr','KPRSSMKRKRP','upre','carp','Cupressus');
INSERT INTO `m_spelling_dictionary` VALUES  (90706,'Cupressus nevadensis',' C|Cu|up|pr|re|es|ss|su|us|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Cupr','KPRSSNFTNSS','upre','ensi','Cupressus'),
 (90707,'Cupressus sempervirens',' C|Cu|up|pr|re|es|ss|su|us|s | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','Cupr','KPRSSSMPRFRNS','upre','iren','Cupressus'),
 (90708,'cupric',' c|cu|up|pr|ri|ic|c','cupr','KPRK','upri','upri','cupric'),
 (90709,'cupric ferrous sulfide',' c|cu|up|pr|ri|ic|c | f|fe|er|rr|ro|ou|us|s | s|su|ul|lf|fi|id|de|e','cupr','KPRKFRSSLFT','upri','lfid','cupric fer'),
 (90710,'cupric glycinate',' c|cu|up|pr|ri|ic|c | g|gl|ly|yc|ci|in|na|at|te|e','cupr','KPRKKLSNT','upri','inat','cupric gly'),
 (90711,'cupric sulfate',' c|cu|up|pr|ri|ic|c | s|su|ul|lf|fa|at|te|e','cupr','KPRKSLFT','upri','lfat','cupric sul'),
 (90712,'cupric sulfates',' c|cu|up|pr|ri|ic|c | s|su|ul|lf|fa|at|te|es|s','cupr','KPRKSLFTS','upri','fate','cupric sul'),
 (90713,'cupric sulphate',' c|cu|up|pr|ri|ic|c | s|su|ul|lp|ph|ha|at|te|e','cupr','KPRKSLFT','upri','phat','cupric sul'),
 (90714,'cupric sulphates',' c|cu|up|pr|ri|ic|c | s|su|ul|lp|ph|ha|at|te|es|s','cupr','KPRKSLFTS','upri','hate','cupric sul');
INSERT INTO `m_spelling_dictionary` VALUES  (90715,'Cuprimine',' C|Cu|up|pr|ri|im|mi|in|ne|e','Cupr','KPRMN','upri','imin','Cuprimine'),
 (90716,'cuprimyxin',' c|cu|up|pr|ri|im|my|yx|xi|in|n','cupr','KPRMKSN','upri','myxi','cuprimyxin'),
 (90717,'cuprizane',' c|cu|up|pr|ri|iz|za|an|ne|e','cupr','KPRSN','upri','izan','cuprizane'),
 (90718,'cuprizone',' c|cu|up|pr|ri|iz|zo|on|ne|e','cupr','KPRSN','upri','izon','cuprizone'),
 (90719,'cupro-nickel',' c|cu|up|pr|ro|o-|-n|ni|ic|ck|ke|el|l','cupr','KPRNKL','upro','icke','cupro-nick'),
 (90720,'cupro-zinc',' c|cu|up|pr|ro|o-|-z|zi|in|nc|c','cupr','KPRSNK','upro','-zin','cupro-zinc'),
 (90721,'cuprofane',' c|cu|up|pr|ro|of|fa|an|ne|e','cupr','KPRFN','upro','ofan','cuprofane'),
 (90722,'cuprofilin',' c|cu|up|pr|ro|of|fi|il|li|in|n','cupr','KPRFLN','upro','fili','cuprofilin'),
 (90723,'cuprolinic blue',' c|cu|up|pr|ro|ol|li|in|ni|ic|c | b|bl|lu|ue|e','cupr','KPRLNKBL','upro',' blu','cuprolinic'),
 (90724,'cupromeronic',' c|cu|up|pr|ro|om|me|er|ro|on|ni|ic|c','cupr','KPRMRNK','upro','roni','cupromeron'),
 (90725,'cupromeronic blue',' c|cu|up|pr|ro|om|me|er|ro|on|ni|ic|c | b|bl|lu|ue|e','cupr','KPRMRNKBL','upro',' blu','cupromeron');
INSERT INTO `m_spelling_dictionary` VALUES  (90726,'cupronickel',' c|cu|up|pr|ro|on|ni|ic|ck|ke|el|l','cupr','KPRNKL','upro','icke','cupronicke'),
 (90727,'cuprophan',' c|cu|up|pr|ro|op|ph|ha|an|n','cupr','KPRFN','upro','opha','cuprophan'),
 (90728,'cuprophane',' c|cu|up|pr|ro|op|ph|ha|an|ne|e','cupr','KPRFN','upro','phan','cuprophane'),
 (90729,'cuprous',' c|cu|up|pr|ro|ou|us|s','cupr','KPRS','upro','prou','cuprous'),
 (90730,'cuprozinc',' c|cu|up|pr|ro|oz|zi|in|nc|c','cupr','KPRSNK','upro','ozin','cuprozinc'),
 (90731,'cuprozinc superoxide dismutase',' c|cu|up|pr|ro|oz|zi|in|nc|c | s|su|up|pe|er|ro|ox|xi|id|de|e | d|di|is|sm|mu|ut|ta|as|se|e','cupr','KPRSNKSPRKSTTSMTS','upro','utas','cuprozinc'),
 (90732,'cupruretic',' c|cu|up|pr|ru|ur|re|et|ti|ic|c','cupr','KPRRTK','upru','reti','cupruretic'),
 (90733,'cups',' c|cu|up|ps|s','cups','KPS','ups','cups','cups'),
 (90734,'cupula',' c|cu|up|pu|ul|la|a','cupu','KPL','upul','upul','cupula'),
 (90735,'cupula pleurae',' c|cu|up|pu|ul|la|a | p|pl|le|eu|ur|ra|ae|e','cupu','KPLPLR','upul','eura','cupula ple'),
 (90736,'cupulae',' c|cu|up|pu|ul|la|ae|e','cupu','KPL','upul','pula','cupulae');
INSERT INTO `m_spelling_dictionary` VALUES  (90737,'cupular',' c|cu|up|pu|ul|la|ar|r','cupu','KPLR','upul','pula','cupular'),
 (90738,'cupuliform',' c|cu|up|pu|ul|li|if|fo|or|rm|m','cupu','KPLFRM','upul','ifor','cupuliform'),
 (90739,'cupuliform cataract',' c|cu|up|pu|ul|li|if|fo|or|rm|m | c|ca|at|ta|ar|ra|ac|ct|t','cupu','KPLFRMKTRKT','upul','arac','cupuliform'),
 (90740,'cupuliform cataracts',' c|cu|up|pu|ul|li|if|fo|or|rm|m | c|ca|at|ta|ar|ra|ac|ct|ts|s','cupu','KPLFRMKTRKTS','upul','ract','cupuliform'),
 (90741,'cupulolithiases',' c|cu|up|pu|ul|lo|ol|li|it|th|hi|ia|as|se|es|s','cupu','KPLL0SS','upul','iase','cupulolith'),
 (90742,'cupulolithiasis',' c|cu|up|pu|ul|lo|ol|li|it|th|hi|ia|as|si|is|s','cupu','KPLL0SS','upul','iasi','cupulolith'),
 (90743,'CUR',' C|CU|UR|R','CUR','KR','UR','CUR','CUR'),
 (90744,'cur\'s','','','',NULL,NULL,''),
 (90745,'curability',' c|cu|ur|ra|ab|bi|il|li|it|ty|y','cura','KRBLT','urab','ilit','curability'),
 (90746,'curable',' c|cu|ur|ra|ab|bl|le|e','cura','KRBL','urab','rabl','curable'),
 (90747,'Curacao',' C|Cu|ur|ra|ac|ca|ao|o','Cura','KRK','urac','raca','Curacao');
INSERT INTO `m_spelling_dictionary` VALUES  (90748,'Curacaobacter',' C|Cu|ur|ra|ac|ca|ao|ob|ba|ac|ct|te|er|r','Cura','KRKBKTR','urac','acte','Curacaobac'),
 (90749,'Curacaobacter baltica',' C|Cu|ur|ra|ac|ca|ao|ob|ba|ac|ct|te|er|r | b|ba|al|lt|ti|ic|ca|a','Cura','KRKBKTRBLTK','urac','ltic','Curacaobac'),
 (90750,'curacron',' c|cu|ur|ra|ac|cr|ro|on|n','cura','KRKRN','urac','acro','curacron'),
 (90751,'curaderm',' c|cu|ur|ra|ad|de|er|rm|m','cura','KRTRM','urad','ader','curaderm'),
 (90752,'Curantil',' C|Cu|ur|ra|an|nt|ti|il|l','Cura','KRNTL','uran','anti','Curantil'),
 (90753,'Curantyl',' C|Cu|ur|ra|an|nt|ty|yl|l','Cura','KRNTL','uran','anty','Curantyl'),
 (90754,'curare',' c|cu|ur|ra|ar|re|e','cura','KRR','urar','urar','curare'),
 (90755,'curaremimetic',' c|cu|ur|ra|ar|re|em|mi|im|me|et|ti|ic|c','cura','KRRMMTK','urar','meti','curaremime'),
 (90756,'curari',' c|cu|ur|ra|ar|ri|i','cura','KRR','urar','urar','curari'),
 (90757,'curariform',' c|cu|ur|ra|ar|ri|if|fo|or|rm|m','cura','KRRFRM','urar','ifor','curariform'),
 (90758,'curariform drug',' c|cu|ur|ra|ar|ri|if|fo|or|rm|m | d|dr|ru|ug|g','cura','KRRFRMTRK','urar',' dru','curariform');
INSERT INTO `m_spelling_dictionary` VALUES  (90759,'curariform drugs',' c|cu|ur|ra|ar|ri|if|fo|or|rm|m | d|dr|ru|ug|gs|s','cura','KRRFRMTRKS','urar','drug','curariform'),
 (90760,'curarine',' c|cu|ur|ra|ar|ri|in|ne|e','cura','KRRN','urar','arin','curarine'),
 (90761,'curarisation',' c|cu|ur|ra|ar|ri|is|sa|at|ti|io|on|n','cura','KRRSXN','urar','atio','curarisati'),
 (90762,'curarisations',' c|cu|ur|ra|ar|ri|is|sa|at|ti|io|on|ns|s','cura','KRRSXNS','urar','tion','curarisati'),
 (90763,'curarise',' c|cu|ur|ra|ar|ri|is|se|e','cura','KRRS','urar','aris','curarise'),
 (90764,'curarised',' c|cu|ur|ra|ar|ri|is|se|ed|d','cura','KRRST','urar','rise','curarised'),
 (90765,'curarises',' c|cu|ur|ra|ar|ri|is|se|es|s','cura','KRRSS','urar','rise','curarises'),
 (90766,'curarising',' c|cu|ur|ra|ar|ri|is|si|in|ng|g','cura','KRRSNK','urar','isin','curarising'),
 (90767,'curarization',' c|cu|ur|ra|ar|ri|iz|za|at|ti|io|on|n','cura','KRRSXN','urar','atio','curarizati'),
 (90768,'curarizations',' c|cu|ur|ra|ar|ri|iz|za|at|ti|io|on|ns|s','cura','KRRSXNS','urar','tion','curarizati'),
 (90769,'curarize',' c|cu|ur|ra|ar|ri|iz|ze|e','cura','KRRS','urar','ariz','curarize');
INSERT INTO `m_spelling_dictionary` VALUES  (90770,'curarized',' c|cu|ur|ra|ar|ri|iz|ze|ed|d','cura','KRRST','urar','rize','curarized'),
 (90771,'curarizes',' c|cu|ur|ra|ar|ri|iz|ze|es|s','cura','KRRSS','urar','rize','curarizes'),
 (90772,'curarizing',' c|cu|ur|ra|ar|ri|iz|zi|in|ng|g','cura','KRRSNK','urar','izin','curarizing'),
 (90773,'curassow',' c|cu|ur|ra|as|ss|so|ow|w','cura','KRS','uras','asso','curassow'),
 (90774,'curassows',' c|cu|ur|ra|as|ss|so|ow|ws|s','cura','KRSS','uras','ssow','curassows'),
 (90775,'curate',' c|cu|ur|ra|at|te|e','cura','KRT','urat','urat','curate'),
 (90776,'curated',' c|cu|ur|ra|at|te|ed|d','cura','KRTT','urat','rate','curated'),
 (90777,'Curatella',' C|Cu|ur|ra|at|te|el|ll|la|a','Cura','KRTL','urat','tell','Curatella'),
 (90778,'Curatella americana',' C|Cu|ur|ra|at|te|el|ll|la|a | a|am|me|er|ri|ic|ca|an|na|a','Cura','KRTLMRKN','urat','ican','Curatella'),
 (90779,'curates',' c|cu|ur|ra|at|te|es|s','cura','KRTS','urat','rate','curates'),
 (90780,'curating',' c|cu|ur|ra|at|ti|in|ng|g','cura','KRTNK','urat','atin','curating'),
 (90781,'curation',' c|cu|ur|ra|at|ti|io|on|n','cura','KRXN','urat','atio','curation');
INSERT INTO `m_spelling_dictionary` VALUES  (90782,'curative',' c|cu|ur|ra|at|ti|iv|ve|e','cura','KRTF','urat','ativ','curative'),
 (90783,'curative dose',' c|cu|ur|ra|at|ti|iv|ve|e | d|do|os|se|e','cura','KRTFTS','urat',' dos','curative d'),
 (90784,'curative doses',' c|cu|ur|ra|at|ti|iv|ve|e | d|do|os|se|es|s','cura','KRTFTSS','urat','dose','curative d'),
 (90785,'curatively',' c|cu|ur|ra|at|ti|iv|ve|el|ly|y','cura','KRTFL','urat','ivel','curatively'),
 (90786,'curatives',' c|cu|ur|ra|at|ti|iv|ve|es|s','cura','KRTFS','urat','tive','curatives'),
 (90787,'curativity',' c|cu|ur|ra|at|ti|iv|vi|it|ty|y','cura','KRTFT','urat','ivit','curativity'),
 (90788,'curator',' c|cu|ur|ra|at|to|or|r','cura','KRTR','urat','rato','curator'),
 (90789,'curators',' c|cu|ur|ra|at|to|or|rs|s','cura','KRTRS','urat','ator','curators'),
 (90790,'curb',' c|cu|ur|rb|b','curb','KRB','urb','curb','curb'),
 (90791,'curbed',' c|cu|ur|rb|be|ed|d','curb','KRBT','urbe','urbe','curbed'),
 (90792,'curbing',' c|cu|ur|rb|bi|in|ng|g','curb','KRBNK','urbi','rbin','curbing'),
 (90793,'curbs',' c|cu|ur|rb|bs|s','curb','KRBS','urbs','curb','curbs');
INSERT INTO `m_spelling_dictionary` VALUES  (90794,'curcacycline',' c|cu|ur|rc|ca|ac|cy|yc|cl|li|in|ne|e','curc','KRKSKLN','urca','clin','curcacycli'),
 (90795,'curcacycline A',' c|cu|ur|rc|ca|ac|cy|yc|cl|li|in|ne|e | A|A','curc','KRKSKLN','urca','ine','curcacycli'),
 (90796,'Curcubita pepo',' C|Cu|ur|rc|cu|ub|bi|it|ta|a | p|pe|ep|po|o','Curc','KRKBTPP','urcu',' pep','Curcubita'),
 (90797,'curculigin',' c|cu|ur|rc|cu|ul|li|ig|gi|in|n','curc','KRKLJN','urcu','ligi','curculigin'),
 (90798,'curculigin B',' c|cu|ur|rc|cu|ul|li|ig|gi|in|n | B|B','curc','KRKLJNB','urcu','gin','curculigin'),
 (90799,'curculigin C',' c|cu|ur|rc|cu|ul|li|ig|gi|in|n | C|C','curc','KRKLJNK','urcu','gin','curculigin'),
 (90800,'curculigine',' c|cu|ur|rc|cu|ul|li|ig|gi|in|ne|e','curc','KRKLJN','urcu','igin','curculigin'),
 (90801,'curculigine B',' c|cu|ur|rc|cu|ul|li|ig|gi|in|ne|e | B|B','curc','KRKLJNB','urcu','ine','curculigin'),
 (90802,'curculigine C',' c|cu|ur|rc|cu|ul|li|ig|gi|in|ne|e | C|C','curc','KRKLJNK','urcu','ine','curculigin'),
 (90803,'curculigines',' c|cu|ur|rc|cu|ul|li|ig|gi|in|ne|es|s','curc','KRKLJNS','urcu','gine','curculigin');
INSERT INTO `m_spelling_dictionary` VALUES  (90804,'curculigins',' c|cu|ur|rc|cu|ul|li|ig|gi|in|ns|s','curc','KRKLJNS','urcu','igin','curculigin'),
 (90805,'Curculigo',' C|Cu|ur|rc|cu|ul|li|ig|go|o','Curc','KRKLK','urcu','ulig','Curculigo'),
 (90806,'Curculigo capitulata',' C|Cu|ur|rc|cu|ul|li|ig|go|o | c|ca|ap|pi|it|tu|ul|la|at|ta|a','Curc','KRKLKKPTLT','urcu','ulat','Curculigo'),
 (90807,'Curculigo latifolia',' C|Cu|ur|rc|cu|ul|li|ig|go|o | l|la|at|ti|if|fo|ol|li|ia|a','Curc','KRKLKLTFL','urcu','foli','Curculigo'),
 (90808,'Curculigo orchioides',' C|Cu|ur|rc|cu|ul|li|ig|go|o | o|or|rc|ch|hi|io|oi|id|de|es|s','Curc','KRKLKRXTS','urcu','oide','Curculigo'),
 (90809,'Curculigo pilosa',' C|Cu|ur|rc|cu|ul|li|ig|go|o | p|pi|il|lo|os|sa|a','Curc','KRKLKPLS','urcu','ilos','Curculigo'),
 (90810,'curculin',' c|cu|ur|rc|cu|ul|li|in|n','curc','KRKLN','urcu','culi','curculin'),
 (90811,'Curculionidae',' C|Cu|ur|rc|cu|ul|li|io|on|ni|id|da|ae|e','Curc','KRKLNT','urcu','nida','Curculioni'),
 (90812,'curcuma',' c|cu|ur|rc|cu|um|ma|a','curc','KRKM','urcu','rcum','curcuma'),
 (90813,'Curcuma amada',' C|Cu|ur|rc|cu|um|ma|a | a|am|ma|ad|da|a','Curc','KRKMMT','urcu','amad','Curcuma am');
INSERT INTO `m_spelling_dictionary` VALUES  (90814,'Curcuma caesia',' C|Cu|ur|rc|cu|um|ma|a | c|ca|ae|es|si|ia|a','Curc','KRKMKX','urcu','aesi','Curcuma ca'),
 (90815,'Curcuma domestica',' C|Cu|ur|rc|cu|um|ma|a | d|do|om|me|es|st|ti|ic|ca|a','Curc','KRKMTMSTK','urcu','stic','Curcuma do'),
 (90816,'Curcuma longa',' C|Cu|ur|rc|cu|um|ma|a | l|lo|on|ng|ga|a','Curc','KRKMLNK','urcu','long','Curcuma lo'),
 (90817,'Curcuma parviflora',' C|Cu|ur|rc|cu|um|ma|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Curc','KRKMPRFFLR','urcu','flor','Curcuma pa'),
 (90818,'Curcuma petiolata',' C|Cu|ur|rc|cu|um|ma|a | p|pe|et|ti|io|ol|la|at|ta|a','Curc','KRKMPXLT','urcu','olat','Curcuma pe'),
 (90819,'Curcuma wenynjin',' C|Cu|ur|rc|cu|um|ma|a | w|we|en|ny|yn|nj|ji|in|n','Curc','KRKMWNNJN','urcu','ynji','Curcuma we'),
 (90820,'Curcuma zedoaria',' C|Cu|ur|rc|cu|um|ma|a | z|ze|ed|do|oa|ar|ri|ia|a','Curc','KRKMSTR','urcu','oari','Curcuma ze'),
 (90821,'curcumin',' c|cu|ur|rc|cu|um|mi|in|n','curc','KRKMN','urcu','cumi','curcumin'),
 (90822,'curcumol',' c|cu|ur|rc|cu|um|mo|ol|l','curc','KRKML','urcu','cumo','curcumol');
INSERT INTO `m_spelling_dictionary` VALUES  (90823,'curd',' c|cu|ur|rd|d','curd','KRT','urd','curd','curd'),
 (90824,'curdier',' c|cu|ur|rd|di|ie|er|r','curd','KRTR','urdi','rdie','curdier'),
 (90825,'curdiest',' c|cu|ur|rd|di|ie|es|st|t','curd','KRTST','urdi','dies','curdiest'),
 (90826,'curdlan',' c|cu|ur|rd|dl|la|an|n','curd','KRTLN','urdl','rdla','curdlan'),
 (90827,'curdle',' c|cu|ur|rd|dl|le|e','curd','KRTL','urdl','urdl','curdle'),
 (90828,'curdled',' c|cu|ur|rd|dl|le|ed|d','curd','KRTLT','urdl','rdle','curdled'),
 (90829,'curdles',' c|cu|ur|rd|dl|le|es|s','curd','KRTLS','urdl','rdle','curdles'),
 (90830,'curdling',' c|cu|ur|rd|dl|li|in|ng|g','curd','KRTLNK','urdl','dlin','curdling'),
 (90831,'curdling enzyme',' c|cu|ur|rd|dl|li|in|ng|g | e|en|nz|zy|ym|me|e','curd','KRTLNKNSM','urdl','nzym','curdling e'),
 (90832,'curdling enzymes',' c|cu|ur|rd|dl|li|in|ng|g | e|en|nz|zy|ym|me|es|s','curd','KRTLNKNSMS','urdl','zyme','curdling e'),
 (90833,'curds',' c|cu|ur|rd|ds|s','curd','KRTS','urds','curd','curds'),
 (90834,'curdy',' c|cu|ur|rd|dy|y','curd','KRT','urdy','curd','curdy');
INSERT INTO `m_spelling_dictionary` VALUES  (90835,'cure',' c|cu|ur|re|e','cure','KR','ure','cure','cure'),
 (90836,'cured',' c|cu|ur|re|ed|d','cure','KRT','ured','cure','cured'),
 (90837,'cureless',' c|cu|ur|re|el|le|es|ss|s','cure','KRLS','urel','eles','cureless'),
 (90838,'cures',' c|cu|ur|re|es|s','cure','KRS','ures','cure','cures'),
 (90839,'curet',' c|cu|ur|re|et|t','cure','KRT','uret','cure','curet'),
 (90840,'cureted',' c|cu|ur|re|et|te|ed|d','cure','KRTT','uret','rete','cureted'),
 (90841,'cureting',' c|cu|ur|re|et|ti|in|ng|g','cure','KRTNK','uret','etin','cureting'),
 (90842,'curets',' c|cu|ur|re|et|ts|s','cure','KRTS','uret','uret','curets'),
 (90843,'curettage',' c|cu|ur|re|et|tt|ta|ag|ge|e','cure','KRTJ','uret','ttag','curettage'),
 (90844,'curettages',' c|cu|ur|re|et|tt|ta|ag|ge|es|s','cure','KRTJS','uret','tage','curettages'),
 (90845,'curette',' c|cu|ur|re|et|tt|te|e','cure','KRT','uret','rett','curette'),
 (90846,'curetted',' c|cu|ur|re|et|tt|te|ed|d','cure','KRTT','uret','ette','curetted'),
 (90847,'curettement',' c|cu|ur|re|et|tt|te|em|me|en|nt|t','cure','KRTMNT','uret','emen','curettemen');
INSERT INTO `m_spelling_dictionary` VALUES  (90848,'curettements',' c|cu|ur|re|et|tt|te|em|me|en|nt|ts|s','cure','KRTMNTS','uret','ment','curettemen'),
 (90849,'curettes',' c|cu|ur|re|et|tt|te|es|s','cure','KRTS','uret','ette','curettes'),
 (90850,'curetting',' c|cu|ur|re|et|tt|ti|in|ng|g','cure','KRTNK','uret','ttin','curetting'),
 (90851,'curettings',' c|cu|ur|re|et|tt|ti|in|ng|gs|s','cure','KRTNKS','uret','ting','curettings'),
 (90852,'curfew',' c|cu|ur|rf|fe|ew|w','curf','KRF','urfe','urfe','curfew'),
 (90853,'curfews',' c|cu|ur|rf|fe|ew|ws|s','curf','KRFS','urfe','rfew','curfews'),
 (90854,'curia',' c|cu|ur|ri|ia|a','curi','KR','uria','curi','curia'),
 (90855,'curiae',' c|cu|ur|ri|ia|ae|e','curi','KR','uria','uria','curiae'),
 (90856,'curie',' c|cu|ur|ri|ie|e','curi','KR','urie','curi','curie'),
 (90857,'curie-therapy',' c|cu|ur|ri|ie|e-|-t|th|he|er|ra|ap|py|y','curi','KR0RP','urie','erap','curie-ther'),
 (90858,'curies',' c|cu|ur|ri|ie|es|s','curi','KRS','urie','urie','curies'),
 (90859,'curietherapy',' c|cu|ur|ri|ie|et|th|he|er|ra|ap|py|y','curi','KR0RP','urie','erap','curiethera');
INSERT INTO `m_spelling_dictionary` VALUES  (90860,'curine',' c|cu|ur|ri|in|ne|e','curi','KRN','urin','urin','curine'),
 (90861,'curines',' c|cu|ur|ri|in|ne|es|s','curi','KRNS','urin','rine','curines'),
 (90862,'curing',' c|cu|ur|ri|in|ng|g','curi','KRNK','urin','urin','curing'),
 (90863,'curio',' c|cu|ur|ri|io|o','curi','KR','urio','curi','curio'),
 (90864,'curios',' c|cu|ur|ri|io|os|s','curi','KRS','urio','urio','curios'),
 (90865,'curiosities',' c|cu|ur|ri|io|os|si|it|ti|ie|es|s','curi','KRSTS','urio','itie','curiositie'),
 (90866,'curiosity',' c|cu|ur|ri|io|os|si|it|ty|y','curi','KRST','urio','osit','curiosity'),
 (90867,'curious',' c|cu|ur|ri|io|ou|us|s','curi','KRS','urio','riou','curious'),
 (90868,'curiously',' c|cu|ur|ri|io|ou|us|sl|ly|y','curi','KRSL','urio','ousl','curiously'),
 (90869,'Curity',' C|Cu|ur|ri|it|ty|y','Curi','KRT','urit','urit','Curity'),
 (90870,'curium',' c|cu|ur|ri|iu|um|m','curi','KRM','uriu','uriu','curium'),
 (90871,'curl',' c|cu|ur|rl|l','curl','KRL','url','curl','curl'),
 (90872,'curl-crested aracari',' c|cu|ur|rl|l-|-c|cr|re|es|st|te|ed|d | a|ar|ra|ac|ca|ar|ri|i','curl','KRLKRSTTRKR','url-','acar','curl-crest');
INSERT INTO `m_spelling_dictionary` VALUES  (90873,'curl-crested aracaris',' c|cu|ur|rl|l-|-c|cr|re|es|st|te|ed|d | a|ar|ra|ac|ca|ar|ri|is|s','curl','KRLKRSTTRKRS','url-','cari','curl-crest'),
 (90874,'curl-crested manucode',' c|cu|ur|rl|l-|-c|cr|re|es|st|te|ed|d | m|ma|an|nu|uc|co|od|de|e','curl','KRLKRSTTMNKT','url-','ucod','curl-crest'),
 (90875,'curl-crested manucodes',' c|cu|ur|rl|l-|-c|cr|re|es|st|te|ed|d | m|ma|an|nu|uc|co|od|de|es|s','curl','KRLKRSTTMNKTS','url-','code','curl-crest'),
 (90876,'curled',' c|cu|ur|rl|le|ed|d','curl','KRLT','urle','urle','curled'),
 (90877,'curlew',' c|cu|ur|rl|le|ew|w','curl','KRL','urle','urle','curlew'),
 (90878,'curlews',' c|cu|ur|rl|le|ew|ws|s','curl','KRLS','urle','rlew','curlews'),
 (90879,'curli',' c|cu|ur|rl|li|i','curl','KRL','urli','curl','curli'),
 (90880,'curlier',' c|cu|ur|rl|li|ie|er|r','curl','KRLR','urli','rlie','curlier'),
 (90881,'curliest',' c|cu|ur|rl|li|ie|es|st|t','curl','KRLST','urli','lies','curliest'),
 (90882,'curlin',' c|cu|ur|rl|li|in|n','curl','KRLN','urli','urli','curlin'),
 (90883,'curliness',' c|cu|ur|rl|li|in|ne|es|ss|s','curl','KRLNS','urli','ines','curliness');
INSERT INTO `m_spelling_dictionary` VALUES  (90884,'curling',' c|cu|ur|rl|li|in|ng|g','curl','KRLNK','urli','rlin','curling'),
 (90885,'Curling ulcer',' C|Cu|ur|rl|li|in|ng|g | u|ul|lc|ce|er|r','Curl','KRLNKLSR','urli','ulce','Curling ul'),
 (90886,'Curling ulcers',' C|Cu|ur|rl|li|in|ng|g | u|ul|lc|ce|er|rs|s','Curl','KRLNKLSRS','urli','lcer','Curling ul'),
 (90887,'Curling\'s ulcer','','','',NULL,NULL,''),
 (90888,'Curling\'s ulcers','','','',NULL,NULL,''),
 (90889,'Curlings ulcer',' C|Cu|ur|rl|li|in|ng|gs|s | u|ul|lc|ce|er|r','Curl','KRLNKSLSR','urli','ulce','Curlings u'),
 (90890,'Curlings ulcers',' C|Cu|ur|rl|li|in|ng|gs|s | u|ul|lc|ce|er|rs|s','Curl','KRLNKSLSRS','urli','lcer','Curlings u'),
 (90891,'curls',' c|cu|ur|rl|ls|s','curl','KRLS','urls','curl','curls'),
 (90892,'curly',' c|cu|ur|rl|ly|y','curl','KRL','urly','curl','curly'),
 (90893,'Curly-Coated Retriever',' C|Cu|ur|rl|ly|y-|-C|Co|oa|at|te|ed|d | R|Re|et|tr|ri|ie|ev|ve|er|r','Curl','KRLKTTRTRFR','urly','ieve','Curly-Coat'),
 (90894,'Curly-Coated Retrievers',' C|Cu|ur|rl|ly|y-|-C|Co|oa|at|te|ed|d | R|Re|et|tr|ri|ie|ev|ve|er|rs|s','Curl','KRLKTTRTRFRS','urly','ever','Curly-Coat');
INSERT INTO `m_spelling_dictionary` VALUES  (90895,'curmudgeon',' c|cu|ur|rm|mu|ud|dg|ge|eo|on|n','curm','KRMJN','urmu','dgeo','curmudgeon'),
 (90896,'curmudgeons',' c|cu|ur|rm|mu|ud|dg|ge|eo|on|ns|s','curm','KRMJNS','urmu','geon','curmudgeon'),
 (90897,'curosurf',' c|cu|ur|ro|os|su|ur|rf|f','curo','KRSRF','uros','osur','curosurf'),
 (90898,'curr',' c|cu|ur|rr|r','curr','KR','urr','curr','curr'),
 (90899,'currant',' c|cu|ur|rr|ra|an|nt|t','curr','KRNT','urra','rran','currant'),
 (90900,'currant tomato',' c|cu|ur|rr|ra|an|nt|t | t|to|om|ma|at|to|o','curr','KRNTTMT','urra','omat','currant to'),
 (90901,'currant tomatos',' c|cu|ur|rr|ra|an|nt|t | t|to|om|ma|at|to|os|s','curr','KRNTTMTS','urra','mato','currant to'),
 (90902,'currants',' c|cu|ur|rr|ra|an|nt|ts|s','curr','KRNTS','urra','rant','currants'),
 (90903,'curred',' c|cu|ur|rr|re|ed|d','curr','KRT','urre','urre','curred'),
 (90904,'currencies',' c|cu|ur|rr|re|en|nc|ci|ie|es|s','curr','KRNSS','urre','ncie','currencies'),
 (90905,'currency',' c|cu|ur|rr|re|en|nc|cy|y','curr','KRNS','urre','renc','currency'),
 (90906,'current',' c|cu|ur|rr|re|en|nt|t','curr','KRNT','urre','rren','current');
INSERT INTO `m_spelling_dictionary` VALUES  (90907,'current complaint',' c|cu|ur|rr|re|en|nt|t | c|co|om|mp|pl|la|ai|in|nt|t','curr','KRNTKMPLNT','urre','lain','current co'),
 (90908,'current complaints',' c|cu|ur|rr|re|en|nt|t | c|co|om|mp|pl|la|ai|in|nt|ts|s','curr','KRNTKMPLNTS','urre','aint','current co'),
 (90909,'current medical terminology',' c|cu|ur|rr|re|en|nt|t | m|me|ed|di|ic|ca|al|l | t|te|er|rm|mi|in|no|ol|lo|og|gy|y','curr','KRNTMTKLTRMNLJ','urre','olog','current me'),
 (90910,'current perception threshold',' c|cu|ur|rr|re|en|nt|t | p|pe|er|rc|ce|ep|pt|ti|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|d','curr','KRNTPRSPXN0RXLT','urre','shol','current pe'),
 (90911,'current perception thresholds',' c|cu|ur|rr|re|en|nt|t | p|pe|er|rc|ce|ep|pt|ti|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|ds|s','curr','KRNTPRSPXN0RXLTS','urre','hold','current pe'),
 (90912,'Current Procedural Terminology',' C|Cu|ur|rr|re|en|nt|t | P|Pr|ro|oc|ce|ed|du|ur|ra|al|l | T|Te|er|rm|mi|in|no|ol|lo|og|gy|y','Curr','KRNTPRSTRLTRMNLJ','urre','olog','Current Pr'),
 (90913,'currently',' c|cu|ur|rr|re|en|nt|tl|ly|y','curr','KRNTL','urre','entl','currently');
INSERT INTO `m_spelling_dictionary` VALUES  (90914,'currently married',' c|cu|ur|rr|re|en|nt|tl|ly|y | m|ma|ar|rr|ri|ie|ed|d','curr','KRNTLMRT','urre','rrie','currently'),
 (90915,'currentness',' c|cu|ur|rr|re|en|nt|tn|ne|es|ss|s','curr','KRNTNS','urre','tnes','currentnes'),
 (90916,'currents',' c|cu|ur|rr|re|en|nt|ts|s','curr','KRNTS','urre','rent','currents'),
 (90917,'Curretab',' C|Cu|ur|rr|re|et|ta|ab|b','Curr','KRTB','urre','reta','Curretab'),
 (90918,'Curretabs',' C|Cu|ur|rr|re|et|ta|ab|bs|s','Curr','KRTBS','urre','etab','Curretabs'),
 (90919,'curretted',' c|cu|ur|rr|re|et|tt|te|ed|d','curr','KRTT','urre','ette','curretted'),
 (90920,'curricle',' c|cu|ur|rr|ri|ic|cl|le|e','curr','KRKL','urri','ricl','curricle'),
 (90921,'curricles',' c|cu|ur|rr|ri|ic|cl|le|es|s','curr','KRKLS','urri','icle','curricles'),
 (90922,'curricula',' c|cu|ur|rr|ri|ic|cu|ul|la|a','curr','KRKL','urri','icul','curricula'),
 (90923,'curricular',' c|cu|ur|rr|ri|ic|cu|ul|la|ar|r','curr','KRKLR','urri','cula','curricular'),
 (90924,'curriculum',' c|cu|ur|rr|ri|ic|cu|ul|lu|um|m','curr','KRKLM','urri','culu','curriculum');
INSERT INTO `m_spelling_dictionary` VALUES  (90925,'curriculum vitae',' c|cu|ur|rr|ri|ic|cu|ul|lu|um|m | v|vi|it|ta|ae|e','curr','KRKLMFT','urri','vita','curriculum'),
 (90926,'curriculums',' c|cu|ur|rr|ri|ic|cu|ul|lu|um|ms|s','curr','KRKLMS','urri','ulum','curriculum'),
 (90927,'curried',' c|cu|ur|rr|ri|ie|ed|d','curr','KRT','urri','rrie','curried'),
 (90928,'currier',' c|cu|ur|rr|ri|ie|er|r','curr','KRR','urri','rrie','currier'),
 (90929,'curriers',' c|cu|ur|rr|ri|ie|er|rs|s','curr','KRRS','urri','rier','curriers'),
 (90930,'curries',' c|cu|ur|rr|ri|ie|es|s','curr','KRS','urri','rrie','curries'),
 (90931,'curring',' c|cu|ur|rr|ri|in|ng|g','curr','KRNK','urri','rrin','curring'),
 (90932,'currs',' c|cu|ur|rr|rs|s','curr','KRS','urrs','curr','currs'),
 (90933,'curry',' c|cu|ur|rr|ry|y','curr','KR','urry','curr','curry'),
 (90934,'curry leaf',' c|cu|ur|rr|ry|y | l|le|ea|af|f','curr','KRLF','urry',' lea','curry leaf'),
 (90935,'curry powder',' c|cu|ur|rr|ry|y | p|po|ow|wd|de|er|r','curr','KRPTR','urry','owde','curry powd'),
 (90936,'curry powders',' c|cu|ur|rr|ry|y | p|po|ow|wd|de|er|rs|s','curr','KRPTRS','urry','wder','curry powd');
INSERT INTO `m_spelling_dictionary` VALUES  (90937,'currying',' c|cu|ur|rr|ry|yi|in|ng|g','curr','KRYNK','urry','ryin','currying'),
 (90938,'curs',' c|cu|ur|rs|s','curs','KRS','urs','curs','curs'),
 (90939,'Curschmann',' C|Cu|ur|rs|sc|ch|hm|ma|an|nn|n','Curs','KRSXMN','ursc','hman','Curschmann'),
 (90940,'Curschmann\'s disease','','','',NULL,NULL,''),
 (90941,'Curschmann\'s diseases','','','',NULL,NULL,''),
 (90942,'Curschmann\'s spiral','','','',NULL,NULL,''),
 (90943,'Curschmann\'s spirals','','','',NULL,NULL,''),
 (90944,'Curschmann-Batten-Steinert syndrome',' C|Cu|ur|rs|sc|ch|hm|ma|an|nn|n-|-B|Ba|at|tt|te|en|n-|-S|St|te|ei|in|ne|er|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Curs','KRSXMNBTNSTNRTSNTRM','ursc','drom','Curschmann'),
 (90945,'Curschmanns',' C|Cu|ur|rs|sc|ch|hm|ma|an|nn|ns|s','Curs','KRSXMNS','ursc','mann','Curschmann'),
 (90946,'curse',' c|cu|ur|rs|se|e','curs','KRS','urse','curs','curse'),
 (90947,'cursed',' c|cu|ur|rs|se|ed|d','curs','KRST','urse','urse','cursed'),
 (90948,'curses',' c|cu|ur|rs|se|es|s','curs','KRSS','urse','urse','curses'),
 (90949,'cursing',' c|cu|ur|rs|si|in|ng|g','curs','KRSNK','ursi','rsin','cursing');
INSERT INTO `m_spelling_dictionary` VALUES  (90950,'cursive',' c|cu|ur|rs|si|iv|ve|e','curs','KRSF','ursi','rsiv','cursive'),
 (90951,'cursive epilepsy',' c|cu|ur|rs|si|iv|ve|e | e|ep|pi|il|le|ep|ps|sy|y','curs','KRSFPLPS','ursi','leps','cursive ep'),
 (90952,'cursor',' c|cu|ur|rs|so|or|r','curs','KRSR','urso','urso','cursor'),
 (90953,'cursorial',' c|cu|ur|rs|so|or|ri|ia|al|l','curs','KRSRL','urso','oria','cursorial'),
 (90954,'cursoriality',' c|cu|ur|rs|so|or|ri|ia|al|li|it|ty|y','curs','KRSRLT','urso','alit','cursoriali'),
 (90955,'cursors',' c|cu|ur|rs|so|or|rs|s','curs','KRSRS','urso','rsor','cursors'),
 (90956,'cursory',' c|cu|ur|rs|so|or|ry|y','curs','KRSR','urso','rsor','cursory'),
 (90957,'curst',' c|cu|ur|rs|st|t','curs','KRST','urst','curs','curst'),
 (90958,'curt',' c|cu|ur|rt|t','curt','KRT','urt','curt','curt'),
 (90959,'curtail',' c|cu|ur|rt|ta|ai|il|l','curt','KRTL','urta','rtai','curtail'),
 (90960,'curtailed',' c|cu|ur|rt|ta|ai|il|le|ed|d','curt','KRTLT','urta','aile','curtailed'),
 (90961,'curtailing',' c|cu|ur|rt|ta|ai|il|li|in|ng|g','curt','KRTLNK','urta','ilin','curtailing');
INSERT INTO `m_spelling_dictionary` VALUES  (90962,'curtailment',' c|cu|ur|rt|ta|ai|il|lm|me|en|nt|t','curt','KRTLMNT','urta','lmen','curtailmen'),
 (90963,'curtails',' c|cu|ur|rt|ta|ai|il|ls|s','curt','KRTLS','urta','tail','curtails'),
 (90964,'curtain',' c|cu|ur|rt|ta|ai|in|n','curt','KRTN','urta','rtai','curtain'),
 (90965,'curtained',' c|cu|ur|rt|ta|ai|in|ne|ed|d','curt','KRTNT','urta','aine','curtained'),
 (90966,'curtaining',' c|cu|ur|rt|ta|ai|in|ni|in|ng|g','curt','KRTNNK','urta','inin','curtaining'),
 (90967,'curtains',' c|cu|ur|rt|ta|ai|in|ns|s','curt','KRTNS','urta','tain','curtains'),
 (90968,'curter',' c|cu|ur|rt|te|er|r','curt','KRTR','urte','urte','curter'),
 (90969,'curtest',' c|cu|ur|rt|te|es|st|t','curt','KRTST','urte','rtes','curtest'),
 (90970,'Curtibacterium',' C|Cu|ur|rt|ti|ib|ba|ac|ct|te|er|ri|iu|um|m','Curt','KRTBKTRM','urti','eriu','Curtibacte'),
 (90971,'Curtibacterium luteum',' C|Cu|ur|rt|ti|ib|ba|ac|ct|te|er|ri|iu|um|m | l|lu|ut|te|eu|um|m','Curt','KRTBKTRMLTM','urti','uteu','Curtibacte'),
 (90972,'Curtis',' C|Cu|ur|rt|ti|is|s','Curt','KRTS','urti','urti','Curtis');
INSERT INTO `m_spelling_dictionary` VALUES  (90973,'Curtis-Fitz-Hugh syndrome',' C|Cu|ur|rt|ti|is|s-|-F|Fi|it|tz|z-|-H|Hu|ug|gh|h | s|sy|yn|nd|dr|ro|om|me|e','Curt','KRTSFTSHFSNTRM','urti','drom','Curtis-Fit'),
 (90974,'Curtius syndrome',' C|Cu|ur|rt|ti|iu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Curt','KRTSSNTRM','urti','drom','Curtius sy'),
 (90975,'Curtius\' syndrome','','','',NULL,NULL,''),
 (90976,'Curtius\'s syndrome','','','',NULL,NULL,''),
 (90977,'curtness',' c|cu|ur|rt|tn|ne|es|ss|s','curt','KRTNS','urtn','tnes','curtness'),
 (90978,'Curtobacterium',' C|Cu|ur|rt|to|ob|ba|ac|ct|te|er|ri|iu|um|m','Curt','KRTBKTRM','urto','eriu','Curtobacte'),
 (90979,'Curtobacterium citreum',' C|Cu|ur|rt|to|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ci|it|tr|re|eu|um|m','Curt','KRTBKTRMSTRM','urto','treu','Curtobacte'),
 (90980,'Curtobacterium flaccumfaciens',' C|Cu|ur|rt|to|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|ac|cc|cu|um|mf|fa|ac|ci|ie|en|ns|s','Curt','KRTBKTRMFLKKMFSNS','urto','cien','Curtobacte'),
 (90981,'Curtobacterium herbarum',' C|Cu|ur|rt|to|ob|ba|ac|ct|te|er|ri|iu|um|m | h|he|er|rb|ba|ar|ru|um|m','Curt','KRTBKTRMHRBRM','urto','baru','Curtobacte'),
 (90982,'Curtobacterium luteum',' C|Cu|ur|rt|to|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lu|ut|te|eu|um|m','Curt','KRTBKTRMLTM','urto','uteu','Curtobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (90983,'Curtobacterium psychrophilum',' C|Cu|ur|rt|to|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|lu|um|m','Curt','KRTBKTRMPSXRFLM','urto','hilu','Curtobacte'),
 (90984,'curtsey',' c|cu|ur|rt|ts|se|ey|y','curt','KRTS','urts','rtse','curtsey'),
 (90985,'curtseyed',' c|cu|ur|rt|ts|se|ey|ye|ed|d','curt','KRTSYT','urts','seye','curtseyed'),
 (90986,'curtseying',' c|cu|ur|rt|ts|se|ey|yi|in|ng|g','curt','KRTSYNK','urts','eyin','curtseying'),
 (90987,'curtseys',' c|cu|ur|rt|ts|se|ey|ys|s','curt','KRTSS','urts','tsey','curtseys'),
 (90988,'curtsied',' c|cu|ur|rt|ts|si|ie|ed|d','curt','KRTST','urts','tsie','curtsied'),
 (90989,'curtsies',' c|cu|ur|rt|ts|si|ie|es|s','curt','KRTSS','urts','tsie','curtsies'),
 (90990,'curtsy',' c|cu|ur|rt|ts|sy|y','curt','KRTS','urts','urts','curtsy'),
 (90991,'curtsying',' c|cu|ur|rt|ts|sy|yi|in|ng|g','curt','KRTSYNK','urts','syin','curtsying'),
 (90992,'curvaceous',' c|cu|ur|rv|va|ac|ce|eo|ou|us|s','curv','KRFSS','urva','ceou','curvaceous'),
 (90993,'curvaceousness',' c|cu|ur|rv|va|ac|ce|eo|ou|us|sn|ne|es|ss|s','curv','KRFSSNS','urva','snes','curvaceous');
INSERT INTO `m_spelling_dictionary` VALUES  (90994,'curvative',' c|cu|ur|rv|va|at|ti|iv|ve|e','curv','KRFTF','urva','ativ','curvative'),
 (90995,'curvatura',' c|cu|ur|rv|va|at|tu|ur|ra|a','curv','KRFTR','urva','atur','curvatura'),
 (90996,'curvaturae',' c|cu|ur|rv|va|at|tu|ur|ra|ae|e','curv','KRFTR','urva','tura','curvaturae'),
 (90997,'curvature',' c|cu|ur|rv|va|at|tu|ur|re|e','curv','KRFTR','urva','atur','curvature'),
 (90998,'curvature of spine',' c|cu|ur|rv|va|at|tu|ur|re|e | o|of|f | s|sp|pi|in|ne|e','curv','KRFTRFSPN','urva','spin','curvature'),
 (90999,'curvature of spines',' c|cu|ur|rv|va|at|tu|ur|re|e | o|of|f | s|sp|pi|in|ne|es|s','curv','KRFTRFSPNS','urva','pine','curvature'),
 (91000,'curvatures',' c|cu|ur|rv|va|at|tu|ur|re|es|s','curv','KRFTRS','urva','ture','curvatures'),
 (91001,'curve',' c|cu|ur|rv|ve|e','curv','KRF','urve','curv','curve'),
 (91002,'curved',' c|cu|ur|rv|ve|ed|d','curv','KRFT','urve','urve','curved'),
 (91003,'curvedness',' c|cu|ur|rv|ve|ed|dn|ne|es|ss|s','curv','KRFTNS','urve','dnes','curvedness'),
 (91004,'curves',' c|cu|ur|rv|ve|es|s','curv','KRFS','urve','urve','curves');
INSERT INTO `m_spelling_dictionary` VALUES  (91005,'curvi-linear',' c|cu|ur|rv|vi|i-|-l|li|in|ne|ea|ar|r','curv','KRFLNR','urvi','inea','curvi-line'),
 (91006,'curvier',' c|cu|ur|rv|vi|ie|er|r','curv','KRFR','urvi','rvie','curvier'),
 (91007,'curviest',' c|cu|ur|rv|vi|ie|es|st|t','curv','KRFST','urvi','vies','curviest'),
 (91008,'curvilinear',' c|cu|ur|rv|vi|il|li|in|ne|ea|ar|r','curv','KRFLNR','urvi','inea','curvilinea'),
 (91009,'curvilinearity',' c|cu|ur|rv|vi|il|li|in|ne|ea|ar|ri|it|ty|y','curv','KRFLNRT','urvi','arit','curvilinea'),
 (91010,'curvilinearly',' c|cu|ur|rv|vi|il|li|in|ne|ea|ar|rl|ly|y','curv','KRFLNRL','urvi','earl','curvilinea'),
 (91011,'curving',' c|cu|ur|rv|vi|in|ng|g','curv','KRFNK','urvi','rvin','curving'),
 (91012,'Curvularia',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a','Curv','KRFLR','urvu','lari','Curvularia'),
 (91013,'Curvularia geniculata',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | g|ge|en|ni|ic|cu|ul|la|at|ta|a','Curv','KRFLRJNKLT','urvu','ulat','Curvularia'),
 (91014,'Curvularia inaequalis',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | i|in|na|ae|eq|qu|ua|al|li|is|s','Curv','KRFLRNKLS','urvu','uali','Curvularia'),
 (91015,'Curvularia lunata',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | l|lu|un|na|at|ta|a','Curv','KRFLRLNT','urvu','unat','Curvularia');
INSERT INTO `m_spelling_dictionary` VALUES  (91016,'Curvularia pallescens',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | p|pa|al|ll|le|es|sc|ce|en|ns|s','Curv','KRFLRPLSNS','urvu','scen','Curvularia'),
 (91017,'Curvularia penniseti',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | p|pe|en|nn|ni|is|se|et|ti|i','Curv','KRFLRPNST','urvu','iset','Curvularia'),
 (91018,'Curvularia senegalensis',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Curv','KRFLRSNKLNSS','urvu','ensi','Curvularia'),
 (91019,'Curvularia speciferum',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | s|sp|pe|ec|ci|if|fe|er|ru|um|m','Curv','KRFLRSPSFRM','urvu','feru','Curvularia'),
 (91020,'Curvularia verruculosa',' C|Cu|ur|rv|vu|ul|la|ar|ri|ia|a | v|ve|er|rr|ru|uc|cu|ul|lo|os|sa|a','Curv','KRFLRFRKLS','urvu','ulos','Curvularia'),
 (91021,'curvularin',' c|cu|ur|rv|vu|ul|la|ar|ri|in|n','curv','KRFLRN','urvu','lari','curvularin'),
 (91022,'curvy',' c|cu|ur|rv|vy|y','curv','KRF','urvy','curv','curvy'),
 (91023,'curzate',' c|cu|ur|rz|za|at|te|e','curz','KRST','urza','rzat','curzate'),
 (91024,'CUs',' C|CU|Us|s','CUs','KS','Us','CUs','CUs');
INSERT INTO `m_spelling_dictionary` VALUES  (91025,'cusacyanin',' c|cu|us|sa|ac|cy|ya|an|ni|in|n','cusa','KSSYNN','usac','yani','cusacyanin'),
 (91026,'cusativin',' c|cu|us|sa|at|ti|iv|vi|in|n','cusa','KSTFN','usat','tivi','cusativin'),
 (91027,'cuscohygrine',' c|cu|us|sc|co|oh|hy|yg|gr|ri|in|ne|e','cusc','KSKKRN','usco','grin','cuscohygri'),
 (91028,'cuscus',' c|cu|us|sc|cu|us|s','cusc','KSKS','uscu','uscu','cuscus'),
 (91029,'Cuscuta',' C|Cu|us|sc|cu|ut|ta|a','Cusc','KSKT','uscu','scut','Cuscuta'),
 (91030,'Cuscuta attenuata',' C|Cu|us|sc|cu|ut|ta|a | a|at|tt|te|en|nu|ua|at|ta|a','Cusc','KSKTTNT','uscu','nuat','Cuscuta at'),
 (91031,'Cuscuta campestris',' C|Cu|us|sc|cu|ut|ta|a | c|ca|am|mp|pe|es|st|tr|ri|is|s','Cusc','KSKTKMPSTRS','uscu','stri','Cuscuta ca'),
 (91032,'Cuscuta chinensis',' C|Cu|us|sc|cu|ut|ta|a | c|ch|hi|in|ne|en|ns|si|is|s','Cusc','KSKTXNNSS','uscu','ensi','Cuscuta ch'),
 (91033,'Cuscuta cuspidata',' C|Cu|us|sc|cu|ut|ta|a | c|cu|us|sp|pi|id|da|at|ta|a','Cusc','KSKTKSPTT','uscu','idat','Cuscuta cu'),
 (91034,'Cuscuta epithymum',' C|Cu|us|sc|cu|ut|ta|a | e|ep|pi|it|th|hy|ym|mu|um|m','Cusc','KSKTP0MM','uscu','hymu','Cuscuta ep');
INSERT INTO `m_spelling_dictionary` VALUES  (91035,'Cuscuta europaea',' C|Cu|us|sc|cu|ut|ta|a | e|eu|ur|ro|op|pa|ae|ea|a','Cusc','KSKTRP','uscu','opae','Cuscuta eu'),
 (91036,'Cuscuta europea',' C|Cu|us|sc|cu|ut|ta|a | e|eu|ur|ro|op|pe|ea|a','Cusc','KSKTRP','uscu','rope','Cuscuta eu'),
 (91037,'Cuscuta glomerata',' C|Cu|us|sc|cu|ut|ta|a | g|gl|lo|om|me|er|ra|at|ta|a','Cusc','KSKTKLMRT','uscu','erat','Cuscuta gl'),
 (91038,'Cuscuta gronovii',' C|Cu|us|sc|cu|ut|ta|a | g|gr|ro|on|no|ov|vi|ii|i','Cusc','KSKTKRNF','uscu','novi','Cuscuta gr'),
 (91039,'Cuscuta odorata',' C|Cu|us|sc|cu|ut|ta|a | o|od|do|or|ra|at|ta|a','Cusc','KSKTTRT','uscu','orat','Cuscuta od'),
 (91040,'Cuscuta pentagona',' C|Cu|us|sc|cu|ut|ta|a | p|pe|en|nt|ta|ag|go|on|na|a','Cusc','KSKTPNTKN','uscu','agon','Cuscuta pe'),
 (91041,'Cuscuta platyloba',' C|Cu|us|sc|cu|ut|ta|a | p|pl|la|at|ty|yl|lo|ob|ba|a','Cusc','KSKTPLTLB','uscu','ylob','Cuscuta pl'),
 (91042,'Cuscuta reflexa',' C|Cu|us|sc|cu|ut|ta|a | r|re|ef|fl|le|ex|xa|a','Cusc','KSKTRFLKS','uscu','flex','Cuscuta re'),
 (91043,'Cuscuta subinclusa',' C|Cu|us|sc|cu|ut|ta|a | s|su|ub|bi|in|nc|cl|lu|us|sa|a','Cusc','KSKTSBNKLS','uscu','clus','Cuscuta su');
INSERT INTO `m_spelling_dictionary` VALUES  (91044,'Cuscutoideae',' C|Cu|us|sc|cu|ut|to|oi|id|de|ea|ae|e','Cusc','KSKTT','uscu','idea','Cuscutoide'),
 (91045,'Cush',' C|Cu|us|sh|h','Cush','KX','ush','Cush','Cush'),
 (91046,'cush-cush',' c|cu|us|sh|h-|-c|cu|us|sh|h','cush','KXKX','ush-','-cus','cush-cush'),
 (91047,'cush-cush yam',' c|cu|us|sh|h-|-c|cu|us|sh|h | y|ya|am|m','cush','KXKXYM','ush-','h ya','cush-cush'),
 (91048,'cush-cush yams',' c|cu|us|sh|h-|-c|cu|us|sh|h | y|ya|am|ms|s','cush','KXKXYMS','ush-',' yam','cush-cush'),
 (91049,'cushaw',' c|cu|us|sh|ha|aw|w','cush','KX','usha','usha','cushaw'),
 (91050,'cushaws',' c|cu|us|sh|ha|aw|ws|s','cush','KXS','usha','shaw','cushaws'),
 (91051,'cushier',' c|cu|us|sh|hi|ie|er|r','cush','KXR','ushi','shie','cushier'),
 (91052,'cushiest',' c|cu|us|sh|hi|ie|es|st|t','cush','KXST','ushi','hies','cushiest'),
 (91053,'Cushing',' C|Cu|us|sh|hi|in|ng|g','Cush','KXNK','ushi','shin','Cushing'),
 (91054,'Cushing disease',' C|Cu|us|sh|hi|in|ng|g | d|di|is|se|ea|as|se|e','Cush','KXNKTSS','ushi','seas','Cushing di'),
 (91055,'Cushing syndrome',' C|Cu|us|sh|hi|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','Cush','KXNKSNTRM','ushi','drom','Cushing sy');
INSERT INTO `m_spelling_dictionary` VALUES  (91056,'Cushing\'s adrenal adenoma','','','',NULL,NULL,''),
 (91057,'Cushing\'s adrenal adenomas','','','',NULL,NULL,''),
 (91058,'Cushing\'s basophilism','','','',NULL,NULL,''),
 (91059,'Cushing\'s disease','','','',NULL,NULL,''),
 (91060,'Cushing\'s diseases','','','',NULL,NULL,''),
 (91061,'Cushing\'s syndrome','','','',NULL,NULL,''),
 (91062,'Cushing\'s ulcer','','','',NULL,NULL,''),
 (91063,'Cushing\'s ulcers','','','',NULL,NULL,''),
 (91064,'cushingoid',' c|cu|us|sh|hi|in|ng|go|oi|id|d','cush','KXNKT','ushi','ngoi','cushingoid'),
 (91065,'Cushings',' C|Cu|us|sh|hi|in|ng|gs|s','Cush','KXNKS','ushi','hing','Cushings'),
 (91066,'cushion',' c|cu|us|sh|hi|io|on|n','cush','KXN','ushi','shio','cushion'),
 (91067,'cushion pink',' c|cu|us|sh|hi|io|on|n | p|pi|in|nk|k','cush','KXNPNK','ushi',' pin','cushion pi'),
 (91068,'cushion pinks',' c|cu|us|sh|hi|io|on|n | p|pi|in|nk|ks|s','cush','KXNPNKS','ushi','pink','cushion pi'),
 (91069,'cushioned',' c|cu|us|sh|hi|io|on|ne|ed|d','cush','KXNT','ushi','ione','cushioned'),
 (91070,'cushioning',' c|cu|us|sh|hi|io|on|ni|in|ng|g','cush','KXNNK','ushi','onin','cushioning');
INSERT INTO `m_spelling_dictionary` VALUES  (91071,'cushions',' c|cu|us|sh|hi|io|on|ns|s','cush','KXNS','ushi','hion','cushions'),
 (91072,'Cushitic',' C|Cu|us|sh|hi|it|ti|ic|c','Cush','KXTK','ushi','hiti','Cushitic'),
 (91073,'cushy',' c|cu|us|sh|hy|y','cush','KX','ushy','cush','cushy'),
 (91074,'cusk',' c|cu|us|sk|k','cusk','KSK','usk','cusk','cusk'),
 (91075,'cusk eel',' c|cu|us|sk|k | e|ee|el|l','cusk','KSKL','usk','k ee','cusk eel'),
 (91076,'cusk eels',' c|cu|us|sk|k | e|ee|el|ls|s','cusk','KSKLS','usk',' eel','cusk eels'),
 (91077,'cusk-eel',' c|cu|us|sk|k-|-e|ee|el|l','cusk','KSKL','usk-','k-ee','cusk-eel'),
 (91078,'cusk-eels',' c|cu|us|sk|k-|-e|ee|el|ls|s','cusk','KSKLS','usk-','-eel','cusk-eels'),
 (91079,'cusks',' c|cu|us|sk|ks|s','cusk','KSKS','usks','cusk','cusks'),
 (91080,'cusp',' c|cu|us|sp|p','cusp','KSP','usp','cusp','cusp'),
 (91081,'cuspal',' c|cu|us|sp|pa|al|l','cusp','KSPL','uspa','uspa','cuspal'),
 (91082,'cuspid',' c|cu|us|sp|pi|id|d','cusp','KSPT','uspi','uspi','cuspid'),
 (91083,'cuspidate',' c|cu|us|sp|pi|id|da|at|te|e','cusp','KSPTT','uspi','idat','cuspidate');
INSERT INTO `m_spelling_dictionary` VALUES  (91084,'cuspides',' c|cu|us|sp|pi|id|de|es|s','cusp','KSPTS','uspi','pide','cuspides'),
 (91085,'cuspidor',' c|cu|us|sp|pi|id|do|or|r','cusp','KSPTR','uspi','pido','cuspidor'),
 (91086,'cuspidors',' c|cu|us|sp|pi|id|do|or|rs|s','cusp','KSPTRS','uspi','idor','cuspidors'),
 (91087,'Cuspidoserolis',' C|Cu|us|sp|pi|id|do|os|se|er|ro|ol|li|is|s','Cusp','KSPTSRLS','uspi','roli','Cuspidoser'),
 (91088,'Cuspidoserolis johnstoni',' C|Cu|us|sp|pi|id|do|os|se|er|ro|ol|li|is|s | j|jo|oh|hn|ns|st|to|on|ni|i','Cusp','KSPTSRLSJNSTN','uspi','ston','Cuspidoser'),
 (91089,'Cuspidoserolis luethjei',' C|Cu|us|sp|pi|id|do|os|se|er|ro|ol|li|is|s | l|lu|ue|et|th|hj|je|ei|i','Cusp','KSPTSRLSL0J','uspi','thje','Cuspidoser'),
 (91090,'cuspids',' c|cu|us|sp|pi|id|ds|s','cusp','KSPTS','uspi','spid','cuspids'),
 (91091,'cuspis',' c|cu|us|sp|pi|is|s','cusp','KSPS','uspi','uspi','cuspis'),
 (91092,'cuspis distalis',' c|cu|us|sp|pi|is|s | d|di|is|st|ta|al|li|is|s','cusp','KSPSTSTLS','uspi','tali','cuspis dis'),
 (91093,'cuspis septalis',' c|cu|us|sp|pi|is|s | s|se|ep|pt|ta|al|li|is|s','cusp','KSPSSPTLS','uspi','tali','cuspis sep');
INSERT INTO `m_spelling_dictionary` VALUES  (91094,'cusps',' c|cu|us|sp|ps|s','cusp','KSPS','usps','cusp','cusps'),
 (91095,'custard',' c|cu|us|st|ta|ar|rd|d','cust','KSTRT','usta','star','custard'),
 (91096,'custard apple',' c|cu|us|st|ta|ar|rd|d | a|ap|pp|pl|le|e','cust','KSTRTPL','usta','appl','custard ap'),
 (91097,'custard apples',' c|cu|us|st|ta|ar|rd|d | a|ap|pp|pl|le|es|s','cust','KSTRTPLS','usta','pple','custard ap'),
 (91098,'custards',' c|cu|us|st|ta|ar|rd|ds|s','cust','KSTRTS','usta','tard','custards'),
 (91099,'custodial',' c|cu|us|st|to|od|di|ia|al|l','cust','KSTTL','usto','odia','custodial'),
 (91100,'custodial care',' c|cu|us|st|to|od|di|ia|al|l | c|ca|ar|re|e','cust','KSTTLKR','usto',' car','custodial'),
 (91101,'custodian',' c|cu|us|st|to|od|di|ia|an|n','cust','KSTTN','usto','odia','custodian'),
 (91102,'custodians',' c|cu|us|st|to|od|di|ia|an|ns|s','cust','KSTTNS','usto','dian','custodians'),
 (91103,'custody',' c|cu|us|st|to|od|dy|y','cust','KSTT','usto','stod','custody'),
 (91104,'custom',' c|cu|us|st|to|om|m','cust','KSTM','usto','usto','custom');
INSERT INTO `m_spelling_dictionary` VALUES  (91105,'custom made',' c|cu|us|st|to|om|m | m|ma|ad|de|e','cust','KSTMMT','usto',' mad','custom mad'),
 (91106,'custom-made',' c|cu|us|st|to|om|m-|-m|ma|ad|de|e','cust','KSTMMT','usto','-mad','custom-mad'),
 (91107,'customarily',' c|cu|us|st|to|om|ma|ar|ri|il|ly|y','cust','KSTMRL','usto','aril','customaril'),
 (91108,'customary',' c|cu|us|st|to|om|ma|ar|ry|y','cust','KSTMR','usto','omar','customary'),
 (91109,'customer',' c|cu|us|st|to|om|me|er|r','cust','KSTMR','usto','tome','customer'),
 (91110,'customers',' c|cu|us|st|to|om|me|er|rs|s','cust','KSTMRS','usto','omer','customers'),
 (91111,'customisation',' c|cu|us|st|to|om|mi|is|sa|at|ti|io|on|n','cust','KSTMSXN','usto','atio','customisat'),
 (91112,'customise',' c|cu|us|st|to|om|mi|is|se|e','cust','KSTMS','usto','omis','customise'),
 (91113,'customised',' c|cu|us|st|to|om|mi|is|se|ed|d','cust','KSTMST','usto','mise','customised'),
 (91114,'customises',' c|cu|us|st|to|om|mi|is|se|es|s','cust','KSTMSS','usto','mise','customises'),
 (91115,'customising',' c|cu|us|st|to|om|mi|is|si|in|ng|g','cust','KSTMSNK','usto','isin','customisin');
INSERT INTO `m_spelling_dictionary` VALUES  (91116,'customization',' c|cu|us|st|to|om|mi|iz|za|at|ti|io|on|n','cust','KSTMSXN','usto','atio','customizat'),
 (91117,'customize',' c|cu|us|st|to|om|mi|iz|ze|e','cust','KSTMS','usto','omiz','customize'),
 (91118,'customized',' c|cu|us|st|to|om|mi|iz|ze|ed|d','cust','KSTMST','usto','mize','customized'),
 (91119,'customized drug',' c|cu|us|st|to|om|mi|iz|ze|ed|d | d|dr|ru|ug|g','cust','KSTMSTTRK','usto',' dru','customized'),
 (91120,'customized drugs',' c|cu|us|st|to|om|mi|iz|ze|ed|d | d|dr|ru|ug|gs|s','cust','KSTMSTTRKS','usto','drug','customized'),
 (91121,'customizes',' c|cu|us|st|to|om|mi|iz|ze|es|s','cust','KSTMSS','usto','mize','customizes'),
 (91122,'customizing',' c|cu|us|st|to|om|mi|iz|zi|in|ng|g','cust','KSTMSNK','usto','izin','customizin'),
 (91123,'customs',' c|cu|us|st|to|om|ms|s','cust','KSTMS','usto','stom','customs'),
 (91124,'cut',' c|cu|ut|t','cut','KT','ut','cut','cut'),
 (91125,'cut and dried',' c|cu|ut|t | a|an|nd|d | d|dr|ri|ie|ed|d','cut','KTNTTRT','ut a','drie','cut and dr'),
 (91126,'cut and paste',' c|cu|ut|t | a|an|nd|d | p|pa|as|st|te|e','cut','KTNTPST','ut a','past','cut and pa');
INSERT INTO `m_spelling_dictionary` VALUES  (91127,'cut off',' c|cu|ut|t | o|of|ff|f','cut','KTF','ut o','t of','cut off'),
 (91128,'cut offs',' c|cu|ut|t | o|of|ff|fs|s','cut','KTFS','ut o',' off','cut offs'),
 (91129,'cut-and-dried',' c|cu|ut|t-|-a|an|nd|d-|-d|dr|ri|ie|ed|d','cut-','KTNTTRT','ut-a','drie','cut-and-dr'),
 (91130,'cut-and-paste',' c|cu|ut|t-|-a|an|nd|d-|-p|pa|as|st|te|e','cut-','KTNTPST','ut-a','past','cut-and-pa'),
 (91131,'cut-down',' c|cu|ut|t-|-d|do|ow|wn|n','cut-','KTTN','ut-d','-dow','cut-down'),
 (91132,'cut-downs',' c|cu|ut|t-|-d|do|ow|wn|ns|s','cut-','KTTNS','ut-d','down','cut-downs'),
 (91133,'cut-off',' c|cu|ut|t-|-o|of|ff|f','cut-','KTF','ut-o','t-of','cut-off'),
 (91134,'cut-offs',' c|cu|ut|t-|-o|of|ff|fs|s','cut-','KTFS','ut-o','-off','cut-offs'),
 (91135,'cut-point',' c|cu|ut|t-|-p|po|oi|in|nt|t','cut-','KTPNT','ut-p','poin','cut-point'),
 (91136,'cut-points',' c|cu|ut|t-|-p|po|oi|in|nt|ts|s','cut-','KTPNTS','ut-p','oint','cut-points'),
 (91137,'cut-throat',' c|cu|ut|t-|-t|th|hr|ro|oa|at|t','cut-','KT0RT','ut-t','hroa','cut-throat'),
 (91138,'cut-throat finch',' c|cu|ut|t-|-t|th|hr|ro|oa|at|t | f|fi|in|nc|ch|h','cut-','KT0RTFNX','ut-t','finc','cut-throat');
INSERT INTO `m_spelling_dictionary` VALUES  (91139,'cut-throat finches',' c|cu|ut|t-|-t|th|hr|ro|oa|at|t | f|fi|in|nc|ch|he|es|s','cut-','KT0RTFNXS','ut-t','nche','cut-throat'),
 (91140,'cut-throats',' c|cu|ut|t-|-t|th|hr|ro|oa|at|ts|s','cut-','KT0RTS','ut-t','roat','cut-throat'),
 (91141,'cutability',' c|cu|ut|ta|ab|bi|il|li|it|ty|y','cuta','KTBLT','utab','ilit','cutability'),
 (91142,'cutan',' c|cu|ut|ta|an|n','cuta','KTN','utan','cuta','cutan'),
 (91143,'cutaneo-cerebral',' c|cu|ut|ta|an|ne|eo|o-|-c|ce|er|re|eb|br|ra|al|l','cuta','KTNSRBRL','utan','ebra','cutaneo-ce'),
 (91144,'cutaneo-cerebral angioma',' c|cu|ut|ta|an|ne|eo|o-|-c|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|om|ma|a','cuta','KTNSRBRLNJM','utan','giom','cutaneo-ce'),
 (91145,'cutaneo-cerebral angiomas',' c|cu|ut|ta|an|ne|eo|o-|-c|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|om|ma|as|s','cuta','KTNSRBRLNJMS','utan','ioma','cutaneo-ce'),
 (91146,'cutaneo-cerebral angiomata',' c|cu|ut|ta|an|ne|eo|o-|-c|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|om|ma|at|ta|a','cuta','KTNSRBRLNJMT','utan','omat','cutaneo-ce'),
 (91147,'cutaneocerebral',' c|cu|ut|ta|an|ne|eo|oc|ce|er|re|eb|br|ra|al|l','cuta','KTNSRBRL','utan','ebra','cutaneocer');
INSERT INTO `m_spelling_dictionary` VALUES  (91148,'cutaneocerebral angioma',' c|cu|ut|ta|an|ne|eo|oc|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|om|ma|a','cuta','KTNSRBRLNJM','utan','giom','cutaneocer'),
 (91149,'cutaneocerebral angiomas',' c|cu|ut|ta|an|ne|eo|oc|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|om|ma|as|s','cuta','KTNSRBRLNJMS','utan','ioma','cutaneocer'),
 (91150,'cutaneocerebral angiomata',' c|cu|ut|ta|an|ne|eo|oc|ce|er|re|eb|br|ra|al|l | a|an|ng|gi|io|om|ma|at|ta|a','cuta','KTNSRBRLNJMT','utan','omat','cutaneocer'),
 (91151,'cutaneolipectomies',' c|cu|ut|ta|an|ne|eo|ol|li|ip|pe|ec|ct|to|om|mi|ie|es|s','cuta','KTNLPKTMS','utan','omie','cutaneolip'),
 (91152,'cutaneolipectomy',' c|cu|ut|ta|an|ne|eo|ol|li|ip|pe|ec|ct|to|om|my|y','cuta','KTNLPKTM','utan','ctom','cutaneolip'),
 (91153,'cutaneous',' c|cu|ut|ta|an|ne|eo|ou|us|s','cuta','KTNS','utan','neou','cutaneous'),
 (91154,'cutaneous actinomycotic infection',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | i|in|nf|fe|ec|ct|ti|io|on|n','cuta','KTNSKTNMKTKNFKXN','utan','ctio','cutaneous'),
 (91155,'cutaneous actinomycotic infections',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|ac|ct|ti|in|no|om|my|yc|co|ot|ti|ic|c | i|in|nf|fe|ec|ct|ti|io|on|ns|s','cuta','KTNSKTNMKTKNFKXNS','utan','tion','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91156,'cutaneous amyloidoses',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|am|my|yl|lo|oi|id|do|os|se|es|s','cuta','KTNSMLTSS','utan','dose','cutaneous'),
 (91157,'cutaneous amyloidosis',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|am|my|yl|lo|oi|id|do|os|si|is|s','cuta','KTNSMLTSS','utan','dosi','cutaneous'),
 (91158,'cutaneous anthraces',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|nt|th|hr|ra|ac|ce|es|s','cuta','KTNSN0RSS','utan','race','cutaneous'),
 (91159,'cutaneous anthrax',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|nt|th|hr|ra|ax|x','cuta','KTNSN0RKS','utan','thra','cutaneous'),
 (91160,'cutaneous appendico-vesicostomies',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|co|os|st|to|om|mi|ie|es|s','cuta','KTNSPNTKFSKSTMS','utan','omie','cutaneous'),
 (91161,'cutaneous appendico-vesicostomy',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|ap|pp|pe|en|nd|di|ic|co|o-|-v|ve|es|si|ic|co|os|st|to|om|my|y','cuta','KTNSPNTKFSKSTM','utan','stom','cutaneous'),
 (91162,'cutaneous appendicovesicostomies',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|co|os|st|to|om|mi|ie|es|s','cuta','KTNSPNTKFSKSTMS','utan','omie','cutaneous'),
 (91163,'cutaneous appendicovesicostomy',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|ap|pp|pe|en|nd|di|ic|co|ov|ve|es|si|ic|co|os|st|to|om|my|y','cuta','KTNSPNTKFSKSTM','utan','stom','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91164,'cutaneous asthma',' c|cu|ut|ta|an|ne|eo|ou|us|s | a|as|st|th|hm|ma|a','cuta','KTNSS0M','utan','sthm','cutaneous'),
 (91165,'cutaneous blastomycosis',' c|cu|ut|ta|an|ne|eo|ou|us|s | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','cuta','KTNSBLSTMKSS','utan','cosi','cutaneous'),
 (91166,'cutaneous candidiases',' c|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|an|nd|di|id|di|ia|as|se|es|s','cuta','KTNSKNTTSS','utan','iase','cutaneous'),
 (91167,'cutaneous candidiasis',' c|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|an|nd|di|id|di|ia|as|si|is|s','cuta','KTNSKNTTSS','utan','iasi','cutaneous'),
 (91168,'cutaneous dermatophilosis',' c|cu|ut|ta|an|ne|eo|ou|us|s | d|de|er|rm|ma|at|to|op|ph|hi|il|lo|os|si|is|s','cuta','KTNSTRMTFLSS','utan','losi','cutaneous'),
 (91169,'cutaneous diphtheria',' c|cu|ut|ta|an|ne|eo|ou|us|s | d|di|ip|ph|ht|th|he|er|ri|ia|a','cuta','KTNSTF0R','utan','heri','cutaneous'),
 (91170,'cutaneous emphysema',' c|cu|ut|ta|an|ne|eo|ou|us|s | e|em|mp|ph|hy|ys|se|em|ma|a','cuta','KTNSMFSM','utan','ysem','cutaneous'),
 (91171,'cutaneous endometrioses',' c|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|om|me|et|tr|ri|io|os|se|es|s','cuta','KTNSNTMTRSS','utan','iose','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91172,'cutaneous endometriosis',' c|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|om|me|et|tr|ri|io|os|si|is|s','cuta','KTNSNTMTRSS','utan','iosi','cutaneous'),
 (91173,'cutaneous fibro-sarcoma',' c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','cuta','KTNSFBRSRKM','utan','rcom','cutaneous'),
 (91174,'cutaneous fibro-sarcomas',' c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','cuta','KTNSFBRSRKMS','utan','coma','cutaneous'),
 (91175,'cutaneous fibro-sarcomata',' c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','cuta','KTNSFBRSRKMT','utan','omat','cutaneous'),
 (91176,'cutaneous fibrosarcoma',' c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','cuta','KTNSFBRSRKM','utan','rcom','cutaneous'),
 (91177,'cutaneous fibrosarcomas',' c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','cuta','KTNSFBRSRKMS','utan','coma','cutaneous'),
 (91178,'cutaneous fibrosarcomata',' c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','cuta','KTNSFBRSRKMT','utan','omat','cutaneous'),
 (91179,'cutaneous habronemiases',' c|cu|ut|ta|an|ne|eo|ou|us|s | h|ha|ab|br|ro|on|ne|em|mi|ia|as|se|es|s','cuta','KTNSHBRNMSS','utan','iase','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91180,'cutaneous habronemiasis',' c|cu|ut|ta|an|ne|eo|ou|us|s | h|ha|ab|br|ro|on|ne|em|mi|ia|as|si|is|s','cuta','KTNSHBRNMSS','utan','iasi','cutaneous'),
 (91181,'cutaneous herpes simplex infection',' c|cu|ut|ta|an|ne|eo|ou|us|s | h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | i|in|nf|fe|ec|ct|ti|io|on|n','cuta','KTNSHRPSSMPLKSNFKXN','utan','ctio','cutaneous'),
 (91182,'cutaneous herpes simplex infections',' c|cu|ut|ta|an|ne|eo|ou|us|s | h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | i|in|nf|fe|ec|ct|ti|io|on|ns|s','cuta','KTNSHRPSSMPLKSNFKXNS','utan','tion','cutaneous'),
 (91183,'cutaneous horn',' c|cu|ut|ta|an|ne|eo|ou|us|s | h|ho|or|rn|n','cuta','KTNSHRN','utan',' hor','cutaneous'),
 (91184,'cutaneous larva migrans',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|la|ar|rv|va|a | m|mi|ig|gr|ra|an|ns|s','cuta','KTNSLRFMKRNS','utan','gran','cutaneous'),
 (91185,'cutaneous leishmaniases',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|se|es|s','cuta','KTNSLXMNSS','utan','iase','cutaneous'),
 (91186,'cutaneous leishmaniasis',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','cuta','KTNSLXMNSS','utan','iasi','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91187,'cutaneous leprosies',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ep|pr|ro|os|si|ie|es|s','cuta','KTNSLPRSS','utan','osie','cutaneous'),
 (91188,'cutaneous leprosy',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ep|pr|ro|os|sy|y','cuta','KTNSLPRS','utan','pros','cutaneous'),
 (91189,'cutaneous lupus erythematosus',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','cuta','KTNSLPSR0MTSS','utan','tosu','cutaneous'),
 (91190,'cutaneous lymphoid hyperplasia',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','cuta','KTNSLMFTPRPLX','utan','lasi','cutaneous'),
 (91191,'cutaneous lymphoid hyperplasias',' c|cu|ut|ta|an|ne|eo|ou|us|s | l|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','cuta','KTNSLMFTPRPLXS','utan','asia','cutaneous'),
 (91192,'cutaneous maximus muscle',' c|cu|ut|ta|an|ne|eo|ou|us|s | m|ma|ax|xi|im|mu|us|s | m|mu|us|sc|cl|le|e','cuta','KTNSMKSMSMSKL','utan','uscl','cutaneous'),
 (91193,'cutaneous maximus muscles',' c|cu|ut|ta|an|ne|eo|ou|us|s | m|ma|ax|xi|im|mu|us|s | m|mu|us|sc|cl|le|es|s','cuta','KTNSMKSMSMSKLS','utan','scle','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91194,'cutaneous myiases',' c|cu|ut|ta|an|ne|eo|ou|us|s | m|my|yi|ia|as|se|es|s','cuta','KTNSMYSS','utan','iase','cutaneous'),
 (91195,'cutaneous myiasis',' c|cu|ut|ta|an|ne|eo|ou|us|s | m|my|yi|ia|as|si|is|s','cuta','KTNSMYSS','utan','iasi','cutaneous'),
 (91196,'cutaneous myxoid cyst',' c|cu|ut|ta|an|ne|eo|ou|us|s | m|my|yx|xo|oi|id|d | c|cy|ys|st|t','cuta','KTNSMKSTSST','utan',' cys','cutaneous'),
 (91197,'cutaneous myxoid cysts',' c|cu|ut|ta|an|ne|eo|ou|us|s | m|my|yx|xo|oi|id|d | c|cy|ys|st|ts|s','cuta','KTNSMKSTSSTS','utan','cyst','cutaneous'),
 (91198,'cutaneous nerve',' c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','cuta','KTNSNRF','utan','nerv','cutaneous'),
 (91199,'cutaneous nerves',' c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','cuta','KTNSNRFS','utan','erve','cutaneous'),
 (91200,'cutaneous oximetries',' c|cu|ut|ta|an|ne|eo|ou|us|s | o|ox|xi|im|me|et|tr|ri|ie|es|s','cuta','KTNSKSMTRS','utan','trie','cutaneous'),
 (91201,'cutaneous oximetry',' c|cu|ut|ta|an|ne|eo|ou|us|s | o|ox|xi|im|me|et|tr|ry|y','cuta','KTNSKSMTR','utan','metr','cutaneous'),
 (91202,'cutaneous papilloma',' c|cu|ut|ta|an|ne|eo|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|a','cuta','KTNSPPLM','utan','llom','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91203,'cutaneous papillomas',' c|cu|ut|ta|an|ne|eo|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|as|s','cuta','KTNSPPLMS','utan','loma','cutaneous'),
 (91204,'cutaneous papillomata',' c|cu|ut|ta|an|ne|eo|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','cuta','KTNSPPLMT','utan','omat','cutaneous'),
 (91205,'cutaneous polyarteritis nodosa',' c|cu|ut|ta|an|ne|eo|ou|us|s | p|po|ol|ly|ya|ar|rt|te|er|ri|it|ti|is|s | n|no|od|do|os|sa|a','cuta','KTNSPLYRTRTSNTS','utan','odos','cutaneous'),
 (91206,'cutaneous schistosomiasis',' c|cu|ut|ta|an|ne|eo|ou|us|s | s|sc|ch|hi|is|st|to|os|so|om|mi|ia|as|si|is|s','cuta','KTNSSXSTSMSS','utan','iasi','cutaneous'),
 (91207,'cutaneous South American blastomycosis',' c|cu|ut|ta|an|ne|eo|ou|us|s | S|So|ou|ut|th|h | A|Am|me|er|ri|ic|ca|an|n | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','cuta','KTNSS0MRKNBLSTMKSS','utan','cosi','cutaneous'),
 (91208,'cutaneous streptotrichosis',' c|cu|ut|ta|an|ne|eo|ou|us|s | s|st|tr|re|ep|pt|to|ot|tr|ri|ic|ch|ho|os|si|is|s','cuta','KTNSSTRPTTRXSS','utan','hosi','cutaneous'),
 (91209,'cutaneous T cell lymphoma',' c|cu|ut|ta|an|ne|eo|ou|us|s | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','cuta','KTNSTSLLMFM','utan','phom','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91210,'cutaneous T cell lymphomas',' c|cu|ut|ta|an|ne|eo|ou|us|s | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|as|s','cuta','KTNSTSLLMFMS','utan','homa','cutaneous'),
 (91211,'cutaneous T cell lymphomata',' c|cu|ut|ta|an|ne|eo|ou|us|s | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','cuta','KTNSTSLLMFMT','utan','omat','cutaneous'),
 (91212,'cutaneous T-cell lymphoma',' c|cu|ut|ta|an|ne|eo|ou|us|s | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','cuta','KTNSTSLLMFM','utan','phom','cutaneous'),
 (91213,'cutaneous T-cell lymphomas',' c|cu|ut|ta|an|ne|eo|ou|us|s | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|as|s','cuta','KTNSTSLLMFMS','utan','homa','cutaneous'),
 (91214,'cutaneous T-cell lymphomata',' c|cu|ut|ta|an|ne|eo|ou|us|s | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','cuta','KTNSTSLLMFMT','utan','omat','cutaneous'),
 (91215,'cutaneous tag',' c|cu|ut|ta|an|ne|eo|ou|us|s | t|ta|ag|g','cuta','KTNSTK','utan','s ta','cutaneous'),
 (91216,'cutaneous tags',' c|cu|ut|ta|an|ne|eo|ou|us|s | t|ta|ag|gs|s','cuta','KTNSTKS','utan',' tag','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91217,'cutaneous ureterostomies',' c|cu|ut|ta|an|ne|eo|ou|us|s | u|ur|re|et|te|er|ro|os|st|to|om|mi|ie|es|s','cuta','KTNSRTRSTMS','utan','omie','cutaneous'),
 (91218,'cutaneous ureterostomy',' c|cu|ut|ta|an|ne|eo|ou|us|s | u|ur|re|et|te|er|ro|os|st|to|om|my|y','cuta','KTNSRTRSTM','utan','stom','cutaneous'),
 (91219,'cutaneous uterostomies',' c|cu|ut|ta|an|ne|eo|ou|us|s | u|ut|te|er|ro|os|st|to|om|mi|ie|es|s','cuta','KTNSTRSTMS','utan','omie','cutaneous'),
 (91220,'cutaneous uterostomy',' c|cu|ut|ta|an|ne|eo|ou|us|s | u|ut|te|er|ro|os|st|to|om|my|y','cuta','KTNSTRSTM','utan','stom','cutaneous'),
 (91221,'cutaneous vein',' c|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|ei|in|n','cuta','KTNSFN','utan',' vei','cutaneous'),
 (91222,'cutaneous veins',' c|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|ei|in|ns|s','cuta','KTNSFNS','utan','vein','cutaneous'),
 (91223,'cutaneous vesicostomies',' c|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|es|si|ic|co|os|st|to|om|mi|ie|es|s','cuta','KTNSFSKSTMS','utan','omie','cutaneous'),
 (91224,'cutaneous vesicostomy',' c|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|es|si|ic|co|os|st|to|om|my|y','cuta','KTNSFSKSTM','utan','stom','cutaneous');
INSERT INTO `m_spelling_dictionary` VALUES  (91225,'cutaneously',' c|cu|ut|ta|an|ne|eo|ou|us|sl|ly|y','cuta','KTNSL','utan','ousl','cutaneousl'),
 (91226,'cutaneum',' c|cu|ut|ta|an|ne|eu|um|m','cuta','KTNM','utan','aneu','cutaneum'),
 (91227,'cutback',' c|cu|ut|tb|ba|ac|ck|k','cutb','KTBK','utba','tbac','cutback'),
 (91228,'cutbacks',' c|cu|ut|tb|ba|ac|ck|ks|s','cutb','KTBKS','utba','back','cutbacks'),
 (91229,'cutch',' c|cu|ut|tc|ch|h','cutc','KTX','utch','cutc','cutch'),
 (91230,'cutdown',' c|cu|ut|td|do|ow|wn|n','cutd','KTTN','utdo','tdow','cutdown'),
 (91231,'cutdowns',' c|cu|ut|td|do|ow|wn|ns|s','cutd','KTTNS','utdo','down','cutdowns'),
 (91232,'cute',' c|cu|ut|te|e','cute','KT','ute','cute','cute'),
 (91233,'cuteness',' c|cu|ut|te|en|ne|es|ss|s','cute','KTNS','uten','enes','cuteness'),
 (91234,'cuter',' c|cu|ut|te|er|r','cute','KTR','uter','cute','cuter'),
 (91235,'Cuterebra',' C|Cu|ut|te|er|re|eb|br|ra|a','Cute','KTRBR','uter','rebr','Cuterebra'),
 (91236,'Cuterebra americana',' C|Cu|ut|te|er|re|eb|br|ra|a | a|am|me|er|ri|ic|ca|an|na|a','Cute','KTRBRMRKN','uter','ican','Cuterebra'),
 (91237,'Cuterebra austeni',' C|Cu|ut|te|er|re|eb|br|ra|a | a|au|us|st|te|en|ni|i','Cute','KTRBRSTN','uter','sten','Cuterebra');
INSERT INTO `m_spelling_dictionary` VALUES  (91238,'Cuterebra austeni Sabrosky',' C|Cu|ut|te|er|re|eb|br|ra|a | a|au|us|st|te|en|ni|i | S|Sa|ab|br|ro|os|sk|ky|y','Cute','KTRBRSTNSBRSK','uter','rosk','Cuterebra'),
 (91239,'Cuterebra buccata',' C|Cu|ut|te|er|re|eb|br|ra|a | b|bu|uc|cc|ca|at|ta|a','Cute','KTRBRBKKT','uter','ccat','Cuterebra'),
 (91240,'Cuterebra emasculator',' C|Cu|ut|te|er|re|eb|br|ra|a | e|em|ma|as|sc|cu|ul|la|at|to|or|r','Cute','KTRBRMSKLTR','uter','lato','Cuterebra'),
 (91241,'Cuterebra fontinella',' C|Cu|ut|te|er|re|eb|br|ra|a | f|fo|on|nt|ti|in|ne|el|ll|la|a','Cute','KTRBRFNTNL','uter','nell','Cuterebra'),
 (91242,'Cuterebra fontinella Clark',' C|Cu|ut|te|er|re|eb|br|ra|a | f|fo|on|nt|ti|in|ne|el|ll|la|a | C|Cl|la|ar|rk|k','Cute','KTRBRFNTNLKLRK','uter','Clar','Cuterebra'),
 (91243,'Cuterebra fontinella Coquillet',' C|Cu|ut|te|er|re|eb|br|ra|a | f|fo|on|nt|ti|in|ne|el|ll|la|a | C|Co|oq|qu|ui|il|ll|le|et|t','Cute','KTRBRFNTNLKKLT','uter','ille','Cuterebra'),
 (91244,'Cuterebra fontinella fontinella',' C|Cu|ut|te|er|re|eb|br|ra|a | f|fo|on|nt|ti|in|ne|el|ll|la|a | f|fo|on|nt|ti|in|ne|el|ll|la|a','Cute','KTRBRFNTNLFNTNL','uter','nell','Cuterebra'),
 (91245,'Cuterebra jellisoni',' C|Cu|ut|te|er|re|eb|br|ra|a | j|je|el|ll|li|is|so|on|ni|i','Cute','KTRBRJLSN','uter','ison','Cuterebra');
INSERT INTO `m_spelling_dictionary` VALUES  (91246,'Cuterebra jellisoni Curran',' C|Cu|ut|te|er|re|eb|br|ra|a | j|je|el|ll|li|is|so|on|ni|i | C|Cu|ur|rr|ra|an|n','Cute','KTRBRJLSNKRN','uter','urra','Cuterebra'),
 (91247,'Cuterebra lepivora',' C|Cu|ut|te|er|re|eb|br|ra|a | l|le|ep|pi|iv|vo|or|ra|a','Cute','KTRBRLPFR','uter','ivor','Cuterebra'),
 (91248,'Cuterebra lepusculi',' C|Cu|ut|te|er|re|eb|br|ra|a | l|le|ep|pu|us|sc|cu|ul|li|i','Cute','KTRBRLPSKL','uter','scul','Cuterebra'),
 (91249,'Cuterebra lepusculi Townsend',' C|Cu|ut|te|er|re|eb|br|ra|a | l|le|ep|pu|us|sc|cu|ul|li|i | T|To|ow|wn|ns|se|en|nd|d','Cute','KTRBRLPSKLTNSNT','uter','nsen','Cuterebra'),
 (91250,'Cuterebra polita',' C|Cu|ut|te|er|re|eb|br|ra|a | p|po|ol|li|it|ta|a','Cute','KTRBRPLT','uter','olit','Cuterebra'),
 (91251,'Cuterebra ruficrus',' C|Cu|ut|te|er|re|eb|br|ra|a | r|ru|uf|fi|ic|cr|ru|us|s','Cute','KTRBRRFKRS','uter','icru','Cuterebra'),
 (91252,'Cuterebridae',' C|Cu|ut|te|er|re|eb|br|ri|id|da|ae|e','Cute','KTRBRT','uter','rida','Cuterebrid'),
 (91253,'Cuterebrinae',' C|Cu|ut|te|er|re|eb|br|ri|in|na|ae|e','Cute','KTRBRN','uter','rina','Cuterebrin');
INSERT INTO `m_spelling_dictionary` VALUES  (91254,'cutest',' c|cu|ut|te|es|st|t','cute','KTST','utes','utes','cutest'),
 (91255,'cuticle',' c|cu|ut|ti|ic|cl|le|e','cuti','KTKL','utic','ticl','cuticle'),
 (91256,'cuticles',' c|cu|ut|ti|ic|cl|le|es|s','cuti','KTKLS','utic','icle','cuticles'),
 (91257,'cuticlin',' c|cu|ut|ti|ic|cl|li|in|n','cuti','KTKLN','utic','icli','cuticlin'),
 (91258,'cuticula',' c|cu|ut|ti|ic|cu|ul|la|a','cuti','KTKL','utic','icul','cuticula'),
 (91259,'cuticulae',' c|cu|ut|ti|ic|cu|ul|la|ae|e','cuti','KTKL','utic','cula','cuticulae'),
 (91260,'cuticular',' c|cu|ut|ti|ic|cu|ul|la|ar|r','cuti','KTKLR','utic','cula','cuticular'),
 (91261,'cuticular layer',' c|cu|ut|ti|ic|cu|ul|la|ar|r | l|la|ay|ye|er|r','cuti','KTKLRLYR','utic','laye','cuticular'),
 (91262,'cuticular layers',' c|cu|ut|ti|ic|cu|ul|la|ar|r | l|la|ay|ye|er|rs|s','cuti','KTKLRLYRS','utic','ayer','cuticular'),
 (91263,'cuticularisation',' c|cu|ut|ti|ic|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','cuti','KTKLRSXN','utic','atio','cuticulari'),
 (91264,'cuticularisations',' c|cu|ut|ti|ic|cu|ul|la|ar|ri|is|sa|at|ti|io|on|ns|s','cuti','KTKLRSXNS','utic','tion','cuticulari');
INSERT INTO `m_spelling_dictionary` VALUES  (91265,'cuticularised',' c|cu|ut|ti|ic|cu|ul|la|ar|ri|is|se|ed|d','cuti','KTKLRST','utic','rise','cuticulari'),
 (91266,'cuticularization',' c|cu|ut|ti|ic|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','cuti','KTKLRSXN','utic','atio','cuticulari'),
 (91267,'cuticularizations',' c|cu|ut|ti|ic|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','cuti','KTKLRSXNS','utic','tion','cuticulari'),
 (91268,'cuticularized',' c|cu|ut|ti|ic|cu|ul|la|ar|ri|iz|ze|ed|d','cuti','KTKLRST','utic','rize','cuticulari'),
 (91269,'cuticulin',' c|cu|ut|ti|ic|cu|ul|li|in|n','cuti','KTKLN','utic','culi','cuticulin'),
 (91270,'cutin',' c|cu|ut|ti|in|n','cuti','KTN','utin','cuti','cutin'),
 (91271,'cutinase',' c|cu|ut|ti|in|na|as|se|e','cuti','KTNS','utin','inas','cutinase'),
 (91272,'cutinases',' c|cu|ut|ti|in|na|as|se|es|s','cuti','KTNSS','utin','nase','cutinases'),
 (91273,'cutinized',' c|cu|ut|ti|in|ni|iz|ze|ed|d','cuti','KTNST','utin','nize','cutinized'),
 (91274,'cutis',' c|cu|ut|ti|is|s','cuti','KTS','utis','cuti','cutis'),
 (91275,'cutis anserina',' c|cu|ut|ti|is|s | a|an|ns|se|er|ri|in|na|a','cuti','KTSNSRN','utis','erin','cutis anse');
INSERT INTO `m_spelling_dictionary` VALUES  (91276,'cutis aplasia',' c|cu|ut|ti|is|s | a|ap|pl|la|as|si|ia|a','cuti','KTSPLX','utis','lasi','cutis apla'),
 (91277,'cutis aplasia congenita cystica',' c|cu|ut|ti|is|s | a|ap|pl|la|as|si|ia|a | c|co|on|ng|ge|en|ni|it|ta|a | c|cy|ys|st|ti|ic|ca|a','cuti','KTSPLXKNJNTSSTK','utis','stic','cutis apla'),
 (91278,'cutis elastica',' c|cu|ut|ti|is|s | e|el|la|as|st|ti|ic|ca|a','cuti','KTSLSTK','utis','stic','cutis elas'),
 (91279,'cutis gyratum',' c|cu|ut|ti|is|s | g|gy|yr|ra|at|tu|um|m','cuti','KTSJRTM','utis','ratu','cutis gyra'),
 (91280,'cutis hyperelastica',' c|cu|ut|ti|is|s | h|hy|yp|pe|er|re|el|la|as|st|ti|ic|ca|a','cuti','KTSPRLSTK','utis','stic','cutis hype'),
 (91281,'cutis hyperelastica circumscripta',' c|cu|ut|ti|is|s | h|hy|yp|pe|er|re|el|la|as|st|ti|ic|ca|a | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','cuti','KTSPRLSTKSRKMSKRPT','utis','ript','cutis hype'),
 (91282,'cutis hyperelastica dermatorrhexis',' c|cu|ut|ti|is|s | h|hy|yp|pe|er|re|el|la|as|st|ti|ic|ca|a | d|de|er|rm|ma|at|to|or|rr|rh|he|ex|xi|is|s','cuti','KTSPRLSTKTRMTRHKSS','utis','hexi','cutis hype'),
 (91283,'cutis hyperelastica localisata',' c|cu|ut|ti|is|s | h|hy|yp|pe|er|re|el|la|as|st|ti|ic|ca|a | l|lo|oc|ca|al|li|is|sa|at|ta|a','cuti','KTSPRLSTKLKLST','utis','isat','cutis hype');
INSERT INTO `m_spelling_dictionary` VALUES  (91284,'cutis laxa',' c|cu|ut|ti|is|s | l|la|ax|xa|a','cuti','KTSLKS','utis',' lax','cutis laxa'),
 (91285,'cutis marmorata',' c|cu|ut|ti|is|s | m|ma|ar|rm|mo|or|ra|at|ta|a','cuti','KTSMRMRT','utis','orat','cutis marm'),
 (91286,'cutis pendula',' c|cu|ut|ti|is|s | p|pe|en|nd|du|ul|la|a','cuti','KTSPNTL','utis','ndul','cutis pend'),
 (91287,'cutis rhomboidalis nuchae',' c|cu|ut|ti|is|s | r|rh|ho|om|mb|bo|oi|id|da|al|li|is|s | n|nu|uc|ch|ha|ae|e','cuti','KTSRHMTLSNX','utis','ucha','cutis rhom'),
 (91288,'cutis verticis gyrata',' c|cu|ut|ti|is|s | v|ve|er|rt|ti|ic|ci|is|s | g|gy|yr|ra|at|ta|a','cuti','KTSFRTSSJRT','utis','yrat','cutis vert'),
 (91289,'cutises',' c|cu|ut|ti|is|se|es|s','cuti','KTSS','utis','tise','cutises'),
 (91290,'cutlass',' c|cu|ut|tl|la|as|ss|s','cutl','KTLS','utla','tlas','cutlass'),
 (91291,'cutlasses',' c|cu|ut|tl|la|as|ss|se|es|s','cutl','KTLSS','utla','asse','cutlasses'),
 (91292,'Cutler',' C|Cu|ut|tl|le|er|r','Cutl','KTLR','utle','utle','Cutler'),
 (91293,'Cutler-Beard clamp',' C|Cu|ut|tl|le|er|r-|-B|Be|ea|ar|rd|d | c|cl|la|am|mp|p','Cutl','KTLRBRTKLMP','utle','clam','Cutler-Bea');
INSERT INTO `m_spelling_dictionary` VALUES  (91294,'Cutler-Beard clamps',' C|Cu|ut|tl|le|er|r-|-B|Be|ea|ar|rd|d | c|cl|la|am|mp|ps|s','Cutl','KTLRBRTKLMPS','utle','lamp','Cutler-Bea'),
 (91295,'Cutler-Beard procedure',' C|Cu|ut|tl|le|er|r-|-B|Be|ea|ar|rd|d | p|pr|ro|oc|ce|ed|du|ur|re|e','Cutl','KTLRBRTPRSTR','utle','edur','Cutler-Bea'),
 (91296,'Cutler-Beard procedures',' C|Cu|ut|tl|le|er|r-|-B|Be|ea|ar|rd|d | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Cutl','KTLRBRTPRSTRS','utle','dure','Cutler-Bea'),
 (91297,'Cutleria',' C|Cu|ut|tl|le|er|ri|ia|a','Cutl','KTLR','utle','leri','Cutleria'),
 (91298,'Cutleria androgametes',' C|Cu|ut|tl|le|er|ri|ia|a | a|an|nd|dr|ro|og|ga|am|me|et|te|es|s','Cutl','KTLRNTRKMTS','utle','mete','Cutleria a'),
 (91299,'Cutleria multifida',' C|Cu|ut|tl|le|er|ri|ia|a | m|mu|ul|lt|ti|if|fi|id|da|a','Cutl','KTLRMLTFT','utle','ifid','Cutleria m'),
 (91300,'Cutleriaceae',' C|Cu|ut|tl|le|er|ri|ia|ac|ce|ea|ae|e','Cutl','KTLRS','utle','acea','Cutleriace'),
 (91301,'Cutleriales',' C|Cu|ut|tl|le|er|ri|ia|al|le|es|s','Cutl','KTLRLS','utle','iale','Cutleriale'),
 (91302,'Cutlers',' C|Cu|ut|tl|le|er|rs|s','Cutl','KTLRS','utle','tler','Cutlers');
INSERT INTO `m_spelling_dictionary` VALUES  (91303,'cutlery',' c|cu|ut|tl|le|er|ry|y','cutl','KTLR','utle','tler','cutlery'),
 (91304,'cutlet',' c|cu|ut|tl|le|et|t','cutl','KTLT','utle','utle','cutlet'),
 (91305,'cutlets',' c|cu|ut|tl|le|et|ts|s','cutl','KTLTS','utle','tlet','cutlets'),
 (91306,'cutlips',' c|cu|ut|tl|li|ip|ps|s','cutl','KTLPS','utli','tlip','cutlips'),
 (91307,'cutlips minnow',' c|cu|ut|tl|li|ip|ps|s | m|mi|in|nn|no|ow|w','cutl','KTLPSMN','utli','inno','cutlips mi'),
 (91308,'cutlips minnows',' c|cu|ut|tl|li|ip|ps|s | m|mi|in|nn|no|ow|ws|s','cutl','KTLPSMNS','utli','nnow','cutlips mi'),
 (91309,'cutoff',' c|cu|ut|to|of|ff|f','cuto','KTF','utof','utof','cutoff'),
 (91310,'cutoffs',' c|cu|ut|to|of|ff|fs|s','cuto','KTFS','utof','toff','cutoffs'),
 (91311,'cutout',' c|cu|ut|to|ou|ut|t','cuto','KTT','utou','utou','cutout'),
 (91312,'cutouts',' c|cu|ut|to|ou|ut|ts|s','cuto','KTTS','utou','tout','cutouts'),
 (91313,'cutpoint',' c|cu|ut|tp|po|oi|in|nt|t','cutp','KTPNT','utpo','poin','cutpoint'),
 (91314,'cutpoints',' c|cu|ut|tp|po|oi|in|nt|ts|s','cutp','KTPNTS','utpo','oint','cutpoints');
INSERT INTO `m_spelling_dictionary` VALUES  (91315,'cuts',' c|cu|ut|ts|s','cuts','KTS','uts','cuts','cuts'),
 (91316,'cuttability',' c|cu|ut|tt|ta|ab|bi|il|li|it|ty|y','cutt','KTBLT','utta','ilit','cuttabilit'),
 (91317,'cuttable',' c|cu|ut|tt|ta|ab|bl|le|e','cutt','KTBL','utta','tabl','cuttable'),
 (91318,'cutter',' c|cu|ut|tt|te|er|r','cutt','KTR','utte','utte','cutter'),
 (91319,'cutters',' c|cu|ut|tt|te|er|rs|s','cutt','KTRS','utte','tter','cutters'),
 (91320,'cutthroat',' c|cu|ut|tt|th|hr|ro|oa|at|t','cutt','KTRT','utth','hroa','cutthroat'),
 (91321,'cutthroat finch',' c|cu|ut|tt|th|hr|ro|oa|at|t | f|fi|in|nc|ch|h','cutt','KTRTFNX','utth','finc','cutthroat'),
 (91322,'cutthroat finches',' c|cu|ut|tt|th|hr|ro|oa|at|t | f|fi|in|nc|ch|he|es|s','cutt','KTRTFNXS','utth','nche','cutthroat'),
 (91323,'cutthroat trout',' c|cu|ut|tt|th|hr|ro|oa|at|t | t|tr|ro|ou|ut|t','cutt','KTRTTRT','utth','trou','cutthroat'),
 (91324,'cutthroat trouts',' c|cu|ut|tt|th|hr|ro|oa|at|t | t|tr|ro|ou|ut|ts|s','cutt','KTRTTRTS','utth','rout','cutthroat'),
 (91325,'cutthroats',' c|cu|ut|tt|th|hr|ro|oa|at|ts|s','cutt','KTRTS','utth','roat','cutthroats');
INSERT INTO `m_spelling_dictionary` VALUES  (91326,'cutting',' c|cu|ut|tt|ti|in|ng|g','cutt','KTNK','utti','ttin','cutting'),
 (91327,'cutting oil',' c|cu|ut|tt|ti|in|ng|g | o|oi|il|l','cutt','KTNKL','utti','g oi','cutting oi'),
 (91328,'cuttings',' c|cu|ut|tt|ti|in|ng|gs|s','cutt','KTNKS','utti','ting','cuttings'),
 (91329,'cuttle fish',' c|cu|ut|tt|tl|le|e | f|fi|is|sh|h','cutt','KTLFX','uttl',' fis','cuttle fis'),
 (91330,'cuttle fishes',' c|cu|ut|tt|tl|le|e | f|fi|is|sh|he|es|s','cutt','KTLFXS','uttl','ishe','cuttle fis'),
 (91331,'cuttlefish',' c|cu|ut|tt|tl|le|ef|fi|is|sh|h','cutt','KTLFX','uttl','efis','cuttlefish'),
 (91332,'cuttlefishes',' c|cu|ut|tt|tl|le|ef|fi|is|sh|he|es|s','cutt','KTLFXS','uttl','ishe','cuttlefish'),
 (91333,'cutworm',' c|cu|ut|tw|wo|or|rm|m','cutw','KTWRM','utwo','twor','cutworm'),
 (91334,'cutworms',' c|cu|ut|tw|wo|or|rm|ms|s','cutw','KTWRMS','utwo','worm','cutworms'),
 (91335,'cuvette',' c|cu|uv|ve|et|tt|te|e','cuve','KFT','uvet','vett','cuvette'),
 (91336,'cuvettes',' c|cu|uv|ve|et|tt|te|es|s','cuve','KFTS','uvet','ette','cuvettes'),
 (91337,'Cuvier\'s canal','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (91338,'Cuvier\'s canals','','','',NULL,NULL,''),
 (91339,'CV',' C|CV|V','CV','KF','V','CV','CV'),
 (91340,'CV\'s','','','',NULL,NULL,''),
 (91341,'CVA',' C|CV|VA|A','CVA','KF','VA','CVA','CVA'),
 (91342,'CVA\'s','','','',NULL,NULL,''),
 (91343,'CVAs',' C|CV|VA|As|s','CVAs','KFS','VAs','CVAs','CVAs'),
 (91344,'CVb',' C|CV|Vb|b','CVb','KFB','Vb','CVb','CVb'),
 (91345,'CVb\'s','','','',NULL,NULL,''),
 (91346,'CVbs',' C|CV|Vb|bs|s','CVbs','KFBS','Vbs','CVbs','CVbs'),
 (91347,'CVD',' C|CV|VD|D','CVD','KFT','VD','CVD','CVD'),
 (91348,'CVD\'s','','','',NULL,NULL,''),
 (91349,'CVDs',' C|CV|VD|Ds|s','CVDs','KFTS','VDs','CVDs','CVDs'),
 (91350,'CVF',' C|CV|VF|F','CVF','KFF','VF','CVF','CVF'),
 (91351,'CVF\'s','','','',NULL,NULL,''),
 (91352,'CVFs',' C|CV|VF|Fs|s','CVFs','KFFS','VFs','CVFs','CVFs'),
 (91353,'CVID',' C|CV|VI|ID|D','CVID','KFT','VID','CVID','CVID'),
 (91354,'CVP',' C|CV|VP|P','CVP','KFP','VP','CVP','CVP'),
 (91355,'CVP\'s','','','',NULL,NULL,''),
 (91356,'CVPP',' C|CV|VP|PP|P','CVPP','KFP','VPP','CVPP','CVPP');
INSERT INTO `m_spelling_dictionary` VALUES  (91357,'CVPs',' C|CV|VP|Ps|s','CVPs','KFPS','VPs','CVPs','CVPs'),
 (91358,'CVs',' C|CV|Vs|s','CVs','KFS','Vs','CVs','CVs'),
 (91359,'CVVH',' C|CV|VV|VH|H','CVVH','KF','VVH','CVVH','CVVH'),
 (91360,'CVVH\'s','','','',NULL,NULL,''),
 (91361,'CVVHD',' C|CV|VV|VH|HD|D','CVVH','KFT','VVHD','CVVH','CVVHD'),
 (91362,'CVVHD\'s','','','',NULL,NULL,''),
 (91363,'CVVHDs',' C|CV|VV|VH|HD|Ds|s','CVVH','KFTS','VVHD','VVHD','CVVHDs'),
 (91364,'CVVHs',' C|CV|VV|VH|Hs|s','CVVH','KFS','VVHs','CVVH','CVVHs'),
 (91365,'CW',' C|CW|W','CW','K','W','CW','CW'),
 (91366,'CW\'s','','','',NULL,NULL,''),
 (91367,'CWs',' C|CW|Ws|s','CWs','KS','Ws','CWs','CWs'),
 (91368,'CX',' C|CX|X','CX','KKS','X','CX','CX'),
 (91369,'CX\'s','','','',NULL,NULL,''),
 (91370,'Cx.',' C|Cx|x.|.','Cx.','KKS','x.','Cx.','Cx.'),
 (91371,'Cx. brethesi',' C|Cx|x.|. | b|br|re|et|th|he|es|si|i','Cx.','KKSBR0S','x. b','thes','Cx. brethe'),
 (91372,'Cx. corniger',' C|Cx|x.|. | c|co|or|rn|ni|ig|ge|er|r','Cx.','KKSKRNJR','x. c','nige','Cx. cornig'),
 (91373,'Cx. hortensis',' C|Cx|x.|. | h|ho|or|rt|te|en|ns|si|is|s','Cx.','KKSHRTNSS','x. h','ensi','Cx. horten');
INSERT INTO `m_spelling_dictionary` VALUES  (91374,'Cx. nebulosus',' C|Cx|x.|. | n|ne|eb|bu|ul|lo|os|su|us|s','Cx.','KKSNBLSS','x. n','losu','Cx. nebulo'),
 (91375,'Cx. p. molestus',' C|Cx|x.|. | p|p.|. | m|mo|ol|le|es|st|tu|us|s','Cx.','KKSPMLSTS','x. p','estu','Cx. p. mol'),
 (91376,'Cx. pusillus',' C|Cx|x.|. | p|pu|us|si|il|ll|lu|us|s','Cx.','KKSPSLS','x. p','illu','Cx. pusill'),
 (91377,'Cx.\'s','','','',NULL,NULL,''),
 (91378,'Cx.s',' C|Cx|x.|.s|s','Cx.s','KKSS','x.s','Cx.s','Cx.s'),
 (91379,'CXs',' C|CX|Xs|s','CXs','KKSS','Xs','CXs','CXs'),
 (91380,'CY',' C|CY|Y','CY','S','Y','CY','CY'),
 (91381,'CY\'s','','','',NULL,NULL,''),
 (91382,'CY-VA-DIC',' C|CY|Y-|-V|VA|A-|-D|DI|IC|C','CY-V','SFTK','Y-VA','A-DI','CY-VA-DIC'),
 (91383,'CyA',' C|Cy|yA|A','CyA','SY','yA','CyA','CyA'),
 (91384,'CyA\'s','','','',NULL,NULL,''),
 (91385,'cyacetacide',' c|cy|ya|ac|ce|et|ta|ac|ci|id|de|e','cyac','SYSTST','yace','acid','cyacetacid'),
 (91386,'cyacetazide',' c|cy|ya|ac|ce|et|ta|az|zi|id|de|e','cyac','SYSTST','yace','azid','cyacetazid'),
 (91387,'cyacrin',' c|cy|ya|ac|cr|ri|in|n','cyac','SYKRN','yacr','acri','cyacrin');
INSERT INTO `m_spelling_dictionary` VALUES  (91388,'cyacrine',' c|cy|ya|ac|cr|ri|in|ne|e','cyac','SYKRN','yacr','crin','cyacrine'),
 (91389,'CYADIC',' C|CY|YA|AD|DI|IC|C','CYAD','SYTK','YADI','YADI','CYADIC'),
 (91390,'cyadox',' c|cy|ya|ad|do|ox|x','cyad','SYTKS','yado','yado','cyadox'),
 (91391,'cyalum',' c|cy|ya|al|lu|um|m','cyal','SYLM','yalu','yalu','cyalum'),
 (91392,'cyalume',' c|cy|ya|al|lu|um|me|e','cyal','SYLM','yalu','alum','cyalume'),
 (91393,'cyamemazine',' c|cy|ya|am|me|em|ma|az|zi|in|ne|e','cyam','SYMMSN','yame','azin','cyamemazin'),
 (91394,'cyamepromazine',' c|cy|ya|am|me|ep|pr|ro|om|ma|az|zi|in|ne|e','cyam','SYMPRMSN','yame','azin','cyameproma'),
 (91395,'Cyamopsis',' C|Cy|ya|am|mo|op|ps|si|is|s','Cyam','SYMPSS','yamo','opsi','Cyamopsis'),
 (91396,'Cyamopsis dentata',' C|Cy|ya|am|mo|op|ps|si|is|s | d|de|en|nt|ta|at|ta|a','Cyam','SYMPSSTNTT','yamo','ntat','Cyamopsis'),
 (91397,'Cyamopsis senegalensis',' C|Cy|ya|am|mo|op|ps|si|is|s | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Cyam','SYMPSSSNKLNSS','yamo','ensi','Cyamopsis'),
 (91398,'Cyamopsis tetragonoloba',' C|Cy|ya|am|mo|op|ps|si|is|s | t|te|et|tr|ra|ag|go|on|no|ol|lo|ob|ba|a','Cyam','SYMPSSTTRKNLB','yamo','olob','Cyamopsis');
INSERT INTO `m_spelling_dictionary` VALUES  (91399,'Cyamus boopis',' C|Cy|ya|am|mu|us|s | b|bo|oo|op|pi|is|s','Cyam','SYMSBPS','yamu','oopi','Cyamus boo'),
 (91400,'cyan',' c|cy|ya|an|n','cyan','SYN','yan','cyan','cyan'),
 (91401,'cyanacetic',' c|cy|ya|an|na|ac|ce|et|ti|ic|c','cyan','SYNSTK','yana','ceti','cyanacetic'),
 (91402,'cyanamid',' c|cy|ya|an|na|am|mi|id|d','cyan','SYNMT','yana','nami','cyanamid'),
 (91403,'cyanamide',' c|cy|ya|an|na|am|mi|id|de|e','cyan','SYNMT','yana','amid','cyanamide'),
 (91404,'cyanamides',' c|cy|ya|an|na|am|mi|id|de|es|s','cyan','SYNMTS','yana','mide','cyanamides'),
 (91405,'cyanamids',' c|cy|ya|an|na|am|mi|id|ds|s','cyan','SYNMTS','yana','amid','cyanamids'),
 (91406,'cyanase',' c|cy|ya|an|na|as|se|e','cyan','SYNS','yana','anas','cyanase'),
 (91407,'Cyanastrum',' C|Cy|ya|an|na|as|st|tr|ru|um|m','Cyan','SYNSTRM','yana','stru','Cyanastrum'),
 (91408,'Cyanastrum cordifolium',' C|Cy|ya|an|na|as|st|tr|ru|um|m | c|co|or|rd|di|if|fo|ol|li|iu|um|m','Cyan','SYNSTRMKRTFLM','yana','oliu','Cyanastrum'),
 (91409,'cyanate',' c|cy|ya|an|na|at|te|e','cyan','SYNT','yana','anat','cyanate');
INSERT INTO `m_spelling_dictionary` VALUES  (91410,'cyanates',' c|cy|ya|an|na|at|te|es|s','cyan','SYNTS','yana','nate','cyanates'),
 (91411,'cyanatryn',' c|cy|ya|an|na|at|tr|ry|yn|n','cyan','SYNTRN','yana','atry','cyanatryn'),
 (91412,'cyanazide',' c|cy|ya|an|na|az|zi|id|de|e','cyan','SYNST','yana','azid','cyanazide'),
 (91413,'cyanazine',' c|cy|ya|an|na|az|zi|in|ne|e','cyan','SYNSN','yana','azin','cyanazine'),
 (91414,'Cyanea',' C|Cy|ya|an|ne|ea|a','Cyan','SYN','yane','yane','Cyanea'),
 (91415,'Cyanea capillata',' C|Cy|ya|an|ne|ea|a | c|ca|ap|pi|il|ll|la|at|ta|a','Cyan','SYNKPLT','yane','llat','Cyanea cap'),
 (91416,'Cyanea cnidaria',' C|Cy|ya|an|ne|ea|a | c|cn|ni|id|da|ar|ri|ia|a','Cyan','SYNKNTR','yane','dari','Cyanea cni'),
 (91417,'Cyanea coriacea',' C|Cy|ya|an|ne|ea|a | c|co|or|ri|ia|ac|ce|ea|a','Cyan','SYNKRS','yane','iace','Cyanea cor'),
 (91418,'Cyanea degeneriana',' C|Cy|ya|an|ne|ea|a | d|de|eg|ge|en|ne|er|ri|ia|an|na|a','Cyan','SYNTJNRN','yane','rian','Cyanea deg'),
 (91419,'Cyanea longiflora',' C|Cy|ya|an|ne|ea|a | l|lo|on|ng|gi|if|fl|lo|or|ra|a','Cyan','SYNLNJFLR','yane','flor','Cyanea lon'),
 (91420,'Cyanea macrostegia',' C|Cy|ya|an|ne|ea|a | m|ma|ac|cr|ro|os|st|te|eg|gi|ia|a','Cyan','SYNMKRSTJ','yane','tegi','Cyanea mac');
INSERT INTO `m_spelling_dictionary` VALUES  (91421,'Cyanea nozakii',' C|Cy|ya|an|ne|ea|a | n|no|oz|za|ak|ki|ii|i','Cyan','SYNNSK','yane','zaki','Cyanea noz'),
 (91422,'Cyanea tritomantha',' C|Cy|ya|an|ne|ea|a | t|tr|ri|it|to|om|ma|an|nt|th|ha|a','Cyan','SYNTRTMN0','yane','anth','Cyanea tri'),
 (91423,'cyanein',' c|cy|ya|an|ne|ei|in|n','cyan','SYNN','yane','anei','cyanein'),
 (91424,'cyanelle',' c|cy|ya|an|ne|el|ll|le|e','cyan','SYNL','yane','nell','cyanelle'),
 (91425,'cyanelles',' c|cy|ya|an|ne|el|ll|le|es|s','cyan','SYNLS','yane','elle','cyanelles'),
 (91426,'cyaner',' c|cy|ya|an|ne|er|r','cyan','SYNR','yane','yane','cyaner'),
 (91427,'cyanest',' c|cy|ya|an|ne|es|st|t','cyan','SYNST','yane','anes','cyanest'),
 (91428,'cyanhemoglobin',' c|cy|ya|an|nh|he|em|mo|og|gl|lo|ob|bi|in|n','cyan','SYNHMKLBN','yanh','lobi','cyanhemogl'),
 (91429,'cyanhydric',' c|cy|ya|an|nh|hy|yd|dr|ri|ic|c','cyan','SYNTRK','yanh','ydri','cyanhydric'),
 (91430,'cyanhydric acid',' c|cy|ya|an|nh|hy|yd|dr|ri|ic|c | a|ac|ci|id|d','cyan','SYNTRKST','yanh',' aci','cyanhydric'),
 (91431,'cyanhydrin',' c|cy|ya|an|nh|hy|yd|dr|ri|in|n','cyan','SYNTRN','yanh','ydri','cyanhydrin');
INSERT INTO `m_spelling_dictionary` VALUES  (91432,'cyanhydrins',' c|cy|ya|an|nh|hy|yd|dr|ri|in|ns|s','cyan','SYNTRNS','yanh','drin','cyanhydrin'),
 (91433,'cyanic',' c|cy|ya|an|ni|ic|c','cyan','SYNK','yani','yani','cyanic'),
 (91434,'cyanic acid',' c|cy|ya|an|ni|ic|c | a|ac|ci|id|d','cyan','SYNKST','yani',' aci','cyanic aci'),
 (91435,'cyanidanol',' c|cy|ya|an|ni|id|da|an|no|ol|l','cyan','SYNTNL','yani','dano','cyanidanol'),
 (91436,'cyanide',' c|cy|ya|an|ni|id|de|e','cyan','SYNT','yani','anid','cyanide'),
 (91437,'cyanide poisoning',' c|cy|ya|an|ni|id|de|e | p|po|oi|is|so|on|ni|in|ng|g','cyan','SYNTPSNNK','yani','onin','cyanide po'),
 (91438,'cyanides',' c|cy|ya|an|ni|id|de|es|s','cyan','SYNTS','yani','nide','cyanides'),
 (91439,'cyanidin',' c|cy|ya|an|ni|id|di|in|n','cyan','SYNTN','yani','nidi','cyanidin'),
 (91440,'cyanidins',' c|cy|ya|an|ni|id|di|in|ns|s','cyan','SYNTNS','yani','idin','cyanidins'),
 (91441,'Cyanidioschyzon',' C|Cy|ya|an|ni|id|di|io|os|sc|ch|hy|yz|zo|on|n','Cyan','SYNTSXSN','yani','hyzo','Cyanidiosc'),
 (91442,'Cyanidioschyzon merolae',' C|Cy|ya|an|ni|id|di|io|os|sc|ch|hy|yz|zo|on|n | m|me|er|ro|ol|la|ae|e','Cyan','SYNTSXSNMRL','yani','rola','Cyanidiosc');
INSERT INTO `m_spelling_dictionary` VALUES  (91443,'Cyanidium',' C|Cy|ya|an|ni|id|di|iu|um|m','Cyan','SYNTM','yani','idiu','Cyanidium'),
 (91444,'Cyanidium caldarium',' C|Cy|ya|an|ni|id|di|iu|um|m | c|ca|al|ld|da|ar|ri|iu|um|m','Cyan','SYNTMKLTRM','yani','ariu','Cyanidium'),
 (91445,'cyanidol',' c|cy|ya|an|ni|id|do|ol|l','cyan','SYNTL','yani','nido','cyanidol'),
 (91446,'cyanin',' c|cy|ya|an|ni|in|n','cyan','SYNN','yani','yani','cyanin'),
 (91447,'cyanine',' c|cy|ya|an|ni|in|ne|e','cyan','SYNN','yani','anin','cyanine'),
 (91448,'cyanines',' c|cy|ya|an|ni|in|ne|es|s','cyan','SYNNS','yani','nine','cyanines'),
 (91449,'cyanmethemoglobin',' c|cy|ya|an|nm|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n','cyan','SYNM0MKLBN','yanm','lobi','cyanmethem'),
 (91450,'cyanmethemoglobins',' c|cy|ya|an|nm|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ns|s','cyan','SYNM0MKLBNS','yanm','obin','cyanmethem'),
 (91451,'cyano',' c|cy|ya|an|no|o','cyan','SYN','yano','cyan','cyano'),
 (91452,'cyano met',' c|cy|ya|an|no|o | m|me|et|t','cyan','SYNMT','yano','o me','cyano met'),
 (91453,'cyano-acrylate',' c|cy|ya|an|no|o-|-a|ac|cr|ry|yl|la|at|te|e','cyan','SYNKRLT','yano','ylat','cyano-acry');
INSERT INTO `m_spelling_dictionary` VALUES  (91454,'cyano-acrylates',' c|cy|ya|an|no|o-|-a|ac|cr|ry|yl|la|at|te|es|s','cyan','SYNKRLTS','yano','late','cyano-acry'),
 (91455,'cyano-benzene',' c|cy|ya|an|no|o-|-b|be|en|nz|ze|en|ne|e','cyan','SYNBNSN','yano','nzen','cyano-benz'),
 (91456,'cyano-met',' c|cy|ya|an|no|o-|-m|me|et|t','cyan','SYNMT','yano','o-me','cyano-met'),
 (91457,'cyano-met-myoglobin',' c|cy|ya|an|no|o-|-m|me|et|t-|-m|my|yo|og|gl|lo|ob|bi|in|n','cyan','SYNMTMYKLBN','yano','lobi','cyano-met-'),
 (91458,'cyano-nitroquinoxaline',' c|cy|ya|an|no|o-|-n|ni|it|tr|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','cyan','SYNNTRKNKSLN','yano','alin','cyano-nitr'),
 (91459,'cyanoacetaldehyde',' c|cy|ya|an|no|oa|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','cyan','SYNSTLTT','yano','ehyd','cyanoaceta'),
 (91460,'cyanoacetamide',' c|cy|ya|an|no|oa|ac|ce|et|ta|am|mi|id|de|e','cyan','SYNSTMT','yano','amid','cyanoaceta'),
 (91461,'cyanoacetate',' c|cy|ya|an|no|oa|ac|ce|et|ta|at|te|e','cyan','SYNSTT','yano','etat','cyanoaceta'),
 (91462,'cyanoacetates',' c|cy|ya|an|no|oa|ac|ce|et|ta|at|te|es|s','cyan','SYNSTTS','yano','tate','cyanoaceta');
INSERT INTO `m_spelling_dictionary` VALUES  (91463,'cyanoacetic',' c|cy|ya|an|no|oa|ac|ce|et|ti|ic|c','cyan','SYNSTK','yano','ceti','cyanoaceti'),
 (91464,'cyanoacetic acid',' c|cy|ya|an|no|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','cyan','SYNSTKST','yano',' aci','cyanoaceti'),
 (91465,'cyanoacrylate',' c|cy|ya|an|no|oa|ac|cr|ry|yl|la|at|te|e','cyan','SYNKRLT','yano','ylat','cyanoacryl'),
 (91466,'cyanoacrylates',' c|cy|ya|an|no|oa|ac|cr|ry|yl|la|at|te|es|s','cyan','SYNKRLTS','yano','late','cyanoacryl'),
 (91467,'cyanoacrylic',' c|cy|ya|an|no|oa|ac|cr|ry|yl|li|ic|c','cyan','SYNKRLK','yano','ryli','cyanoacryl'),
 (91468,'cyanobacteria',' c|cy|ya|an|no|ob|ba|ac|ct|te|er|ri|ia|a','cyan','SYNBKTR','yano','teri','cyanobacte'),
 (91469,'cyanobacterial',' c|cy|ya|an|no|ob|ba|ac|ct|te|er|ri|ia|al|l','cyan','SYNBKTRL','yano','eria','cyanobacte'),
 (91470,'cyanobacterin',' c|cy|ya|an|no|ob|ba|ac|ct|te|er|ri|in|n','cyan','SYNBKTRN','yano','teri','cyanobacte'),
 (91471,'cyanobacterium',' c|cy|ya|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m','cyan','SYNBKTRM','yano','eriu','cyanobacte'),
 (91472,'cyanobenzene',' c|cy|ya|an|no|ob|be|en|nz|ze|en|ne|e','cyan','SYNBNSN','yano','nzen','cyanobenze');
INSERT INTO `m_spelling_dictionary` VALUES  (91473,'cyanobenzyl',' c|cy|ya|an|no|ob|be|en|nz|zy|yl|l','cyan','SYNBNSL','yano','enzy','cyanobenzy'),
 (91474,'cyanoborohydride',' c|cy|ya|an|no|ob|bo|or|ro|oh|hy|yd|dr|ri|id|de|e','cyan','SYNBRTRT','yano','drid','cyanoboroh'),
 (91475,'cyanoborohydrides',' c|cy|ya|an|no|ob|bo|or|ro|oh|hy|yd|dr|ri|id|de|es|s','cyan','SYNBRTRTS','yano','ride','cyanoboroh'),
 (91476,'cyanocinnamic',' c|cy|ya|an|no|oc|ci|in|nn|na|am|mi|ic|c','cyan','SYNSNMK','yano','nami','cyanocinna'),
 (91477,'cyanocinnamic acid',' c|cy|ya|an|no|oc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','cyan','SYNSNMKST','yano',' aci','cyanocinna'),
 (91478,'Cyanocitta',' C|Cy|ya|an|no|oc|ci|it|tt|ta|a','Cyan','SYNST','yano','citt','Cyanocitta'),
 (91479,'Cyanocitta cristata',' C|Cy|ya|an|no|oc|ci|it|tt|ta|a | c|cr|ri|is|st|ta|at|ta|a','Cyan','SYNSTKRSTT','yano','stat','Cyanocitta'),
 (91480,'Cyanocitta stelleri',' C|Cy|ya|an|no|oc|ci|it|tt|ta|a | s|st|te|el|ll|le|er|ri|i','Cyan','SYNSTSTLR','yano','ller','Cyanocitta'),
 (91481,'cyanocobalamin',' c|cy|ya|an|no|oc|co|ob|ba|al|la|am|mi|in|n','cyan','SYNKBLMN','yano','lami','cyanocobal');
INSERT INTO `m_spelling_dictionary` VALUES  (91482,'cyanocobalamin deficiencies',' c|cy|ya|an|no|oc|co|ob|ba|al|la|am|mi|in|n | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','cyan','SYNKBLMNTFSNSS','yano','ncie','cyanocobal'),
 (91483,'cyanocobalamin deficiency',' c|cy|ya|an|no|oc|co|ob|ba|al|la|am|mi|in|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','cyan','SYNKBLMNTFSNS','yano','ienc','cyanocobal'),
 (91484,'cyanocobalamins',' c|cy|ya|an|no|oc|co|ob|ba|al|la|am|mi|in|ns|s','cyan','SYNKBLMNS','yano','amin','cyanocobal'),
 (91485,'cyanoethyl',' c|cy|ya|an|no|oe|et|th|hy|yl|l','cyan','SYN0L','yano','ethy','cyanoethyl'),
 (91486,'cyanoethyls',' c|cy|ya|an|no|oe|et|th|hy|yl|ls|s','cyan','SYN0LS','yano','thyl','cyanoethyl'),
 (91487,'cyanofenphos',' c|cy|ya|an|no|of|fe|en|np|ph|ho|os|s','cyan','SYNFNFS','yano','npho','cyanofenph'),
 (91488,'cyanoferrihemoglobin',' c|cy|ya|an|no|of|fe|er|rr|ri|ih|he|em|mo|og|gl|lo|ob|bi|in|n','cyan','SYNFRHMKLBN','yano','lobi','cyanoferri'),
 (91489,'cyanoferrimyoglobin',' c|cy|ya|an|no|of|fe|er|rr|ri|im|my|yo|og|gl|lo|ob|bi|in|n','cyan','SYNFRMYKLBN','yano','lobi','cyanoferri'),
 (91490,'cyanogen',' c|cy|ya|an|no|og|ge|en|n','cyan','SYNJN','yano','noge','cyanogen');
INSERT INTO `m_spelling_dictionary` VALUES  (91491,'cyanogen bromide',' c|cy|ya|an|no|og|ge|en|n | b|br|ro|om|mi|id|de|e','cyan','SYNJNBRMT','yano','omid','cyanogen b'),
 (91492,'cyanogen chloride',' c|cy|ya|an|no|og|ge|en|n | c|ch|hl|lo|or|ri|id|de|e','cyan','SYNJNXLRT','yano','orid','cyanogen c'),
 (91493,'cyanogenamide',' c|cy|ya|an|no|og|ge|en|na|am|mi|id|de|e','cyan','SYNJNMT','yano','amid','cyanogenam'),
 (91494,'cyanogenamides',' c|cy|ya|an|no|og|ge|en|na|am|mi|id|de|es|s','cyan','SYNJNMTS','yano','mide','cyanogenam'),
 (91495,'cyanogenesis',' c|cy|ya|an|no|og|ge|en|ne|es|si|is|s','cyan','SYNJNSS','yano','nesi','cyanogenes'),
 (91496,'cyanogenetic',' c|cy|ya|an|no|og|ge|en|ne|et|ti|ic|c','cyan','SYNJNTK','yano','neti','cyanogenet'),
 (91497,'cyanogenic',' c|cy|ya|an|no|og|ge|en|ni|ic|c','cyan','SYNJNK','yano','geni','cyanogenic'),
 (91498,'cyanogens',' c|cy|ya|an|no|og|ge|en|ns|s','cyan','SYNJNS','yano','ogen','cyanogens'),
 (91499,'cyanoginosin',' c|cy|ya|an|no|og|gi|in|no|os|si|in|n','cyan','SYNJNSN','yano','nosi','cyanoginos'),
 (91500,'cyanogran',' c|cy|ya|an|no|og|gr|ra|an|n','cyan','SYNKRN','yano','ogra','cyanogran');
INSERT INTO `m_spelling_dictionary` VALUES  (91501,'cyanograns',' c|cy|ya|an|no|og|gr|ra|an|ns|s','cyan','SYNKRNS','yano','gran','cyanograns'),
 (91502,'cyanoguanidine',' c|cy|ya|an|no|og|gu|ua|an|ni|id|di|in|ne|e','cyan','SYNKNTN','yano','idin','cyanoguani'),
 (91503,'cyanohemoglobin',' c|cy|ya|an|no|oh|he|em|mo|og|gl|lo|ob|bi|in|n','cyan','SYNHMKLBN','yano','lobi','cyanohemog'),
 (91504,'cyanohydrin',' c|cy|ya|an|no|oh|hy|yd|dr|ri|in|n','cyan','SYNTRN','yano','ydri','cyanohydri'),
 (91505,'cyanohydrins',' c|cy|ya|an|no|oh|hy|yd|dr|ri|in|ns|s','cyan','SYNTRNS','yano','drin','cyanohydri'),
 (91506,'cyanoketone',' c|cy|ya|an|no|ok|ke|et|to|on|ne|e','cyan','SYNKTN','yano','eton','cyanoketon'),
 (91507,'cyanoketones',' c|cy|ya|an|no|ok|ke|et|to|on|ne|es|s','cyan','SYNKTNS','yano','tone','cyanoketon'),
 (91508,'cyanol',' c|cy|ya|an|no|ol|l','cyan','SYNL','yano','yano','cyanol'),
 (91509,'cyanolysis',' c|cy|ya|an|no|ol|ly|ys|si|is|s','cyan','SYNLSS','yano','lysi','cyanolysis'),
 (91510,'cyanomet',' c|cy|ya|an|no|om|me|et|t','cyan','SYNMT','yano','nome','cyanomet'),
 (91511,'cyanometer',' c|cy|ya|an|no|om|me|et|te|er|r','cyan','SYNMTR','yano','mete','cyanometer');
INSERT INTO `m_spelling_dictionary` VALUES  (91512,'cyanometers',' c|cy|ya|an|no|om|me|et|te|er|rs|s','cyan','SYNMTRS','yano','eter','cyanometer'),
 (91513,'cyanomethane',' c|cy|ya|an|no|om|me|et|th|ha|an|ne|e','cyan','SYNM0N','yano','than','cyanometha'),
 (91514,'cyanomethanes',' c|cy|ya|an|no|om|me|et|th|ha|an|ne|es|s','cyan','SYNM0NS','yano','hane','cyanometha'),
 (91515,'cyanomethemoglobin',' c|cy|ya|an|no|om|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n','cyan','SYNM0MKLBN','yano','lobi','cyanomethe'),
 (91516,'cyanomethemoglobins',' c|cy|ya|an|no|om|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ns|s','cyan','SYNM0MKLBNS','yano','obin','cyanomethe'),
 (91517,'cyanomethyl',' c|cy|ya|an|no|om|me|et|th|hy|yl|l','cyan','SYNM0L','yano','ethy','cyanomethy'),
 (91518,'cyanomethyl acetate',' c|cy|ya|an|no|om|me|et|th|hy|yl|l | a|ac|ce|et|ta|at|te|e','cyan','SYNM0LSTT','yano','etat','cyanomethy'),
 (91519,'cyanomethylamine',' c|cy|ya|an|no|om|me|et|th|hy|yl|la|am|mi|in|ne|e','cyan','SYNM0LMN','yano','amin','cyanomethy'),
 (91520,'cyanomethylamines',' c|cy|ya|an|no|om|me|et|th|hy|yl|la|am|mi|in|ne|es|s','cyan','SYNM0LMNS','yano','mine','cyanomethy');
INSERT INTO `m_spelling_dictionary` VALUES  (91521,'cyanometmyoglobin',' c|cy|ya|an|no|om|me|et|tm|my|yo|og|gl|lo|ob|bi|in|n','cyan','SYNMTMYKLBN','yano','lobi','cyanometmy'),
 (91522,'cyanomorpholino-adriamycin',' c|cy|ya|an|no|om|mo|or|rp|ph|ho|ol|li|in|no|o-|-a|ad|dr|ri|ia|am|my|yc|ci|in|n','cyan','SYNMRFLNTRMSN','yano','myci','cyanomorph'),
 (91523,'cyanomorpholino-daunomycin',' c|cy|ya|an|no|om|mo|or|rp|ph|ho|ol|li|in|no|o-|-d|da|au|un|no|om|my|yc|ci|in|n','cyan','SYNMRFLNTNMSN','yano','myci','cyanomorph'),
 (91524,'cyanomorpholinoadriamycin',' c|cy|ya|an|no|om|mo|or|rp|ph|ho|ol|li|in|no|oa|ad|dr|ri|ia|am|my|yc|ci|in|n','cyan','SYNMRFLNTRMSN','yano','myci','cyanomorph'),
 (91525,'cyanomorpholinodaunomycin',' c|cy|ya|an|no|om|mo|or|rp|ph|ho|ol|li|in|no|od|da|au|un|no|om|my|yc|ci|in|n','cyan','SYNMRFLNTNMSN','yano','myci','cyanomorph'),
 (91526,'cyanomyoglobin',' c|cy|ya|an|no|om|my|yo|og|gl|lo|ob|bi|in|n','cyan','SYNMYKLBN','yano','lobi','cyanomyogl'),
 (91527,'cyanonaphthyridinomycin',' c|cy|ya|an|no|on|na|ap|ph|ht|th|hy|yr|ri|id|di|in|no|om|my|yc|ci|in|n','cyan','SYNNF0RTNMSN','yano','myci','cyanonapht'),
 (91528,'cyanonitrosylferrate',' c|cy|ya|an|no|on|ni|it|tr|ro|os|sy|yl|lf|fe|er|rr|ra|at|te|e','cyan','SYNNTRSLFRT','yano','rrat','cyanonitro');
INSERT INTO `m_spelling_dictionary` VALUES  (91529,'cyanophage',' c|cy|ya|an|no|op|ph|ha|ag|ge|e','cyan','SYNFJ','yano','phag','cyanophage'),
 (91530,'cyanophages',' c|cy|ya|an|no|op|ph|ha|ag|ge|es|s','cyan','SYNFJS','yano','hage','cyanophage'),
 (91531,'cyanophagex',' c|cy|ya|an|no|op|ph|ha|ag|ge|ex|x','cyan','SYNFJKS','yano','hage','cyanophage'),
 (91532,'cyanophagexes',' c|cy|ya|an|no|op|ph|ha|ag|ge|ex|xe|es|s','cyan','SYNFJKSS','yano','gexe','cyanophage'),
 (91533,'cyanophenphos',' c|cy|ya|an|no|op|ph|he|en|np|ph|ho|os|s','cyan','SYNFNFS','yano','npho','cyanophenp'),
 (91534,'cyanophenyl',' c|cy|ya|an|no|op|ph|he|en|ny|yl|l','cyan','SYNFNL','yano','heny','cyanopheny'),
 (91535,'cyanophenyls',' c|cy|ya|an|no|op|ph|he|en|ny|yl|ls|s','cyan','SYNFNLS','yano','enyl','cyanopheny'),
 (91536,'cyanophilous',' c|cy|ya|an|no|op|ph|hi|il|lo|ou|us|s','cyan','SYNFLS','yano','ilou','cyanophilo'),
 (91537,'Cyanophora',' C|Cy|ya|an|no|op|ph|ho|or|ra|a','Cyan','SYNFR','yano','phor','Cyanophora'),
 (91538,'Cyanophora paradoxa',' C|Cy|ya|an|no|op|ph|ho|or|ra|a | p|pa|ar|ra|ad|do|ox|xa|a','Cyan','SYNFRPRTKS','yano','adox','Cyanophora'),
 (91539,'cyanophoric',' c|cy|ya|an|no|op|ph|ho|or|ri|ic|c','cyan','SYNFRK','yano','hori','cyanophori');
INSERT INTO `m_spelling_dictionary` VALUES  (91540,'cyanophos',' c|cy|ya|an|no|op|ph|ho|os|s','cyan','SYNFS','yano','opho','cyanophos'),
 (91541,'cyanophyceae',' c|cy|ya|an|no|op|ph|hy|yc|ce|ea|ae|e','cyan','SYNFS','yano','ycea','cyanophyce'),
 (91542,'cyanophycin',' c|cy|ya|an|no|op|ph|hy|yc|ci|in|n','cyan','SYNFSN','yano','hyci','cyanophyci'),
 (91543,'cyanophycins',' c|cy|ya|an|no|op|ph|hy|yc|ci|in|ns|s','cyan','SYNFSNS','yano','ycin','cyanophyci'),
 (91544,'cyanophyta',' c|cy|ya|an|no|op|ph|hy|yt|ta|a','cyan','SYNFT','yano','phyt','cyanophyta'),
 (91545,'cyanophytas',' c|cy|ya|an|no|op|ph|hy|yt|ta|as|s','cyan','SYNFTS','yano','hyta','cyanophyta'),
 (91546,'Cyanopica cyanus',' C|Cy|ya|an|no|op|pi|ic|ca|a | c|cy|ya|an|nu|us|s','Cyan','SYNPKSYNS','yano','yanu','Cyanopica'),
 (91547,'cyanopindolol',' c|cy|ya|an|no|op|pi|in|nd|do|ol|lo|ol|l','cyan','SYNPNTLL','yano','dolo','cyanopindo'),
 (91548,'cyanopropyl',' c|cy|ya|an|no|op|pr|ro|op|py|yl|l','cyan','SYNPRPL','yano','ropy','cyanopropy'),
 (91549,'cyanopropyls',' c|cy|ya|an|no|op|pr|ro|op|py|yl|ls|s','cyan','SYNPRPLS','yano','opyl','cyanopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (91550,'cyanoprotein',' c|cy|ya|an|no|op|pr|ro|ot|te|ei|in|n','cyan','SYNPRTN','yano','otei','cyanoprote'),
 (91551,'cyanoproteins',' c|cy|ya|an|no|op|pr|ro|ot|te|ei|in|ns|s','cyan','SYNPRTNS','yano','tein','cyanoprote'),
 (91552,'cyanopsia',' c|cy|ya|an|no|op|ps|si|ia|a','cyan','SYNPX','yano','opsi','cyanopsia'),
 (91553,'cyanopterin',' c|cy|ya|an|no|op|pt|te|er|ri|in|n','cyan','SYNPTRN','yano','teri','cyanopteri'),
 (91554,'Cyanoptila',' C|Cy|ya|an|no|op|pt|ti|il|la|a','Cyan','SYNPTL','yano','ptil','Cyanoptila'),
 (91555,'Cyanoptila cyanomelana',' C|Cy|ya|an|no|op|pt|ti|il|la|a | c|cy|ya|an|no|om|me|el|la|an|na|a','Cyan','SYNPTLSYNMLN','yano','elan','Cyanoptila'),
 (91556,'cyanose',' c|cy|ya|an|no|os|se|e','cyan','SYNS','yano','anos','cyanose'),
 (91557,'cyanosed',' c|cy|ya|an|no|os|se|ed|d','cyan','SYNST','yano','nose','cyanosed'),
 (91558,'cyanoses',' c|cy|ya|an|no|os|se|es|s','cyan','SYNSS','yano','nose','cyanoses'),
 (91559,'cyanosis',' c|cy|ya|an|no|os|si|is|s','cyan','SYNSS','yano','nosi','cyanosis'),
 (91560,'cyanosis neonatorum',' c|cy|ya|an|no|os|si|is|s | n|ne|eo|on|na|at|to|or|ru|um|m','cyan','SYNSSNNTRM','yano','toru','cyanosis n');
INSERT INTO `m_spelling_dictionary` VALUES  (91561,'cyanosulfoxylate',' c|cy|ya|an|no|os|su|ul|lf|fo|ox|xy|yl|la|at|te|e','cyan','SYNSLFKSLT','yano','ylat','cyanosulfo'),
 (91562,'cyanosulphoxylate',' c|cy|ya|an|no|os|su|ul|lp|ph|ho|ox|xy|yl|la|at|te|e','cyan','SYNSLFKSLT','yano','ylat','cyanosulph'),
 (91563,'cyanotic',' c|cy|ya|an|no|ot|ti|ic|c','cyan','SYNTK','yano','noti','cyanotic'),
 (91564,'cyanotype',' c|cy|ya|an|no|ot|ty|yp|pe|e','cyan','SYNTP','yano','otyp','cyanotype'),
 (91565,'cyanotypes',' c|cy|ya|an|no|ot|ty|yp|pe|es|s','cyan','SYNTPS','yano','type','cyanotypes'),
 (91566,'cyanovaleric',' c|cy|ya|an|no|ov|va|al|le|er|ri|ic|c','cyan','SYNFLRK','yano','leri','cyanovaler'),
 (91567,'cyanovaleric acid',' c|cy|ya|an|no|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','cyan','SYNFLRKST','yano',' aci','cyanovaler'),
 (91568,'cyanox',' c|cy|ya|an|no|ox|x','cyan','SYNKS','yano','yano','cyanox'),
 (91569,'cyanurate',' c|cy|ya|an|nu|ur|ra|at|te|e','cyan','SYNRT','yanu','urat','cyanurate'),
 (91570,'cyanurates',' c|cy|ya|an|nu|ur|ra|at|te|es|s','cyan','SYNRTS','yanu','rate','cyanurates'),
 (91571,'cyanuric',' c|cy|ya|an|nu|ur|ri|ic|c','cyan','SYNRK','yanu','nuri','cyanuric');
INSERT INTO `m_spelling_dictionary` VALUES  (91572,'cyanuric acid',' c|cy|ya|an|nu|ur|ri|ic|c | a|ac|ci|id|d','cyan','SYNRKST','yanu',' aci','cyanuric a'),
 (91573,'cyanylate',' c|cy|ya|an|ny|yl|la|at|te|e','cyan','SYNLT','yany','ylat','cyanylate'),
 (91574,'cyanylated',' c|cy|ya|an|ny|yl|la|at|te|ed|d','cyan','SYNLTT','yany','late','cyanylated'),
 (91575,'cyanylates',' c|cy|ya|an|ny|yl|la|at|te|es|s','cyan','SYNLTS','yany','late','cyanylates'),
 (91576,'cyanylating',' c|cy|ya|an|ny|yl|la|at|ti|in|ng|g','cyan','SYNLTNK','yany','atin','cyanylatin'),
 (91577,'cyanylation',' c|cy|ya|an|ny|yl|la|at|ti|io|on|n','cyan','SYNLXN','yany','atio','cyanylatio'),
 (91578,'CyAs',' C|Cy|yA|As|s','CyAs','SYS','yAs','CyAs','CyAs'),
 (91579,'cyasterone',' c|cy|ya|as|st|te|er|ro|on|ne|e','cyas','SYSTRN','yast','eron','cyasterone'),
 (91580,'Cyathea',' C|Cy|ya|at|th|he|ea|a','Cyat','SY0','yath','athe','Cyathea'),
 (91581,'Cyathea alfonsiana',' C|Cy|ya|at|th|he|ea|a | a|al|lf|fo|on|ns|si|ia|an|na|a','Cyat','SY0LFNXN','yath','sian','Cyathea al'),
 (91582,'Cyathea andina',' C|Cy|ya|at|th|he|ea|a | a|an|nd|di|in|na|a','Cyat','SY0NTN','yath','ndin','Cyathea an');
INSERT INTO `m_spelling_dictionary` VALUES  (91583,'Cyathea caracasana',' C|Cy|ya|at|th|he|ea|a | c|ca|ar|ra|ac|ca|as|sa|an|na|a','Cyat','SY0KRKSN','yath','asan','Cyathea ca'),
 (91584,'Cyathea cooperi',' C|Cy|ya|at|th|he|ea|a | c|co|oo|op|pe|er|ri|i','Cyat','SY0KPR','yath','oper','Cyathea co'),
 (91585,'Cyathea grayumii',' C|Cy|ya|at|th|he|ea|a | g|gr|ra|ay|yu|um|mi|ii|i','Cyat','SY0KRYM','yath','yumi','Cyathea gr'),
 (91586,'Cyathea lepifera',' C|Cy|ya|at|th|he|ea|a | l|le|ep|pi|if|fe|er|ra|a','Cyat','SY0LPFR','yath','ifer','Cyathea le'),
 (91587,'Cyatheaceae',' C|Cy|ya|at|th|he|ea|ac|ce|ea|ae|e','Cyat','SY0S','yath','acea','Cyatheacea'),
 (91588,'cyathiform',' c|cy|ya|at|th|hi|if|fo|or|rm|m','cyat','SY0FRM','yath','ifor','cyathiform'),
 (91589,'Cyathocephalus',' C|Cy|ya|at|th|ho|oc|ce|ep|ph|ha|al|lu|us|s','Cyat','SY0SFLS','yath','halu','Cyathoceph'),
 (91590,'Cyathocephalus truncatus',' C|Cy|ya|at|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Cyat','SY0SFLSTRNKTS','yath','catu','Cyathoceph'),
 (91591,'Cyathocotyle orientalis',' C|Cy|ya|at|th|ho|oc|co|ot|ty|yl|le|e | o|or|ri|ie|en|nt|ta|al|li|is|s','Cyat','SY0KTLRNTLS','yath','tali','Cyathocoty');
INSERT INTO `m_spelling_dictionary` VALUES  (91592,'Cyathostoma',' C|Cy|ya|at|th|ho|os|st|to|om|ma|a','Cyat','SY0STM','yath','stom','Cyathostom'),
 (91593,'Cyathostoma brantae',' C|Cy|ya|at|th|ho|os|st|to|om|ma|a | b|br|ra|an|nt|ta|ae|e','Cyat','SY0STMBRNT','yath','anta','Cyathostom'),
 (91594,'Cyathostoma bronchialis',' C|Cy|ya|at|th|ho|os|st|to|om|ma|a | b|br|ro|on|nc|ch|hi|ia|al|li|is|s','Cyat','SY0STMBRNXLS','yath','iali','Cyathostom'),
 (91595,'Cyathostoma lari',' C|Cy|ya|at|th|ho|os|st|to|om|ma|a | l|la|ar|ri|i','Cyat','SY0STMLR','yath',' lar','Cyathostom'),
 (91596,'Cyathostoma variegatum',' C|Cy|ya|at|th|ho|os|st|to|om|ma|a | v|va|ar|ri|ie|eg|ga|at|tu|um|m','Cyat','SY0STMFRKTM','yath','gatu','Cyathostom'),
 (91597,'cyathostome',' c|cy|ya|at|th|ho|os|st|to|om|me|e','cyat','SY0STM','yath','stom','cyathostom'),
 (91598,'cyathostomes',' c|cy|ya|at|th|ho|os|st|to|om|me|es|s','cyat','SY0STMS','yath','tome','cyathostom'),
 (91599,'Cyathostominae',' C|Cy|ya|at|th|ho|os|st|to|om|mi|in|na|ae|e','Cyat','SY0STMN','yath','mina','Cyathostom'),
 (91600,'cyathostomoses',' c|cy|ya|at|th|ho|os|st|to|om|mo|os|se|es|s','cyat','SY0STMSS','yath','mose','cyathostom');
INSERT INTO `m_spelling_dictionary` VALUES  (91601,'cyathostomosis',' c|cy|ya|at|th|ho|os|st|to|om|mo|os|si|is|s','cyat','SY0STMSS','yath','mosi','cyathostom'),
 (91602,'Cyathostomum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m','Cyat','SY0STMM','yath','tomu','Cyathostom'),
 (91603,'Cyathostomum catinatum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | c|ca|at|ti|in|na|at|tu|um|m','Cyat','SY0STMMKTNTM','yath','natu','Cyathostom'),
 (91604,'Cyathostomum coronatum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | c|co|or|ro|on|na|at|tu|um|m','Cyat','SY0STMMKRNTM','yath','natu','Cyathostom'),
 (91605,'Cyathostomum labiatum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | l|la|ab|bi|ia|at|tu|um|m','Cyat','SY0STMMLBTM','yath','iatu','Cyathostom'),
 (91606,'Cyathostomum labratum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | l|la|ab|br|ra|at|tu|um|m','Cyat','SY0STMMLBRTM','yath','ratu','Cyathostom'),
 (91607,'Cyathostomum ornatum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | o|or|rn|na|at|tu|um|m','Cyat','SY0STMMRNTM','yath','natu','Cyathostom'),
 (91608,'Cyathostomum pateratum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | p|pa|at|te|er|ra|at|tu|um|m','Cyat','SY0STMMPTRTM','yath','ratu','Cyathostom');
INSERT INTO `m_spelling_dictionary` VALUES  (91609,'Cyathostomum sagittatum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | s|sa|ag|gi|it|tt|ta|at|tu|um|m','Cyat','SY0STMMSJTTM','yath','tatu','Cyathostom'),
 (91610,'Cyathostomum tetracanthum',' C|Cy|ya|at|th|ho|os|st|to|om|mu|um|m | t|te|et|tr|ra|ac|ca|an|nt|th|hu|um|m','Cyat','SY0STMMTTRKN0M','yath','nthu','Cyathostom'),
 (91611,'Cyathura',' C|Cy|ya|at|th|hu|ur|ra|a','Cyat','SY0R','yath','thur','Cyathura'),
 (91612,'Cyathura carinata',' C|Cy|ya|at|th|hu|ur|ra|a | c|ca|ar|ri|in|na|at|ta|a','Cyat','SY0RKRNT','yath','inat','Cyathura c'),
 (91613,'Cyathura hakea',' C|Cy|ya|at|th|hu|ur|ra|a | h|ha|ak|ke|ea|a','Cyat','SY0RHK','yath','hake','Cyathura h'),
 (91614,'Cyathus',' C|Cy|ya|at|th|hu|us|s','Cyat','SY0S','yath','athu','Cyathus'),
 (91615,'Cyathus bulleri',' C|Cy|ya|at|th|hu|us|s | b|bu|ul|ll|le|er|ri|i','Cyat','SY0SBLR','yath','ller','Cyathus bu'),
 (91616,'Cyathus helenae',' C|Cy|ya|at|th|hu|us|s | h|he|el|le|en|na|ae|e','Cyat','SY0SHLN','yath','lena','Cyathus he'),
 (91617,'Cyathus stercoreus',' C|Cy|ya|at|th|hu|us|s | s|st|te|er|rc|co|or|re|eu|us|s','Cyat','SY0SSTRKRS','yath','oreu','Cyathus st');
INSERT INTO `m_spelling_dictionary` VALUES  (91618,'Cyathus striatus',' C|Cy|ya|at|th|hu|us|s | s|st|tr|ri|ia|at|tu|us|s','Cyat','SY0SSTRTS','yath','iatu','Cyathus st'),
 (91619,'cyazide',' c|cy|ya|az|zi|id|de|e','cyaz','SYST','yazi','azid','cyazide'),
 (91620,'cyber space',' c|cy|yb|be|er|r | s|sp|pa|ac|ce|e','cybe','SBRSPS','yber','spac','cyber spac'),
 (91621,'cybernetic',' c|cy|yb|be|er|rn|ne|et|ti|ic|c','cybe','SBRNTK','yber','neti','cybernetic'),
 (91622,'cybernetics',' c|cy|yb|be|er|rn|ne|et|ti|ic|cs|s','cybe','SBRNTKS','yber','etic','cybernetic'),
 (91623,'cybernin',' c|cy|yb|be|er|rn|ni|in|n','cybe','SBRNN','yber','erni','cybernin'),
 (91624,'cybernins',' c|cy|yb|be|er|rn|ni|in|ns|s','cybe','SBRNNS','yber','rnin','cybernins'),
 (91625,'Cyberonics',' C|Cy|yb|be|er|ro|on|ni|ic|cs|s','Cybe','SBRNKS','yber','onic','Cyberonics'),
 (91626,'cyberspace',' c|cy|yb|be|er|rs|sp|pa|ac|ce|e','cybe','SBRSPS','yber','spac','cyberspace'),
 (91627,'Cybister',' C|Cy|yb|bi|is|st|te|er|r','Cybi','SBSTR','ybis','iste','Cybister'),
 (91628,'Cybister fimbriolatus',' C|Cy|yb|bi|is|st|te|er|r | f|fi|im|mb|br|ri|io|ol|la|at|tu|us|s','Cybi','SBSTRFMRLTS','ybis','latu','Cybister f');
INSERT INTO `m_spelling_dictionary` VALUES  (91629,'Cybister lateralimarginalis',' C|Cy|yb|bi|is|st|te|er|r | l|la|at|te|er|ra|al|li|im|ma|ar|rg|gi|in|na|al|li|is|s','Cybi','SBSTRLTRLMRJNLS','ybis','nali','Cybister l'),
 (91630,'CYC',' C|CY|YC|C','CYC','SK','YC','CYC','CYC'),
 (91631,'CYC\'s','','','',NULL,NULL,''),
 (91632,'cyc.',' c|cy|yc|c.|.','cyc.','SK','yc.','cyc.','cyc.'),
 (91633,'cyc.\'s','','','',NULL,NULL,''),
 (91634,'cyc.s',' c|cy|yc|c.|.s|s','cyc.','SKS','yc.s','cyc.','cyc.s'),
 (91635,'cycad',' c|cy|yc|ca|ad|d','cyca','SKT','ycad','cyca','cycad'),
 (91636,'Cycadaceae',' C|Cy|yc|ca|ad|da|ac|ce|ea|ae|e','Cyca','SKTS','ycad','acea','Cycadaceae'),
 (91637,'Cycadales',' C|Cy|yc|ca|ad|da|al|le|es|s','Cyca','SKTLS','ycad','dale','Cycadales'),
 (91638,'Cycadophyta',' C|Cy|yc|ca|ad|do|op|ph|hy|yt|ta|a','Cyca','SKTFT','ycad','phyt','Cycadophyt'),
 (91639,'cycads',' c|cy|yc|ca|ad|ds|s','cyca','SKTS','ycad','ycad','cycads'),
 (91640,'Cycas',' C|Cy|yc|ca|as|s','Cyca','SKS','ycas','Cyca','Cycas'),
 (91641,'Cycas angulata',' C|Cy|yc|ca|as|s | a|an|ng|gu|ul|la|at|ta|a','Cyca','SKSNKLT','ycas','ulat','Cycas angu');
INSERT INTO `m_spelling_dictionary` VALUES  (91642,'Cycas armstrongii',' C|Cy|yc|ca|as|s | a|ar|rm|ms|st|tr|ro|on|ng|gi|ii|i','Cyca','SKSRMSTRNJ','ycas','ongi','Cycas arms'),
 (91643,'Cycas basaltica',' C|Cy|yc|ca|as|s | b|ba|as|sa|al|lt|ti|ic|ca|a','Cyca','SKSBSLTK','ycas','ltic','Cycas basa'),
 (91644,'Cycas circinalis',' C|Cy|yc|ca|as|s | c|ci|ir|rc|ci|in|na|al|li|is|s','Cyca','SKSSRSNLS','ycas','nali','Cycas circ'),
 (91645,'Cycas media',' C|Cy|yc|ca|as|s | m|me|ed|di|ia|a','Cyca','SKSMT','ycas','medi','Cycas medi'),
 (91646,'Cycas revoluta',' C|Cy|yc|ca|as|s | r|re|ev|vo|ol|lu|ut|ta|a','Cyca','SKSRFLT','ycas','olut','Cycas revo'),
 (91647,'Cycas rumphii',' C|Cy|yc|ca|as|s | r|ru|um|mp|ph|hi|ii|i','Cyca','SKSRMF','ycas','mphi','Cycas rump'),
 (91648,'cycasin',' c|cy|yc|ca|as|si|in|n','cyca','SKSN','ycas','casi','cycasin'),
 (91649,'cyclabil',' c|cy|yc|cl|la|ab|bi|il|l','cycl','SKLBL','ycla','labi','cyclabil'),
 (91650,'cyclacillin',' c|cy|yc|cl|la|ac|ci|il|ll|li|in|n','cycl','SKLSLN','ycla','illi','cyclacilli'),
 (91651,'Cyclaine',' C|Cy|yc|cl|la|ai|in|ne|e','Cycl','SKLN','ycla','lain','Cyclaine');
INSERT INTO `m_spelling_dictionary` VALUES  (91652,'cyclam',' c|cy|yc|cl|la|am|m','cycl','SKLM','ycla','ycla','cyclam'),
 (91653,'cyclamate',' c|cy|yc|cl|la|am|ma|at|te|e','cycl','SKLMT','ycla','amat','cyclamate'),
 (91654,'cyclamates',' c|cy|yc|cl|la|am|ma|at|te|es|s','cycl','SKLMTS','ycla','mate','cyclamates'),
 (91655,'cyclamen',' c|cy|yc|cl|la|am|me|en|n','cycl','SKLMN','ycla','lame','cyclamen'),
 (91656,'Cyclamen africanum',' C|Cy|yc|cl|la|am|me|en|n | a|af|fr|ri|ic|ca|an|nu|um|m','Cycl','SKLMNFRKNM','ycla','canu','Cyclamen a'),
 (91657,'cyclamen alcohol',' c|cy|yc|cl|la|am|me|en|n | a|al|lc|co|oh|ho|ol|l','cycl','SKLMNLKHL','ycla','coho','cyclamen a'),
 (91658,'cyclamen aldehyde',' c|cy|yc|cl|la|am|me|en|n | a|al|ld|de|eh|hy|yd|de|e','cycl','SKLMNLTT','ycla','ehyd','cyclamen a'),
 (91659,'cyclamen aldehyde methyl anthranilate',' c|cy|yc|cl|la|am|me|en|n | a|al|ld|de|eh|hy|yd|de|e | m|me|et|th|hy|yl|l | a|an|nt|th|hr|ra|an|ni|il|la|at|te|e','cycl','SKLMNLTTM0LN0RNLT','ycla','ilat','cyclamen a'),
 (91660,'Cyclamen balearicum',' C|Cy|yc|cl|la|am|me|en|n | b|ba|al|le|ea|ar|ri|ic|cu|um|m','Cycl','SKLMNBLRKM','ycla','ricu','Cyclamen b');
INSERT INTO `m_spelling_dictionary` VALUES  (91661,'Cyclamen cilicium',' C|Cy|yc|cl|la|am|me|en|n | c|ci|il|li|ic|ci|iu|um|m','Cycl','SKLMNSLSM','ycla','iciu','Cyclamen c'),
 (91662,'Cyclamen colchicum',' C|Cy|yc|cl|la|am|me|en|n | c|co|ol|lc|ch|hi|ic|cu|um|m','Cycl','SKLMNKLXKM','ycla','hicu','Cyclamen c'),
 (91663,'Cyclamen coum',' C|Cy|yc|cl|la|am|me|en|n | c|co|ou|um|m','Cycl','SKLMNKM','ycla',' cou','Cyclamen c'),
 (91664,'Cyclamen creticum',' C|Cy|yc|cl|la|am|me|en|n | c|cr|re|et|ti|ic|cu|um|m','Cycl','SKLMNKRTKM','ycla','ticu','Cyclamen c'),
 (91665,'Cyclamen cyprium',' C|Cy|yc|cl|la|am|me|en|n | c|cy|yp|pr|ri|iu|um|m','Cycl','SKLMNSPRM','ycla','priu','Cyclamen c'),
 (91666,'Cyclamen graecum',' C|Cy|yc|cl|la|am|me|en|n | g|gr|ra|ae|ec|cu|um|m','Cycl','SKLMNKRKM','ycla','aecu','Cyclamen g'),
 (91667,'Cyclamen hederifolium',' C|Cy|yc|cl|la|am|me|en|n | h|he|ed|de|er|ri|if|fo|ol|li|iu|um|m','Cycl','SKLMNHTRFLM','ycla','oliu','Cyclamen h'),
 (91668,'Cyclamen ibericum',' C|Cy|yc|cl|la|am|me|en|n | i|ib|be|er|ri|ic|cu|um|m','Cycl','SKLMNBRKM','ycla','ricu','Cyclamen i'),
 (91669,'Cyclamen inericum',' C|Cy|yc|cl|la|am|me|en|n | i|in|ne|er|ri|ic|cu|um|m','Cycl','SKLMNNRKM','ycla','ricu','Cyclamen i');
INSERT INTO `m_spelling_dictionary` VALUES  (91670,'Cyclamen intaminatum',' C|Cy|yc|cl|la|am|me|en|n | i|in|nt|ta|am|mi|in|na|at|tu|um|m','Cycl','SKLMNNTMNTM','ycla','natu','Cyclamen i'),
 (91671,'Cyclamen libanoticum',' C|Cy|yc|cl|la|am|me|en|n | l|li|ib|ba|an|no|ot|ti|ic|cu|um|m','Cycl','SKLMNLBNTKM','ycla','ticu','Cyclamen l'),
 (91672,'Cyclamen mirabile',' C|Cy|yc|cl|la|am|me|en|n | m|mi|ir|ra|ab|bi|il|le|e','Cycl','SKLMNMRBL','ycla','abil','Cyclamen m'),
 (91673,'Cyclamen parviflorum',' C|Cy|yc|cl|la|am|me|en|n | p|pa|ar|rv|vi|if|fl|lo|or|ru|um|m','Cycl','SKLMNPRFFLRM','ycla','loru','Cyclamen p'),
 (91674,'Cyclamen persicum',' C|Cy|yc|cl|la|am|me|en|n | p|pe|er|rs|si|ic|cu|um|m','Cycl','SKLMNPRSKM','ycla','sicu','Cyclamen p'),
 (91675,'Cyclamen pseudibericum',' C|Cy|yc|cl|la|am|me|en|n | p|ps|se|eu|ud|di|ib|be|er|ri|ic|cu|um|m','Cycl','SKLMNPSTBRKM','ycla','ricu','Cyclamen p'),
 (91676,'Cyclamen purpurascens',' C|Cy|yc|cl|la|am|me|en|n | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Cycl','SKLMNPRPRSNS','ycla','scen','Cyclamen p'),
 (91677,'Cyclamen repandum',' C|Cy|yc|cl|la|am|me|en|n | r|re|ep|pa|an|nd|du|um|m','Cycl','SKLMNRPNTM','ycla','andu','Cyclamen r');
INSERT INTO `m_spelling_dictionary` VALUES  (91678,'Cyclamen rohlfsianum',' C|Cy|yc|cl|la|am|me|en|n | r|ro|oh|hl|lf|fs|si|ia|an|nu|um|m','Cycl','SKLMNRLFXNM','ycla','ianu','Cyclamen r'),
 (91679,'Cyclamen somalense',' C|Cy|yc|cl|la|am|me|en|n | s|so|om|ma|al|le|en|ns|se|e','Cycl','SKLMNSMLNS','ycla','lens','Cyclamen s'),
 (91680,'Cyclamen trochopteranthum',' C|Cy|yc|cl|la|am|me|en|n | t|tr|ro|oc|ch|ho|op|pt|te|er|ra|an|nt|th|hu|um|m','Cycl','SKLMNTRXPTRN0M','ycla','nthu','Cyclamen t'),
 (91681,'cyclamens',' c|cy|yc|cl|la|am|me|en|ns|s','cycl','SKLMNS','ycla','amen','cyclamens'),
 (91682,'cyclamic acid',' c|cy|yc|cl|la|am|mi|ic|c | a|ac|ci|id|d','cycl','SKLMKST','ycla',' aci','cyclamic a'),
 (91683,'cyclamide',' c|cy|yc|cl|la|am|mi|id|de|e','cycl','SKLMT','ycla','amid','cyclamide'),
 (91684,'cyclamidomycin',' c|cy|yc|cl|la|am|mi|id|do|om|my|yc|ci|in|n','cycl','SKLMTMSN','ycla','myci','cyclamidom'),
 (91685,'cyclamiretin A',' c|cy|yc|cl|la|am|mi|ir|re|et|ti|in|n | A|A','cycl','SKLMRTN','ycla','tin','cyclamiret'),
 (91686,'cyclamiretin C',' c|cy|yc|cl|la|am|mi|ir|re|et|ti|in|n | C|C','cycl','SKLMRTNK','ycla','tin','cyclamiret');
INSERT INTO `m_spelling_dictionary` VALUES  (91687,'cyclandelate',' c|cy|yc|cl|la|an|nd|de|el|la|at|te|e','cycl','SKLNTLT','ycla','elat','cyclandela'),
 (91688,'cyclanoline',' c|cy|yc|cl|la|an|no|ol|li|in|ne|e','cycl','SKLNLN','ycla','olin','cyclanolin'),
 (91689,'Cyclanthaceae',' C|Cy|yc|cl|la|an|nt|th|ha|ac|ce|ea|ae|e','Cycl','SKLN0S','ycla','acea','Cyclanthac'),
 (91690,'Cyclanthus',' C|Cy|yc|cl|la|an|nt|th|hu|us|s','Cycl','SKLN0S','ycla','nthu','Cyclanthus'),
 (91691,'Cyclanthus bipartitus',' C|Cy|yc|cl|la|an|nt|th|hu|us|s | b|bi|ip|pa|ar|rt|ti|it|tu|us|s','Cycl','SKLN0SBPRTTS','ycla','titu','Cyclanthus'),
 (91692,'cyclaradine',' c|cy|yc|cl|la|ar|ra|ad|di|in|ne|e','cycl','SKLRTN','ycla','adin','cyclaradin'),
 (91693,'cyclarthrodial',' c|cy|yc|cl|la|ar|rt|th|hr|ro|od|di|ia|al|l','cycl','SKLR0RTL','ycla','odia','cyclarthro'),
 (91694,'cyclase',' c|cy|yc|cl|la|as|se|e','cycl','SKLS','ycla','clas','cyclase'),
 (91695,'cyclases',' c|cy|yc|cl|la|as|se|es|s','cycl','SKLSS','ycla','lase','cyclases'),
 (91696,'cyclazenine',' c|cy|yc|cl|la|az|ze|en|ni|in|ne|e','cycl','SKLSNN','ycla','enin','cyclazenin');
INSERT INTO `m_spelling_dictionary` VALUES  (91697,'cyclazocine',' c|cy|yc|cl|la|az|zo|oc|ci|in|ne|e','cycl','SKLSSN','ycla','ocin','cyclazocin'),
 (91698,'cyclazocines',' c|cy|yc|cl|la|az|zo|oc|ci|in|ne|es|s','cycl','SKLSSNS','ycla','cine','cyclazocin'),
 (91699,'cyclazosin',' c|cy|yc|cl|la|az|zo|os|si|in|n','cycl','SKLSSN','ycla','zosi','cyclazosin'),
 (91700,'cycle',' c|cy|yc|cl|le|e','cycl','SKL','ycle','cycl','cycle'),
 (91701,'Cyclea',' C|Cy|yc|cl|le|ea|a','Cycl','SKL','ycle','ycle','Cyclea'),
 (91702,'Cyclea atjehensis',' C|Cy|yc|cl|le|ea|a | a|at|tj|je|eh|he|en|ns|si|is|s','Cycl','SKLTJHNSS','ycle','ensi','Cyclea atj'),
 (91703,'Cyclea barbata',' C|Cy|yc|cl|le|ea|a | b|ba|ar|rb|ba|at|ta|a','Cycl','SKLBRBT','ycle','rbat','Cyclea bar'),
 (91704,'Cyclea hainanensis',' C|Cy|yc|cl|le|ea|a | h|ha|ai|in|na|an|ne|en|ns|si|is|s','Cycl','SKLHNNNSS','ycle','ensi','Cyclea hai'),
 (91705,'Cyclea hypoglauca',' C|Cy|yc|cl|le|ea|a | h|hy|yp|po|og|gl|la|au|uc|ca|a','Cycl','SKLPKLK','ycle','lauc','Cyclea hyp'),
 (91706,'Cyclea peltata',' C|Cy|yc|cl|le|ea|a | p|pe|el|lt|ta|at|ta|a','Cycl','SKLPLTT','ycle','ltat','Cyclea pel');
INSERT INTO `m_spelling_dictionary` VALUES  (91707,'Cyclea polypetala',' C|Cy|yc|cl|le|ea|a | p|po|ol|ly|yp|pe|et|ta|al|la|a','Cycl','SKLPLPTL','ycle','etal','Cyclea pol'),
 (91708,'Cyclea racemosa',' C|Cy|yc|cl|le|ea|a | r|ra|ac|ce|em|mo|os|sa|a','Cycl','SKLRSMS','ycle','emos','Cyclea rac'),
 (91709,'Cyclea sutchuenensis',' C|Cy|yc|cl|le|ea|a | s|su|ut|tc|ch|hu|ue|en|ne|en|ns|si|is|s','Cycl','SKLSTXNNSS','ycle','ensi','Cyclea sut'),
 (91710,'cycleabarbatine',' c|cy|yc|cl|le|ea|ab|ba|ar|rb|ba|at|ti|in|ne|e','cycl','SKLBRBTN','ycle','atin','cycleabarb'),
 (91711,'cycleanine',' c|cy|yc|cl|le|ea|an|ni|in|ne|e','cycl','SKLNN','ycle','anin','cycleanine'),
 (91712,'cycleate',' c|cy|yc|cl|le|ea|at|te|e','cycl','SKLT','ycle','leat','cycleate'),
 (91713,'cyclectomies',' c|cy|yc|cl|le|ec|ct|to|om|mi|ie|es|s','cycl','SKLKTMS','ycle','omie','cyclectomi'),
 (91714,'cyclectomy',' c|cy|yc|cl|le|ec|ct|to|om|my|y','cycl','SKLKTM','ycle','ctom','cyclectomy'),
 (91715,'cycled',' c|cy|yc|cl|le|ed|d','cycl','SKLT','ycle','ycle','cycled'),
 (91716,'cyclen',' c|cy|yc|cl|le|en|n','cycl','SKLN','ycle','ycle','cyclen');
INSERT INTO `m_spelling_dictionary` VALUES  (91717,'Cycleptus elongatus',' C|Cy|yc|cl|le|ep|pt|tu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Cycl','SKLPTSLNKTS','ycle','gatu','Cycleptus'),
 (91718,'cycler',' c|cy|yc|cl|le|er|r','cycl','SKLR','ycle','ycle','cycler'),
 (91719,'cyclers',' c|cy|yc|cl|le|er|rs|s','cycl','SKLRS','ycle','cler','cyclers'),
 (91720,'cycles',' c|cy|yc|cl|le|es|s','cycl','SKLS','ycle','ycle','cycles'),
 (91721,'Cyclestheria hislopi',' C|Cy|yc|cl|le|es|st|th|he|er|ri|ia|a | h|hi|is|sl|lo|op|pi|i','Cycl','SKLS0RHSLP','ycle','slop','Cyclesther'),
 (91722,'cycletanide',' c|cy|yc|cl|le|et|ta|an|ni|id|de|e','cycl','SKLTNT','ycle','anid','cycletanid'),
 (91723,'cyclexedrine',' c|cy|yc|cl|le|ex|xe|ed|dr|ri|in|ne|e','cycl','SKLKSTRN','ycle','drin','cyclexedri'),
 (91724,'cyclexedrines',' c|cy|yc|cl|le|ex|xe|ed|dr|ri|in|ne|es|s','cycl','SKLKSTRNS','ycle','rine','cyclexedri'),
 (91725,'cycli',' c|cy|yc|cl|li|i','cycl','SKL','ycli','cycl','cycli'),
 (91726,'cyclic',' c|cy|yc|cl|li|ic|c','cycl','SKLK','ycli','ycli','cyclic'),
 (91727,'cyclic adenosine monophosphate',' c|cy|yc|cl|li|ic|c | a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','cycl','SKLKTNSNMNFSFT','ycli','phat','cyclic ade');
INSERT INTO `m_spelling_dictionary` VALUES  (91728,'cyclic adenosine monophosphate response element binding protein',' c|cy|yc|cl|li|ic|c | a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cycl','SKLKTNSNMNFSFTRSPNSLMNTBN','ycli','otei','cyclic ade'),
 (91729,'cyclic adenosine monophosphate response element binding proteins',' c|cy|yc|cl|li|ic|c | a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cycl','SKLKTNSNMNFSFTRSPNSLMNTBN','ycli','tein','cyclic ade'),
 (91730,'cyclic adenosine monophosphate response element-binding protein',' c|cy|yc|cl|li|ic|c | a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cycl','SKLKTNSNMNFSFTRSPNSLMNTBN','ycli','otei','cyclic ade'),
 (91731,'cyclic adenosine monophosphate response element-binding proteins',' c|cy|yc|cl|li|ic|c | a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cycl','SKLKTNSNMNFSFTRSPNSLMNTBN','ycli','tein','cyclic ade');
INSERT INTO `m_spelling_dictionary` VALUES  (91732,'cyclic AMP',' c|cy|yc|cl|li|ic|c | A|AM|MP|P','cycl','SKLKMP','ycli','c AM','cyclic AMP'),
 (91733,'cyclic AMP dependent protein kinase',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cycl','SKLKMPTPNTNTPRTNKNS','ycli','inas','cyclic AMP'),
 (91734,'cyclic AMP dependent protein kinases',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cycl','SKLKMPTPNTNTPRTNKNSS','ycli','nase','cyclic AMP'),
 (91735,'cyclic AMP independent protein kinase',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | i|in|nd|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cycl','SKLKMPNTPNTNTPRTNKNS','ycli','inas','cyclic AMP'),
 (91736,'cyclic AMP independent protein kinases',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | i|in|nd|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cycl','SKLKMPNTPNTNTPRTNKNSS','ycli','nase','cyclic AMP'),
 (91737,'cyclic AMP phosphodiesterase inhibitor',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','cycl','SKLKMPFSFTSTRSNHBTR','ycli','bito','cyclic AMP');
INSERT INTO `m_spelling_dictionary` VALUES  (91738,'cyclic AMP phosphodiesterase inhibitors',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','cycl','SKLKMPFSFTSTRSNHBTRS','ycli','itor','cyclic AMP'),
 (91739,'cyclic AMP receptor',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r','cycl','SKLKMPRSPTR','ycli','epto','cyclic AMP'),
 (91740,'cyclic AMP receptor protein',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|n','cycl','SKLKMPRSPTRPRTN','ycli','otei','cyclic AMP'),
 (91741,'cyclic AMP receptor proteins',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','cycl','SKLKMPRSPTRPRTNS','ycli','tein','cyclic AMP'),
 (91742,'cyclic AMP receptors',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | r|re|ec|ce|ep|pt|to|or|rs|s','cycl','SKLKMPRSPTRS','ycli','ptor','cyclic AMP'),
 (91743,'cyclic AMP response element binding protein',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cycl','SKLKMPRSPNSLMNTBNTNKPRTN','ycli','otei','cyclic AMP'),
 (91744,'cyclic AMP response element-binding protein',' c|cy|yc|cl|li|ic|c | A|AM|MP|P | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','cycl','SKLKMPRSPNSLMNTBNTNKPRTN','ycli','otei','cyclic AMP');
INSERT INTO `m_spelling_dictionary` VALUES  (91745,'cyclic AMP-dependent protein kinase',' c|cy|yc|cl|li|ic|c | A|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cycl','SKLKMPTPNTNTPRTNKNS','ycli','inas','cyclic AMP'),
 (91746,'cyclic AMP-dependent protein kinases',' c|cy|yc|cl|li|ic|c | A|AM|MP|P-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cycl','SKLKMPTPNTNTPRTNKNSS','ycli','nase','cyclic AMP'),
 (91747,'cyclic AMP-independent protein kinase',' c|cy|yc|cl|li|ic|c | A|AM|MP|P-|-i|in|nd|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','cycl','SKLKMPNTPNTNTPRTNKNS','ycli','inas','cyclic AMP'),
 (91748,'cyclic AMP-independent protein kinases',' c|cy|yc|cl|li|ic|c | A|AM|MP|P-|-i|in|nd|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','cycl','SKLKMPNTPNTNTPRTNKNSS','ycli','nase','cyclic AMP'),
 (91749,'cyclic AMP-phosphodiesterase inhibitor',' c|cy|yc|cl|li|ic|c | A|AM|MP|P-|-p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','cycl','SKLKMPFSFTSTRSNHBTR','ycli','bito','cyclic AMP'),
 (91750,'cyclic AMP-phosphodiesterase inhibitors',' c|cy|yc|cl|li|ic|c | A|AM|MP|P-|-p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','cycl','SKLKMPFSFTSTRSNHBTRS','ycli','itor','cyclic AMP');
INSERT INTO `m_spelling_dictionary` VALUES  (91751,'cyclic analyses',' c|cy|yc|cl|li|ic|c | a|an|na|al|ly|ys|se|es|s','cycl','SKLKNLSS','ycli','lyse','cyclic ana'),
 (91752,'cyclic analysis',' c|cy|yc|cl|li|ic|c | a|an|na|al|ly|ys|si|is|s','cycl','SKLKNLSS','ycli','lysi','cyclic ana'),
 (91753,'cyclic compound',' c|cy|yc|cl|li|ic|c | c|co|om|mp|po|ou|un|nd|d','cycl','SKLKKMPNT','ycli','poun','cyclic com'),
 (91754,'cyclic compounds',' c|cy|yc|cl|li|ic|c | c|co|om|mp|po|ou|un|nd|ds|s','cycl','SKLKKMPNTS','ycli','ound','cyclic com'),
 (91755,'cyclic diguanylic acid',' c|cy|yc|cl|li|ic|c | d|di|ig|gu|ua|an|ny|yl|li|ic|c | a|ac|ci|id|d','cycl','SKLKTKNLKST','ycli',' aci','cyclic dig'),
 (91756,'cyclic GMP',' c|cy|yc|cl|li|ic|c | G|GM|MP|P','cycl','SKLKKMP','ycli','c GM','cyclic GMP'),
 (91757,'cyclic guanosine monophosphate',' c|cy|yc|cl|li|ic|c | g|gu|ua|an|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','cycl','SKLKKNSNMNFSFT','ycli','phat','cyclic gua'),
 (91758,'cyclic hydrocarbon',' c|cy|yc|cl|li|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','cycl','SKLKTRKRBN','ycli','arbo','cyclic hyd'),
 (91759,'cyclic hydrocarbons',' c|cy|yc|cl|li|ic|c | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','cycl','SKLKTRKRBNS','ycli','rbon','cyclic hyd');
INSERT INTO `m_spelling_dictionary` VALUES  (91760,'cyclic n-oxide',' c|cy|yc|cl|li|ic|c | n|n-|-o|ox|xi|id|de|e','cycl','SKLKNKST','ycli','oxid','cyclic n-o'),
 (91761,'cyclic n-oxides',' c|cy|yc|cl|li|ic|c | n|n-|-o|ox|xi|id|de|es|s','cycl','SKLKNKSTS','ycli','xide','cyclic n-o'),
 (91762,'cyclic neutropaenia',' c|cy|yc|cl|li|ic|c | n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ia|a','cycl','SKLKNTRPN','ycli','aeni','cyclic neu'),
 (91763,'cyclic neutropenia',' c|cy|yc|cl|li|ic|c | n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','cycl','SKLKNTRPN','ycli','peni','cyclic neu'),
 (91764,'cyclic nucleotide',' c|cy|yc|cl|li|ic|c | n|nu|uc|cl|le|eo|ot|ti|id|de|e','cycl','SKLKNKLTT','ycli','otid','cyclic nuc'),
 (91765,'cyclic nucleotide phosphodiesterase activator protein',' c|cy|yc|cl|li|ic|c | n|nu|uc|cl|le|eo|ot|ti|id|de|e | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | a|ac|ct|ti|iv|va|at|to|or|r | p|pr|ro|ot|te|ei|in|n','cycl','SKLKNKLTTFSFTSTRSKTFTRPRT','ycli','otei','cyclic nuc'),
 (91766,'cyclic nucleotide phosphodiesterase activator proteins',' c|cy|yc|cl|li|ic|c | n|nu|uc|cl|le|eo|ot|ti|id|de|e | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | a|ac|ct|ti|iv|va|at|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','cycl','SKLKNKLTTFSFTSTRSKTFTRPRT','ycli','tein','cyclic nuc'),
 (91767,'cyclic nucleotides',' c|cy|yc|cl|li|ic|c | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','cycl','SKLKNKLTTS','ycli','tide','cyclic nuc');
INSERT INTO `m_spelling_dictionary` VALUES  (91768,'cyclic p-oxide',' c|cy|yc|cl|li|ic|c | p|p-|-o|ox|xi|id|de|e','cycl','SKLKPKST','ycli','oxid','cyclic p-o'),
 (91769,'cyclic p-oxides',' c|cy|yc|cl|li|ic|c | p|p-|-o|ox|xi|id|de|es|s','cycl','SKLKPKSTS','ycli','xide','cyclic p-o'),
 (91770,'cyclic proteinuria',' c|cy|yc|cl|li|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','cycl','SKLKPRTNR','ycli','nuri','cyclic pro'),
 (91771,'cyclic s-oxide',' c|cy|yc|cl|li|ic|c | s|s-|-o|ox|xi|id|de|e','cycl','SKLKSKST','ycli','oxid','cyclic s-o'),
 (91772,'cyclic s-oxides',' c|cy|yc|cl|li|ic|c | s|s-|-o|ox|xi|id|de|es|s','cycl','SKLKSKSTS','ycli','xide','cyclic s-o'),
 (91773,'cyclic thrombo-cytopaenia',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','cycl','SKLK0RMSTPN','ycli','aeni','cyclic thr'),
 (91774,'cyclic thrombo-cytopaenias',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','cycl','SKLK0RMSTPNS','ycli','enia','cyclic thr'),
 (91775,'cyclic thrombo-cytopenia',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','cycl','SKLK0RMSTPN','ycli','peni','cyclic thr'),
 (91776,'cyclic thrombo-cytopenias',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','cycl','SKLK0RMSTPNS','ycli','enia','cyclic thr');
INSERT INTO `m_spelling_dictionary` VALUES  (91777,'cyclic thrombocytopaenia',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','cycl','SKLK0RMSTPN','ycli','aeni','cyclic thr'),
 (91778,'cyclic thrombocytopaenias',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','cycl','SKLK0RMSTPNS','ycli','enia','cyclic thr'),
 (91779,'cyclic thrombocytopenia',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','cycl','SKLK0RMSTPN','ycli','peni','cyclic thr'),
 (91780,'cyclic thrombocytopenias',' c|cy|yc|cl|li|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','cycl','SKLK0RMSTPNS','ycli','enia','cyclic thr'),
 (91781,'cyclic uridine monophosphate',' c|cy|yc|cl|li|ic|c | u|ur|ri|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','cycl','SKLKRTNMNFSFT','ycli','phat','cyclic uri'),
 (91782,'cyclic voltammogram',' c|cy|yc|cl|li|ic|c | v|vo|ol|lt|ta|am|mm|mo|og|gr|ra|am|m','cycl','SKLKFLTMKRM','ycli','ogra','cyclic vol'),
 (91783,'cyclic voltammograms',' c|cy|yc|cl|li|ic|c | v|vo|ol|lt|ta|am|mm|mo|og|gr|ra|am|ms|s','cycl','SKLKFLTMKRMS','ycli','gram','cyclic vol');
INSERT INTO `m_spelling_dictionary` VALUES  (91784,'cyclic vomiting',' c|cy|yc|cl|li|ic|c | v|vo|om|mi|it|ti|in|ng|g','cycl','SKLKFMTNK','ycli','itin','cyclic vom'),
 (91785,'cyclic-AMP',' c|cy|yc|cl|li|ic|c-|-A|AM|MP|P','cycl','SKLKMP','ycli','c-AM','cyclic-AMP'),
 (91786,'cyclic-GMP',' c|cy|yc|cl|li|ic|c-|-G|GM|MP|P','cycl','SKLKKMP','ycli','c-GM','cyclic-GMP'),
 (91787,'cyclical',' c|cy|yc|cl|li|ic|ca|al|l','cycl','SKLKL','ycli','lica','cyclical'),
 (91788,'cyclical AMP',' c|cy|yc|cl|li|ic|ca|al|l | A|AM|MP|P','cycl','SKLKLMP','ycli','l AM','cyclical A'),
 (91789,'cyclically',' c|cy|yc|cl|li|ic|ca|al|ll|ly|y','cycl','SKLKL','ycli','call','cyclically'),
 (91790,'cyclicities',' c|cy|yc|cl|li|ic|ci|it|ti|ie|es|s','cycl','SKLSTS','ycli','itie','cyclicitie'),
 (91791,'cyclicity',' c|cy|yc|cl|li|ic|ci|it|ty|y','cycl','SKLST','ycli','icit','cyclicity'),
 (91792,'cyclicotomies',' c|cy|yc|cl|li|ic|co|ot|to|om|mi|ie|es|s','cycl','SKLKTMS','ycli','omie','cyclicotom'),
 (91793,'cyclicotomy',' c|cy|yc|cl|li|ic|co|ot|to|om|my|y','cycl','SKLKTM','ycli','otom','cyclicotom'),
 (91794,'Cyclidiopsis',' C|Cy|yc|cl|li|id|di|io|op|ps|si|is|s','Cycl','SKLTPSS','ycli','opsi','Cyclidiops');
INSERT INTO `m_spelling_dictionary` VALUES  (91795,'Cyclidiopsis acus',' C|Cy|yc|cl|li|id|di|io|op|ps|si|is|s | a|ac|cu|us|s','Cycl','SKLTPSSKS','ycli',' acu','Cyclidiops'),
 (91796,'cyclin',' c|cy|yc|cl|li|in|n','cycl','SKLN','ycli','ycli','cyclin'),
 (91797,'cyclin-dependent',' c|cy|yc|cl|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t','cycl','SKLNTPNTNT','ycli','nden','cyclin-dep'),
 (91798,'cyclin-dependent kinase',' c|cy|yc|cl|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | k|ki|in|na|as|se|e','cycl','SKLNTPNTNTKNS','ycli','inas','cyclin-dep'),
 (91799,'cyclin-dependent kinases',' c|cy|yc|cl|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | k|ki|in|na|as|se|es|s','cycl','SKLNTPNTNTKNSS','ycli','nase','cyclin-dep'),
 (91800,'Cyclina',' C|Cy|yc|cl|li|in|na|a','Cycl','SKLN','ycli','clin','Cyclina'),
 (91801,'Cyclina sinensis',' C|Cy|yc|cl|li|in|na|a | s|si|in|ne|en|ns|si|is|s','Cycl','SKLNSNNSS','ycli','ensi','Cyclina si'),
 (91802,'cyclindependent',' c|cy|yc|cl|li|in|nd|de|ep|pe|en|nd|de|en|nt|t','cycl','SKLNTPNTNT','ycli','nden','cyclindepe'),
 (91803,'cyclindole',' c|cy|yc|cl|li|in|nd|do|ol|le|e','cycl','SKLNTL','ycli','ndol','cyclindole');
INSERT INTO `m_spelling_dictionary` VALUES  (91804,'cycling',' c|cy|yc|cl|li|in|ng|g','cycl','SKLNK','ycli','clin','cycling'),
 (91805,'cycling probe technology',' c|cy|yc|cl|li|in|ng|g | p|pr|ro|ob|be|e | t|te|ec|ch|hn|no|ol|lo|og|gy|y','cycl','SKLNKPRBTXNLJ','ycli','olog','cycling pr'),
 (91806,'cyclins',' c|cy|yc|cl|li|in|ns|s','cycl','SKLNS','ycli','clin','cyclins'),
 (91807,'cyclisation',' c|cy|yc|cl|li|is|sa|at|ti|io|on|n','cycl','SKLSXN','ycli','atio','cyclisatio'),
 (91808,'cyclisations',' c|cy|yc|cl|li|is|sa|at|ti|io|on|ns|s','cycl','SKLSXNS','ycli','tion','cyclisatio'),
 (91809,'cyclise',' c|cy|yc|cl|li|is|se|e','cycl','SKLS','ycli','clis','cyclise'),
 (91810,'cyclised',' c|cy|yc|cl|li|is|se|ed|d','cycl','SKLST','ycli','lise','cyclised'),
 (91811,'cyclises',' c|cy|yc|cl|li|is|se|es|s','cycl','SKLSS','ycli','lise','cyclises'),
 (91812,'cyclising',' c|cy|yc|cl|li|is|si|in|ng|g','cycl','SKLSNK','ycli','isin','cyclising'),
 (91813,'cyclist',' c|cy|yc|cl|li|is|st|t','cycl','SKLST','ycli','clis','cyclist'),
 (91814,'cyclists',' c|cy|yc|cl|li|is|st|ts|s','cycl','SKLSTS','ycli','list','cyclists');
INSERT INTO `m_spelling_dictionary` VALUES  (91815,'cyclitic',' c|cy|yc|cl|li|it|ti|ic|c','cycl','SKLTK','ycli','liti','cyclitic'),
 (91816,'cyclitic membrane',' c|cy|yc|cl|li|it|ti|ic|c | m|me|em|mb|br|ra|an|ne|e','cycl','SKLTKMMRN','ycli','bran','cyclitic m'),
 (91817,'cyclitic membranes',' c|cy|yc|cl|li|it|ti|ic|c | m|me|em|mb|br|ra|an|ne|es|s','cycl','SKLTKMMRNS','ycli','rane','cyclitic m'),
 (91818,'cyclitides',' c|cy|yc|cl|li|it|ti|id|de|es|s','cycl','SKLTTS','ycli','tide','cyclitides'),
 (91819,'cyclitis',' c|cy|yc|cl|li|it|ti|is|s','cycl','SKLTS','ycli','liti','cyclitis'),
 (91820,'cyclitol',' c|cy|yc|cl|li|it|to|ol|l','cycl','SKLTL','ycli','lito','cyclitol'),
 (91821,'cyclitols',' c|cy|yc|cl|li|it|to|ol|ls|s','cycl','SKLTLS','ycli','itol','cyclitols'),
 (91822,'cyclization',' c|cy|yc|cl|li|iz|za|at|ti|io|on|n','cycl','SKLSXN','ycli','atio','cyclizatio'),
 (91823,'cyclizations',' c|cy|yc|cl|li|iz|za|at|ti|io|on|ns|s','cycl','SKLSXNS','ycli','tion','cyclizatio'),
 (91824,'cyclize',' c|cy|yc|cl|li|iz|ze|e','cycl','SKLS','ycli','cliz','cyclize'),
 (91825,'cyclized',' c|cy|yc|cl|li|iz|ze|ed|d','cycl','SKLST','ycli','lize','cyclized');
INSERT INTO `m_spelling_dictionary` VALUES  (91826,'cyclizes',' c|cy|yc|cl|li|iz|ze|es|s','cycl','SKLSS','ycli','lize','cyclizes'),
 (91827,'cyclizine',' c|cy|yc|cl|li|iz|zi|in|ne|e','cycl','SKLSN','ycli','izin','cyclizine'),
 (91828,'cyclizine hydrochloride',' c|cy|yc|cl|li|iz|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','cycl','SKLSNTRXLRT','ycli','orid','cyclizine'),
 (91829,'cyclizines',' c|cy|yc|cl|li|iz|zi|in|ne|es|s','cycl','SKLSNS','ycli','zine','cyclizines'),
 (91830,'cyclizing',' c|cy|yc|cl|li|iz|zi|in|ng|g','cycl','SKLSNK','ycli','izin','cyclizing'),
 (91831,'cyclo ligase',' c|cy|yc|cl|lo|o | l|li|ig|ga|as|se|e','cycl','SKLLKS','yclo','igas','cyclo liga'),
 (91832,'cyclo-dimethionine',' c|cy|yc|cl|lo|o-|-d|di|im|me|et|th|hi|io|on|ni|in|ne|e','cycl','SKLTM0NN','yclo','onin','cyclo-dime'),
 (91833,'cyclo-ergometer',' c|cy|yc|cl|lo|o-|-e|er|rg|go|om|me|et|te|er|r','cycl','SKLRKMTR','yclo','mete','cyclo-ergo'),
 (91834,'cyclo-ergometers',' c|cy|yc|cl|lo|o-|-e|er|rg|go|om|me|et|te|er|rs|s','cycl','SKLRKMTRS','yclo','eter','cyclo-ergo'),
 (91835,'cyclo-ligase',' c|cy|yc|cl|lo|o-|-l|li|ig|ga|as|se|e','cycl','SKLLKS','yclo','igas','cyclo-liga');
INSERT INTO `m_spelling_dictionary` VALUES  (91836,'cyclo-methionylglycine',' c|cy|yc|cl|lo|o-|-m|me|et|th|hi|io|on|ny|yl|lg|gl|ly|yc|ci|in|ne|e','cycl','SKLM0NLKLSN','yclo','ycin','cyclo-meth'),
 (91837,'cyclo-oxigenase-2 inhibitor',' c|cy|yc|cl|lo|o-|-o|ox|xi|ig|ge|en|na|as|se|e-|-2|2 | i|in|nh|hi|ib|bi|it|to|or|r','cycl','SKLKSJNSNHBTR','yclo','bito','cyclo-oxig'),
 (91838,'cyclo-oxigenase-2 inhibitors',' c|cy|yc|cl|lo|o-|-o|ox|xi|ig|ge|en|na|as|se|e-|-2|2 | i|in|nh|hi|ib|bi|it|to|or|rs|s','cycl','SKLKSJNSNHBTRS','yclo','itor','cyclo-oxig'),
 (91839,'cyclo-oxygenase',' c|cy|yc|cl|lo|o-|-o|ox|xy|yg|ge|en|na|as|se|e','cycl','SKLKSJNS','yclo','enas','cyclo-oxyg'),
 (91840,'cyclo-oxygenase 2',' c|cy|yc|cl|lo|o-|-o|ox|xy|yg|ge|en|na|as|se|e | 2|2','cycl','SKLKSJNS','yclo','ase','cyclo-oxyg'),
 (91841,'cyclo-oxygenase II',' c|cy|yc|cl|lo|o-|-o|ox|xy|yg|ge|en|na|as|se|e | I|II|I','cycl','SKLKSJNS','yclo','se I','cyclo-oxyg'),
 (91842,'cyclo-oxygenase-2',' c|cy|yc|cl|lo|o-|-o|ox|xy|yg|ge|en|na|as|se|e-|-2|2','cycl','SKLKSJNS','yclo','ase-','cyclo-oxyg'),
 (91843,'cyclo-oxygenase-II',' c|cy|yc|cl|lo|o-|-o|ox|xy|yg|ge|en|na|as|se|e-|-I|II|I','cycl','SKLKSJNS','yclo','se-I','cyclo-oxyg');
INSERT INTO `m_spelling_dictionary` VALUES  (91844,'cyclo-oxygenases',' c|cy|yc|cl|lo|o-|-o|ox|xy|yg|ge|en|na|as|se|es|s','cycl','SKLKSJNSS','yclo','nase','cyclo-oxyg'),
 (91845,'cyclo-oxygenation',' c|cy|yc|cl|lo|o-|-o|ox|xy|yg|ge|en|na|at|ti|io|on|n','cycl','SKLKSJNXN','yclo','atio','cyclo-oxyg'),
 (91846,'Cyclo-Provera',' C|Cy|yc|cl|lo|o-|-P|Pr|ro|ov|ve|er|ra|a','Cycl','SKLPRFR','yclo','over','Cyclo-Prov'),
 (91847,'Cyclo-Proveras',' C|Cy|yc|cl|lo|o-|-P|Pr|ro|ov|ve|er|ra|as|s','Cycl','SKLPRFRS','yclo','vera','Cyclo-Prov'),
 (91848,'cyclo-somatostatin',' c|cy|yc|cl|lo|o-|-s|so|om|ma|at|to|os|st|ta|at|ti|in|n','cycl','SKLSMTSTTN','yclo','tati','cyclo-soma'),
 (91849,'cyclo-vertical',' c|cy|yc|cl|lo|o-|-v|ve|er|rt|ti|ic|ca|al|l','cycl','SKLFRTKL','yclo','tica','cyclo-vert'),
 (91850,'cycloablation',' c|cy|yc|cl|lo|oa|ab|bl|la|at|ti|io|on|n','cycl','SKLBLXN','yclo','atio','cycloablat'),
 (91851,'cycloaddition',' c|cy|yc|cl|lo|oa|ad|dd|di|it|ti|io|on|n','cycl','SKLTXN','yclo','itio','cycloaddit'),
 (91852,'cycloadditions',' c|cy|yc|cl|lo|oa|ad|dd|di|it|ti|io|on|ns|s','cycl','SKLTXNS','yclo','tion','cycloaddit');
INSERT INTO `m_spelling_dictionary` VALUES  (91853,'cycloadenosine',' c|cy|yc|cl|lo|oa|ad|de|en|no|os|si|in|ne|e','cycl','SKLTNSN','yclo','osin','cycloadeno'),
 (91854,'cycloadiphenine',' c|cy|yc|cl|lo|oa|ad|di|ip|ph|he|en|ni|in|ne|e','cycl','SKLTFNN','yclo','enin','cycloadiph'),
 (91855,'cycloaldolase',' c|cy|yc|cl|lo|oa|al|ld|do|ol|la|as|se|e','cycl','SKLLTLS','yclo','olas','cycloaldol'),
 (91856,'cycloaldolases',' c|cy|yc|cl|lo|oa|al|ld|do|ol|la|as|se|es|s','cycl','SKLLTLSS','yclo','lase','cycloaldol'),
 (91857,'cycloaliphatic',' c|cy|yc|cl|lo|oa|al|li|ip|ph|ha|at|ti|ic|c','cycl','SKLLFTK','yclo','hati','cycloaliph'),
 (91858,'cycloalkene',' c|cy|yc|cl|lo|oa|al|lk|ke|en|ne|e','cycl','SKLLKN','yclo','lken','cycloalken'),
 (91859,'cycloalkenes',' c|cy|yc|cl|lo|oa|al|lk|ke|en|ne|es|s','cycl','SKLLKNS','yclo','kene','cycloalken'),
 (91860,'cycloamylose',' c|cy|yc|cl|lo|oa|am|my|yl|lo|os|se|e','cycl','SKLMLS','yclo','ylos','cycloamylo'),
 (91861,'cycloamyloses',' c|cy|yc|cl|lo|oa|am|my|yl|lo|os|se|es|s','cycl','SKLMLSS','yclo','lose','cycloamylo'),
 (91862,'cycloanemization',' c|cy|yc|cl|lo|oa|an|ne|em|mi|iz|za|at|ti|io|on|n','cycl','SKLNMSXN','yclo','atio','cycloanemi');
INSERT INTO `m_spelling_dictionary` VALUES  (91863,'cycloartane',' c|cy|yc|cl|lo|oa|ar|rt|ta|an|ne|e','cycl','SKLRTN','yclo','rtan','cycloartan'),
 (91864,'cycloartenol',' c|cy|yc|cl|lo|oa|ar|rt|te|en|no|ol|l','cycl','SKLRTNL','yclo','teno','cycloarten'),
 (91865,'cycloarterenol',' c|cy|yc|cl|lo|oa|ar|rt|te|er|re|en|no|ol|l','cycl','SKLRTRNL','yclo','reno','cycloarter'),
 (91866,'cycloastragenol',' c|cy|yc|cl|lo|oa|as|st|tr|ra|ag|ge|en|no|ol|l','cycl','SKLSTRJNL','yclo','geno','cycloastra'),
 (91867,'cycloate',' c|cy|yc|cl|lo|oa|at|te|e','cycl','SKLT','yclo','loat','cycloate'),
 (91868,'Cyclobalanopsis',' C|Cy|yc|cl|lo|ob|ba|al|la|an|no|op|ps|si|is|s','Cycl','SKLBLNPSS','yclo','opsi','Cyclobalan'),
 (91869,'Cyclobalanopsis championii',' C|Cy|yc|cl|lo|ob|ba|al|la|an|no|op|ps|si|is|s | c|ch|ha|am|mp|pi|io|on|ni|ii|i','Cycl','SKLBLNPSSXMPN','yclo','ioni','Cyclobalan'),
 (91870,'Cyclobalanopsis glauca',' C|Cy|yc|cl|lo|ob|ba|al|la|an|no|op|ps|si|is|s | g|gl|la|au|uc|ca|a','Cycl','SKLBLNPSSKLK','yclo','lauc','Cyclobalan'),
 (91871,'cyclobarbital',' c|cy|yc|cl|lo|ob|ba|ar|rb|bi|it|ta|al|l','cycl','SKLBRBTL','yclo','bita','cyclobarbi');
INSERT INTO `m_spelling_dictionary` VALUES  (91872,'cyclobarbitals',' c|cy|yc|cl|lo|ob|ba|ar|rb|bi|it|ta|al|ls|s','cycl','SKLBRBTLS','yclo','ital','cyclobarbi'),
 (91873,'cyclobarbitone',' c|cy|yc|cl|lo|ob|ba|ar|rb|bi|it|to|on|ne|e','cycl','SKLBRBTN','yclo','iton','cyclobarbi'),
 (91874,'cyclobarbitones',' c|cy|yc|cl|lo|ob|ba|ar|rb|bi|it|to|on|ne|es|s','cycl','SKLBRBTNS','yclo','tone','cyclobarbi'),
 (91875,'cyclobenzaprine',' c|cy|yc|cl|lo|ob|be|en|nz|za|ap|pr|ri|in|ne|e','cycl','SKLBNSPRN','yclo','prin','cyclobenza'),
 (91876,'cyclobilirubin',' c|cy|yc|cl|lo|ob|bi|il|li|ir|ru|ub|bi|in|n','cycl','SKLBLRBN','yclo','rubi','cyclobilir'),
 (91877,'cyclobradykinin',' c|cy|yc|cl|lo|ob|br|ra|ad|dy|yk|ki|in|ni|in|n','cycl','SKLBRTKNN','yclo','kini','cyclobrady'),
 (91878,'cyclobutane',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|e','cycl','SKLBTN','yclo','utan','cyclobutan'),
 (91879,'cyclobutane dipyrimidine',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|e | d|di|ip|py|yr|ri|im|mi|id|di|in|ne|e','cycl','SKLBTNTPRMTN','yclo','idin','cyclobutan'),
 (91880,'cyclobutane dipyrimidines',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|e | d|di|ip|py|yr|ri|im|mi|id|di|in|ne|es|s','cycl','SKLBTNTPRMTNS','yclo','dine','cyclobutan');
INSERT INTO `m_spelling_dictionary` VALUES  (91881,'cyclobutane pyrimidine dimer',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|e | p|py|yr|ri|im|mi|id|di|in|ne|e | d|di|im|me|er|r','cycl','SKLBTNPRMTNTMR','yclo','dime','cyclobutan'),
 (91882,'cyclobutane pyrimidine dimers',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|e | p|py|yr|ri|im|mi|id|di|in|ne|e | d|di|im|me|er|rs|s','cycl','SKLBTNPRMTNTMRS','yclo','imer','cyclobutan'),
 (91883,'cyclobutanedicarboxylato',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|to|o','cycl','SKLBTNTKRBKSLT','yclo','ylat','cyclobutan'),
 (91884,'cyclobutanes',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|es|s','cycl','SKLBTNS','yclo','tane','cyclobutan'),
 (91885,'cyclobutanol',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|no|ol|l','cycl','SKLBTNL','yclo','tano','cyclobutan'),
 (91886,'cyclobutanols',' c|cy|yc|cl|lo|ob|bu|ut|ta|an|no|ol|ls|s','cycl','SKLBTNLS','yclo','anol','cyclobutan'),
 (91887,'cyclobutyl dithymidine dimer',' c|cy|yc|cl|lo|ob|bu|ut|ty|yl|l | d|di|it|th|hy|ym|mi|id|di|in|ne|e | d|di|im|me|er|r','cycl','SKLBTLT0MTNTMR','yclo','dime','cyclobutyl'),
 (91888,'cyclobutyl dithymidine dimers',' c|cy|yc|cl|lo|ob|bu|ut|ty|yl|l | d|di|it|th|hy|ym|mi|id|di|in|ne|e | d|di|im|me|er|rs|s','cycl','SKLBTLT0MTNTMRS','yclo','imer','cyclobutyl');
INSERT INTO `m_spelling_dictionary` VALUES  (91889,'cyclobutyl pyrimidine photodimer',' c|cy|yc|cl|lo|ob|bu|ut|ty|yl|l | p|py|yr|ri|im|mi|id|di|in|ne|e | p|ph|ho|ot|to|od|di|im|me|er|r','cycl','SKLBTLPRMTNFTTMR','yclo','dime','cyclobutyl'),
 (91890,'cyclobutyl pyrimidine photodimers',' c|cy|yc|cl|lo|ob|bu|ut|ty|yl|l | p|py|yr|ri|im|mi|id|di|in|ne|e | p|ph|ho|ot|to|od|di|im|me|er|rs|s','cycl','SKLBTLPRMTNFTTMRS','yclo','imer','cyclobutyl'),
 (91891,'cyclobutyrol',' c|cy|yc|cl|lo|ob|bu|ut|ty|yr|ro|ol|l','cycl','SKLBTRL','yclo','tyro','cyclobutyr'),
 (91892,'cyclobuxine',' c|cy|yc|cl|lo|ob|bu|ux|xi|in|ne|e','cycl','SKLBKSN','yclo','uxin','cyclobuxin'),
 (91893,'Cyclocarya paliurus',' C|Cy|yc|cl|lo|oc|ca|ar|ry|ya|a | p|pa|al|li|iu|ur|ru|us|s','Cycl','SKLKRYPLRS','yclo','iuru','Cyclocarya'),
 (91894,'cyclocephaly',' c|cy|yc|cl|lo|oc|ce|ep|ph|ha|al|ly|y','cycl','SKLSFL','yclo','phal','cyclocepha'),
 (91895,'cycloceratitides',' c|cy|yc|cl|lo|oc|ce|er|ra|at|ti|it|ti|id|de|es|s','cycl','SKLSRTTTS','yclo','tide','cyclocerat'),
 (91896,'cycloceratitis',' c|cy|yc|cl|lo|oc|ce|er|ra|at|ti|it|ti|is|s','cycl','SKLSRTTS','yclo','titi','cyclocerat');
INSERT INTO `m_spelling_dictionary` VALUES  (91897,'Cyclochila',' C|Cy|yc|cl|lo|oc|ch|hi|il|la|a','Cycl','SKLXL','yclo','chil','Cyclochila'),
 (91898,'Cyclochila australasiae',' C|Cy|yc|cl|lo|oc|ch|hi|il|la|a | a|au|us|st|tr|ra|al|la|as|si|ia|ae|e','Cycl','SKLXLSTRLX','yclo','asia','Cyclochila'),
 (91899,'cyclochlorotine',' c|cy|yc|cl|lo|oc|ch|hl|lo|or|ro|ot|ti|in|ne|e','cycl','SKLXLRTN','yclo','otin','cyclochlor'),
 (91900,'cyclocholine',' c|cy|yc|cl|lo|oc|ch|ho|ol|li|in|ne|e','cycl','SKLXLN','yclo','olin','cyclocholi'),
 (91901,'cyclochoroiditides',' c|cy|yc|cl|lo|oc|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','cycl','SKLXRTTTS','yclo','tide','cyclochoro'),
 (91902,'cyclochoroiditis',' c|cy|yc|cl|lo|oc|ch|ho|or|ro|oi|id|di|it|ti|is|s','cycl','SKLXRTTS','yclo','diti','cyclochoro'),
 (91903,'Cycloclasticus oligotrophus',' C|Cy|yc|cl|lo|oc|cl|la|as|st|ti|ic|cu|us|s | o|ol|li|ig|go|ot|tr|ro|op|ph|hu|us|s','Cycl','SKLKLSTKSLKTRFS','yclo','ophu','Cycloclast'),
 (91904,'Cycloclasticus pugetii',' C|Cy|yc|cl|lo|oc|cl|la|as|st|ti|ic|cu|us|s | p|pu|ug|ge|et|ti|ii|i','Cycl','SKLKLSTKSPJT','yclo','geti','Cycloclast'),
 (91905,'Cycloclasticus spirillensus',' C|Cy|yc|cl|lo|oc|cl|la|as|st|ti|ic|cu|us|s | s|sp|pi|ir|ri|il|ll|le|en|ns|su|us|s','Cycl','SKLKLSTKSSPRLNSS','yclo','ensu','Cycloclast');
INSERT INTO `m_spelling_dictionary` VALUES  (91906,'Cyclocoelum',' C|Cy|yc|cl|lo|oc|co|oe|el|lu|um|m','Cycl','SKLKLM','yclo','oelu','Cyclocoelu'),
 (91907,'Cyclocoelum brasilianum',' C|Cy|yc|cl|lo|oc|co|oe|el|lu|um|m | b|br|ra|as|si|il|li|ia|an|nu|um|m','Cycl','SKLKLMBRSLNM','yclo','ianu','Cyclocoelu'),
 (91908,'Cyclocoelum lanceolatum',' C|Cy|yc|cl|lo|oc|co|oe|el|lu|um|m | l|la|an|nc|ce|eo|ol|la|at|tu|um|m','Cycl','SKLKLMLNSLTM','yclo','latu','Cyclocoelu'),
 (91909,'Cyclocoelum mutabile',' C|Cy|yc|cl|lo|oc|co|oe|el|lu|um|m | m|mu|ut|ta|ab|bi|il|le|e','Cycl','SKLKLMMTBL','yclo','abil','Cyclocoelu'),
 (91910,'Cyclocoelum obscurum',' C|Cy|yc|cl|lo|oc|co|oe|el|lu|um|m | o|ob|bs|sc|cu|ur|ru|um|m','Cycl','SKLKLMBSKRM','yclo','curu','Cyclocoelu'),
 (91911,'Cyclocoelum oculeum',' C|Cy|yc|cl|lo|oc|co|oe|el|lu|um|m | o|oc|cu|ul|le|eu|um|m','Cycl','SKLKLMKLM','yclo','uleu','Cyclocoelu'),
 (91912,'Cyclocoelum vanelli',' C|Cy|yc|cl|lo|oc|co|oe|el|lu|um|m | v|va|an|ne|el|ll|li|i','Cycl','SKLKLMFNL','yclo','nell','Cyclocoelu'),
 (91913,'cyclocolorenone',' c|cy|yc|cl|lo|oc|co|ol|lo|or|re|en|no|on|ne|e','cycl','SKLKLRNN','yclo','enon','cyclocolor');
INSERT INTO `m_spelling_dictionary` VALUES  (91914,'cyclocondensation',' c|cy|yc|cl|lo|oc|co|on|nd|de|en|ns|sa|at|ti|io|on|n','cycl','SKLKNTNSXN','yclo','atio','cycloconde'),
 (91915,'cyclocondensations',' c|cy|yc|cl|lo|oc|co|on|nd|de|en|ns|sa|at|ti|io|on|ns|s','cycl','SKLKNTNSXNS','yclo','tion','cycloconde'),
 (91916,'cyclocondense',' c|cy|yc|cl|lo|oc|co|on|nd|de|en|ns|se|e','cycl','SKLKNTNS','yclo','dens','cycloconde'),
 (91917,'cyclocondensed',' c|cy|yc|cl|lo|oc|co|on|nd|de|en|ns|se|ed|d','cycl','SKLKNTNST','yclo','ense','cycloconde'),
 (91918,'cyclocondenses',' c|cy|yc|cl|lo|oc|co|on|nd|de|en|ns|se|es|s','cycl','SKLKNTNSS','yclo','ense','cycloconde'),
 (91919,'cyclocondensing',' c|cy|yc|cl|lo|oc|co|on|nd|de|en|ns|si|in|ng|g','cycl','SKLKNTNSNK','yclo','nsin','cycloconde'),
 (91920,'Cyclocotyla belones',' C|Cy|yc|cl|lo|oc|co|ot|ty|yl|la|a | b|be|el|lo|on|ne|es|s','Cycl','SKLKTLBLNS','yclo','lone','Cyclocotyl'),
 (91921,'cyclocoumarol',' c|cy|yc|cl|lo|oc|co|ou|um|ma|ar|ro|ol|l','cycl','SKLKMRL','yclo','maro','cyclocouma'),
 (91922,'cyclocreatine',' c|cy|yc|cl|lo|oc|cr|re|ea|at|ti|in|ne|e','cycl','SKLKRTN','yclo','atin','cyclocreat');
INSERT INTO `m_spelling_dictionary` VALUES  (91923,'cyclocreatine phosphate',' c|cy|yc|cl|lo|oc|cr|re|ea|at|ti|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','cycl','SKLKRTNFSFT','yclo','phat','cyclocreat'),
 (91924,'cyclocryotherapy',' c|cy|yc|cl|lo|oc|cr|ry|yo|ot|th|he|er|ra|ap|py|y','cycl','SKLKRY0RP','yclo','erap','cyclocryot'),
 (91925,'cyclocumarol',' c|cy|yc|cl|lo|oc|cu|um|ma|ar|ro|ol|l','cycl','SKLKMRL','yclo','maro','cyclocumar'),
 (91926,'cyclocystine',' c|cy|yc|cl|lo|oc|cy|ys|st|ti|in|ne|e','cycl','SKLSSTN','yclo','stin','cyclocysti'),
 (91927,'cyclocytidine',' c|cy|yc|cl|lo|oc|cy|yt|ti|id|di|in|ne|e','cycl','SKLSTTN','yclo','idin','cyclocytid'),
 (91928,'cyclocytidines',' c|cy|yc|cl|lo|oc|cy|yt|ti|id|di|in|ne|es|s','cycl','SKLSTTNS','yclo','dine','cyclocytid'),
 (91929,'cycloderm',' c|cy|yc|cl|lo|od|de|er|rm|m','cycl','SKLTRM','yclo','oder','cycloderm'),
 (91930,'cyclodestructive',' c|cy|yc|cl|lo|od|de|es|st|tr|ru|uc|ct|ti|iv|ve|e','cycl','SKLTSTRKTF','yclo','ctiv','cyclodestr'),
 (91931,'cyclodeviation',' c|cy|yc|cl|lo|od|de|ev|vi|ia|at|ti|io|on|n','cycl','SKLTFXN','yclo','atio','cyclodevia'),
 (91932,'cyclodeviations',' c|cy|yc|cl|lo|od|de|ev|vi|ia|at|ti|io|on|ns|s','cycl','SKLTFXNS','yclo','tion','cyclodevia');
INSERT INTO `m_spelling_dictionary` VALUES  (91933,'cyclodextrin',' c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','cycl','SKLTKSTRN','yclo','xtri','cyclodextr'),
 (91934,'cyclodextrin glucanotransferase',' c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n | g|gl|lu|uc|ca|an|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','cycl','SKLTKSTRNKLKNTRNSFRS','yclo','eras','cyclodextr'),
 (91935,'cyclodextrin glucanotransferases',' c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n | g|gl|lu|uc|ca|an|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','cycl','SKLTKSTRNKLKNTRNSFRSS','yclo','rase','cyclodextr'),
 (91936,'cyclodextrinase',' c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|na|as|se|e','cycl','SKLTKSTRNS','yclo','inas','cyclodextr'),
 (91937,'cyclodextrins',' c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|ns|s','cycl','SKLTKSTRNS','yclo','trin','cyclodextr'),
 (91938,'cyclodialyses',' c|cy|yc|cl|lo|od|di|ia|al|ly|ys|se|es|s','cycl','SKLTLSS','yclo','lyse','cyclodialy'),
 (91939,'cyclodialysis',' c|cy|yc|cl|lo|od|di|ia|al|ly|ys|si|is|s','cycl','SKLTLSS','yclo','lysi','cyclodialy'),
 (91940,'cyclodiathermies',' c|cy|yc|cl|lo|od|di|ia|at|th|he|er|rm|mi|ie|es|s','cycl','SKLT0RMS','yclo','rmie','cyclodiath');
INSERT INTO `m_spelling_dictionary` VALUES  (91941,'cyclodiathermy',' c|cy|yc|cl|lo|od|di|ia|at|th|he|er|rm|my|y','cycl','SKLT0RM','yclo','herm','cyclodiath'),
 (91942,'cyclodiene',' c|cy|yc|cl|lo|od|di|ie|en|ne|e','cycl','SKLTN','yclo','dien','cyclodiene'),
 (91943,'cyclodienes',' c|cy|yc|cl|lo|od|di|ie|en|ne|es|s','cycl','SKLTNS','yclo','iene','cyclodiene'),
 (91944,'cyclodisone',' c|cy|yc|cl|lo|od|di|is|so|on|ne|e','cycl','SKLTSN','yclo','ison','cyclodison'),
 (91945,'Cyclodol',' C|Cy|yc|cl|lo|od|do|ol|l','Cycl','SKLTL','yclo','lodo','Cyclodol'),
 (91946,'cyclodrine',' c|cy|yc|cl|lo|od|dr|ri|in|ne|e','cycl','SKLTRN','yclo','drin','cyclodrine'),
 (91947,'cycloelectrolyses',' c|cy|yc|cl|lo|oe|el|le|ec|ct|tr|ro|ol|ly|ys|se|es|s','cycl','SKLLKTRLSS','yclo','lyse','cycloelect'),
 (91948,'cycloelectrolysis',' c|cy|yc|cl|lo|oe|el|le|ec|ct|tr|ro|ol|ly|ys|si|is|s','cycl','SKLLKTRLSS','yclo','lysi','cycloelect'),
 (91949,'cycloergometer',' c|cy|yc|cl|lo|oe|er|rg|go|om|me|et|te|er|r','cycl','SKLRKMTR','yclo','mete','cycloergom'),
 (91950,'cycloergometers',' c|cy|yc|cl|lo|oe|er|rg|go|om|me|et|te|er|rs|s','cycl','SKLRKMTRS','yclo','eter','cycloergom');
INSERT INTO `m_spelling_dictionary` VALUES  (91951,'cycloergometric',' c|cy|yc|cl|lo|oe|er|rg|go|om|me|et|tr|ri|ic|c','cycl','SKLRKMTRK','yclo','etri','cycloergom'),
 (91952,'cycloeucalenol',' c|cy|yc|cl|lo|oe|eu|uc|ca|al|le|en|no|ol|l','cycl','SKLKLNL','yclo','leno','cycloeucal'),
 (91953,'cyclofem',' c|cy|yc|cl|lo|of|fe|em|m','cycl','SKLFM','yclo','lofe','cyclofem'),
 (91954,'cyclofenil',' c|cy|yc|cl|lo|of|fe|en|ni|il|l','cycl','SKLFNL','yclo','feni','cyclofenil'),
 (91955,'cyclofenil diphenol',' c|cy|yc|cl|lo|of|fe|en|ni|il|l | d|di|ip|ph|he|en|no|ol|l','cycl','SKLFNLTFNL','yclo','heno','cyclofenil'),
 (91956,'cyclofenils',' c|cy|yc|cl|lo|of|fe|en|ni|il|ls|s','cycl','SKLFNLS','yclo','enil','cyclofenil'),
 (91957,'cyclofoxy',' c|cy|yc|cl|lo|of|fo|ox|xy|y','cycl','SKLFKS','yclo','ofox','cyclofoxy'),
 (91958,'cyclogalegigenin',' c|cy|yc|cl|lo|og|ga|al|le|eg|gi|ig|ge|en|ni|in|n','cycl','SKLKLJJNN','yclo','geni','cyclogaleg'),
 (91959,'cycloglutamate',' c|cy|yc|cl|lo|og|gl|lu|ut|ta|am|ma|at|te|e','cycl','SKLKLTMT','yclo','amat','cyclogluta'),
 (91960,'cyclograph',' c|cy|yc|cl|lo|og|gr|ra|ap|ph|h','cycl','SKLKRF','yclo','grap','cyclograph');
INSERT INTO `m_spelling_dictionary` VALUES  (91961,'cyclographs',' c|cy|yc|cl|lo|og|gr|ra|ap|ph|hs|s','cycl','SKLKRFS','yclo','raph','cyclograph'),
 (91962,'cycloguanil',' c|cy|yc|cl|lo|og|gu|ua|an|ni|il|l','cycl','SKLKNL','yclo','uani','cycloguani'),
 (91963,'cycloguanil embonate',' c|cy|yc|cl|lo|og|gu|ua|an|ni|il|l | e|em|mb|bo|on|na|at|te|e','cycl','SKLKNLMNT','yclo','onat','cycloguani'),
 (91964,'cycloguanil embonates',' c|cy|yc|cl|lo|og|gu|ua|an|ni|il|l | e|em|mb|bo|on|na|at|te|es|s','cycl','SKLKNLMNTS','yclo','nate','cycloguani'),
 (91965,'cycloguanil pamoate',' c|cy|yc|cl|lo|og|gu|ua|an|ni|il|l | p|pa|am|mo|oa|at|te|e','cycl','SKLKNLPMT','yclo','moat','cycloguani'),
 (91966,'cycloguanil pamoates',' c|cy|yc|cl|lo|og|gu|ua|an|ni|il|l | p|pa|am|mo|oa|at|te|es|s','cycl','SKLKNLPMTS','yclo','oate','cycloguani'),
 (91967,'Cyclogyl',' C|Cy|yc|cl|lo|og|gy|yl|l','Cycl','SKLJL','yclo','logy','Cyclogyl'),
 (91968,'Cyclohaler',' C|Cy|yc|cl|lo|oh|ha|al|le|er|r','Cycl','SKLHLR','yclo','hale','Cyclohaler'),
 (91969,'Cyclohalers',' C|Cy|yc|cl|lo|oh|ha|al|le|er|rs|s','Cycl','SKLHLRS','yclo','aler','Cyclohaler');
INSERT INTO `m_spelling_dictionary` VALUES  (91970,'cyclohemiketal',' c|cy|yc|cl|lo|oh|he|em|mi|ik|ke|et|ta|al|l','cycl','SKLHMKTL','yclo','keta','cyclohemik'),
 (91971,'cyclohemiketals',' c|cy|yc|cl|lo|oh|he|em|mi|ik|ke|et|ta|al|ls|s','cycl','SKLHMKTLS','yclo','etal','cyclohemik'),
 (91972,'cycloheptaamylose',' c|cy|yc|cl|lo|oh|he|ep|pt|ta|aa|am|my|yl|lo|os|se|e','cycl','SKLHPTMLS','yclo','ylos','cyclohepta'),
 (91973,'cycloheptaamyloses',' c|cy|yc|cl|lo|oh|he|ep|pt|ta|aa|am|my|yl|lo|os|se|es|s','cycl','SKLHPTMLSS','yclo','lose','cyclohepta'),
 (91974,'cycloheptane',' c|cy|yc|cl|lo|oh|he|ep|pt|ta|an|ne|e','cycl','SKLHPTN','yclo','ptan','cyclohepta'),
 (91975,'cycloheptanes',' c|cy|yc|cl|lo|oh|he|ep|pt|ta|an|ne|es|s','cycl','SKLHPTNS','yclo','tane','cyclohepta'),
 (91976,'cycloheptanone',' c|cy|yc|cl|lo|oh|he|ep|pt|ta|an|no|on|ne|e','cycl','SKLHPTNN','yclo','anon','cyclohepta'),
 (91977,'cycloheptanones',' c|cy|yc|cl|lo|oh|he|ep|pt|ta|an|no|on|ne|es|s','cycl','SKLHPTNNS','yclo','none','cyclohepta'),
 (91978,'cycloheptene',' c|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|e','cycl','SKLHPTN','yclo','pten','cyclohepte');
INSERT INTO `m_spelling_dictionary` VALUES  (91979,'cycloheptenes',' c|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|es|s','cycl','SKLHPTNS','yclo','tene','cyclohepte'),
 (91980,'cyclohexaamylose',' c|cy|yc|cl|lo|oh|he|ex|xa|aa|am|my|yl|lo|os|se|e','cycl','SKLHKSMLS','yclo','ylos','cyclohexaa'),
 (91981,'cyclohexadiene',' c|cy|yc|cl|lo|oh|he|ex|xa|ad|di|ie|en|ne|e','cycl','SKLHKSTN','yclo','dien','cyclohexad'),
 (91982,'cyclohexadienes',' c|cy|yc|cl|lo|oh|he|ex|xa|ad|di|ie|en|ne|es|s','cycl','SKLHKSTNS','yclo','iene','cyclohexad'),
 (91983,'cyclohexamide',' c|cy|yc|cl|lo|oh|he|ex|xa|am|mi|id|de|e','cycl','SKLHKSMT','yclo','amid','cyclohexam'),
 (91984,'cyclohexane',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e','cycl','SKLHKSN','yclo','exan','cyclohexan'),
 (91985,'cyclohexaneacetic',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ea|ac|ce|et|ti|ic|c','cycl','SKLHKSNSTK','yclo','ceti','cyclohexan'),
 (91986,'cyclohexaneacetic acid',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','cycl','SKLHKSNSTKST','yclo',' aci','cyclohexan'),
 (91987,'cyclohexanecarboxyl-CoA',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|l-|-C|Co|oA|A','cycl','SKLHKSNKRBKSLK','yclo','l-Co','cyclohexan');
INSERT INTO `m_spelling_dictionary` VALUES  (91988,'cyclohexanecarboxyl-coenzyme A',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','cycl','SKLHKSNKRBKSLKNSM','yclo','yme','cyclohexan'),
 (91989,'cyclohexanecarboxylic',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','cycl','SKLHKSNKRBKSLK','yclo','xyli','cyclohexan'),
 (91990,'cyclohexanecarboxylic acid',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','cycl','SKLHKSNKRBKSLKST','yclo',' aci','cyclohexan'),
 (91991,'cyclohexanecarboxylic acids',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','cycl','SKLHKSNKRBKSLKSTS','yclo','acid','cyclohexan'),
 (91992,'cyclohexanediaminetetraacetic acid',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','cycl','SKLHKSNTMNTTRSTKST','yclo',' aci','cyclohexan'),
 (91993,'cyclohexanediaminotetraacetic',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ed|di|ia|am|mi|in|no|ot|te|et|tr|ra|aa|ac|ce|et|ti|ic|c','cycl','SKLHKSNTMNTTRSTK','yclo','ceti','cyclohexan'),
 (91994,'cyclohexanedicarboxylic',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','cycl','SKLHKSNTKRBKSLK','yclo','xyli','cyclohexan');
INSERT INTO `m_spelling_dictionary` VALUES  (91995,'cyclohexanedicarboxylic acid',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','cycl','SKLHKSNTKRBKSLKST','yclo',' aci','cyclohexan'),
 (91996,'cyclohexanedicarboxylic anhydride',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','cycl','SKLHKSNTKRBKSLKNTRT','yclo','drid','cyclohexan'),
 (91997,'cyclohexanedione',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ed|di|io|on|ne|e','cycl','SKLHKSNTN','yclo','dion','cyclohexan'),
 (91998,'cyclohexanediones',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ed|di|io|on|ne|es|s','cycl','SKLHKSNTNS','yclo','ione','cyclohexan'),
 (91999,'cyclohexanes',' c|cy|yc|cl|lo|oh|he|ex|xa|an|ne|es|s','cycl','SKLHKSNS','yclo','xane','cyclohexan'),
 (92000,'cyclohexanoic',' c|cy|yc|cl|lo|oh|he|ex|xa|an|no|oi|ic|c','cycl','SKLHKSNK','yclo','anoi','cyclohexan'),
 (92001,'cyclohexanoic acid',' c|cy|yc|cl|lo|oh|he|ex|xa|an|no|oi|ic|c | a|ac|ci|id|d','cycl','SKLHKSNKST','yclo',' aci','cyclohexan'),
 (92002,'cyclohexanol',' c|cy|yc|cl|lo|oh|he|ex|xa|an|no|ol|l','cycl','SKLHKSNL','yclo','xano','cyclohexan');
INSERT INTO `m_spelling_dictionary` VALUES  (92003,'cyclohexanols',' c|cy|yc|cl|lo|oh|he|ex|xa|an|no|ol|ls|s','cycl','SKLHKSNLS','yclo','anol','cyclohexan'),
 (92004,'cyclohexanone',' c|cy|yc|cl|lo|oh|he|ex|xa|an|no|on|ne|e','cycl','SKLHKSNN','yclo','anon','cyclohexan'),
 (92005,'cyclohexanones',' c|cy|yc|cl|lo|oh|he|ex|xa|an|no|on|ne|es|s','cycl','SKLHKSNNS','yclo','none','cyclohexan'),
 (92006,'cyclohexanoylglycine',' c|cy|yc|cl|lo|oh|he|ex|xa|an|no|oy|yl|lg|gl|ly|yc|ci|in|ne|e','cycl','SKLHKSNLKLSN','yclo','ycin','cyclohexan'),
 (92007,'cyclohexapeptide',' c|cy|yc|cl|lo|oh|he|ex|xa|ap|pe|ep|pt|ti|id|de|e','cycl','SKLHKSPPTT','yclo','ptid','cyclohexap'),
 (92008,'cyclohexapeptides',' c|cy|yc|cl|lo|oh|he|ex|xa|ap|pe|ep|pt|ti|id|de|es|s','cycl','SKLHKSPPTTS','yclo','tide','cyclohexap'),
 (92009,'cyclohexatriene',' c|cy|yc|cl|lo|oh|he|ex|xa|at|tr|ri|ie|en|ne|e','cycl','SKLHKSTRN','yclo','rien','cyclohexat'),
 (92010,'cyclohexene',' c|cy|yc|cl|lo|oh|he|ex|xe|en|ne|e','cycl','SKLHKSN','yclo','exen','cyclohexen'),
 (92011,'cyclohexenecarboxylic',' c|cy|yc|cl|lo|oh|he|ex|xe|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','cycl','SKLHKSNKRBKSLK','yclo','xyli','cyclohexen');
INSERT INTO `m_spelling_dictionary` VALUES  (92012,'cyclohexenecarboxylic acid',' c|cy|yc|cl|lo|oh|he|ex|xe|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','cycl','SKLHKSNKRBKSLKST','yclo',' aci','cyclohexen'),
 (92013,'cyclohexenes',' c|cy|yc|cl|lo|oh|he|ex|xe|en|ne|es|s','cycl','SKLHKSNS','yclo','xene','cyclohexen'),
 (92014,'cyclohexenone',' c|cy|yc|cl|lo|oh|he|ex|xe|en|no|on|ne|e','cycl','SKLHKSNN','yclo','enon','cyclohexen'),
 (92015,'cyclohexenones',' c|cy|yc|cl|lo|oh|he|ex|xe|en|no|on|ne|es|s','cycl','SKLHKSNNS','yclo','none','cyclohexen'),
 (92016,'cyclohexenyl',' c|cy|yc|cl|lo|oh|he|ex|xe|en|ny|yl|l','cycl','SKLHKSNL','yclo','xeny','cyclohexen'),
 (92017,'cycloheximide',' c|cy|yc|cl|lo|oh|he|ex|xi|im|mi|id|de|e','cycl','SKLHKSMT','yclo','imid','cyclohexim'),
 (92018,'cyclohexyl',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|l','cycl','SKLHKSL','yclo','hexy','cyclohexyl'),
 (92019,'cyclohexyl methylphosphonofluoridate',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|l | m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|no|of|fl|lu|uo|or|ri|id|da|at|te|e','cycl','SKLHKSLM0LFSFNFLRTT','yclo','idat','cyclohexyl'),
 (92020,'cyclohexylacetic',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|la|ac|ce|et|ti|ic|c','cycl','SKLHKSLSTK','yclo','ceti','cyclohexyl');
INSERT INTO `m_spelling_dictionary` VALUES  (92021,'cyclohexylacetic acid',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','cycl','SKLHKSLSTKST','yclo',' aci','cyclohexyl'),
 (92022,'cyclohexyladenosine',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|la|ad|de|en|no|os|si|in|ne|e','cycl','SKLHKSLTNSN','yclo','osin','cyclohexyl'),
 (92023,'cyclohexylalanine',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|la|al|la|an|ni|in|ne|e','cycl','SKLHKSLLNN','yclo','anin','cyclohexyl'),
 (92024,'cyclohexylamine',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|la|am|mi|in|ne|e','cycl','SKLHKSLMN','yclo','amin','cyclohexyl'),
 (92025,'cyclohexylamines',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|la|am|mi|in|ne|es|s','cycl','SKLHKSLMNS','yclo','mine','cyclohexyl'),
 (92026,'cyclohexylammonium',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|la|am|mm|mo|on|ni|iu|um|m','cycl','SKLHKSLMNM','yclo','oniu','cyclohexyl'),
 (92027,'cyclohexylethylamine',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','cycl','SKLHKSL0LMN','yclo','amin','cyclohexyl'),
 (92028,'cyclohexylidene',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|li|id|de|en|ne|e','cycl','SKLHKSLTN','yclo','iden','cyclohexyl'),
 (92029,'cyclohexylidenes',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|li|id|de|en|ne|es|s','cycl','SKLHKSLTNS','yclo','dene','cyclohexyl');
INSERT INTO `m_spelling_dictionary` VALUES  (92030,'cyclohexylisocyanate',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|li|is|so|oc|cy|ya|an|na|at|te|e','cycl','SKLHKSLSSYNT','yclo','anat','cyclohexyl'),
 (92031,'cyclohexylmethylphosphonofluoridate',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|lm|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|no|of|fl|lu|uo|or|ri|id|da|at|te|e','cycl','SKLHKSLM0LFSFNFLRTT','yclo','idat','cyclohexyl'),
 (92032,'cyclohexylpuromycin',' c|cy|yc|cl|lo|oh|he|ex|xy|yl|lp|pu|ur|ro|om|my|yc|ci|in|n','cycl','SKLHKSLPRMSN','yclo','myci','cyclohexyl'),
 (92033,'cyclohydrolase',' c|cy|yc|cl|lo|oh|hy|yd|dr|ro|ol|la|as|se|e','cycl','SKLTRLS','yclo','olas','cyclohydro'),
 (92034,'cyclohydrolases',' c|cy|yc|cl|lo|oh|hy|yd|dr|ro|ol|la|as|se|es|s','cycl','SKLTRLSS','yclo','lase','cyclohydro'),
 (92035,'cycloid',' c|cy|yc|cl|lo|oi|id|d','cycl','SKLT','yclo','cloi','cycloid'),
 (92036,'cycloid personalities',' c|cy|yc|cl|lo|oi|id|d | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','cycl','SKLTPRSNLTS','yclo','itie','cycloid pe'),
 (92037,'cycloid personality',' c|cy|yc|cl|lo|oi|id|d | p|pe|er|rs|so|on|na|al|li|it|ty|y','cycl','SKLTPRSNLT','yclo','alit','cycloid pe');
INSERT INTO `m_spelling_dictionary` VALUES  (92038,'cycloidal',' c|cy|yc|cl|lo|oi|id|da|al|l','cycl','SKLTL','yclo','oida','cycloidal'),
 (92039,'cycloids',' c|cy|yc|cl|lo|oi|id|ds|s','cycl','SKLTS','yclo','loid','cycloids'),
 (92040,'cycloisomerase',' c|cy|yc|cl|lo|oi|is|so|om|me|er|ra|as|se|e','cycl','SKLSMRS','yclo','eras','cycloisome'),
 (92041,'cycloisomerases',' c|cy|yc|cl|lo|oi|is|so|om|me|er|ra|as|se|es|s','cycl','SKLSMRSS','yclo','rase','cycloisome'),
 (92042,'cyclokallidin',' c|cy|yc|cl|lo|ok|ka|al|ll|li|id|di|in|n','cycl','SKLKLTN','yclo','lidi','cyclokalli'),
 (92043,'cyclokeratitides',' c|cy|yc|cl|lo|ok|ke|er|ra|at|ti|it|ti|id|de|es|s','cycl','SKLKRTTTS','yclo','tide','cyclokerat'),
 (92044,'cyclokeratitis',' c|cy|yc|cl|lo|ok|ke|er|ra|at|ti|it|ti|is|s','cycl','SKLKRTTS','yclo','titi','cyclokerat'),
 (92045,'cyclolaudenol',' c|cy|yc|cl|lo|ol|la|au|ud|de|en|no|ol|l','cycl','SKLLTNL','yclo','deno','cyclolaude'),
 (92046,'cycloleucalenol',' c|cy|yc|cl|lo|ol|le|eu|uc|ca|al|le|en|no|ol|l','cycl','SKLLKLNL','yclo','leno','cycloleuca'),
 (92047,'cycloleucine',' c|cy|yc|cl|lo|ol|le|eu|uc|ci|in|ne|e','cycl','SKLLSN','yclo','ucin','cycloleuci');
INSERT INTO `m_spelling_dictionary` VALUES  (92048,'cycloleucines',' c|cy|yc|cl|lo|ol|le|eu|uc|ci|in|ne|es|s','cycl','SKLLSNS','yclo','cine','cycloleuci'),
 (92049,'cycloligase',' c|cy|yc|cl|lo|ol|li|ig|ga|as|se|e','cycl','SKLLKS','yclo','igas','cycloligas'),
 (92050,'Cycloloma',' C|Cy|yc|cl|lo|ol|lo|om|ma|a','Cycl','SKLLM','yclo','olom','Cycloloma'),
 (92051,'Cycloloma atriplicifolium',' C|Cy|yc|cl|lo|ol|lo|om|ma|a | a|at|tr|ri|ip|pl|li|ic|ci|if|fo|ol|li|iu|um|m','Cycl','SKLLMTRPLSFLM','yclo','oliu','Cycloloma'),
 (92052,'cyclolysin',' c|cy|yc|cl|lo|ol|ly|ys|si|in|n','cycl','SKLLSN','yclo','lysi','cyclolysin'),
 (92053,'cyclomalto-octaose',' c|cy|yc|cl|lo|om|ma|al|lt|to|o-|-o|oc|ct|ta|ao|os|se|e','cycl','SKLMLTKTS','yclo','taos','cyclomalto'),
 (92054,'cyclomaltodextrin',' c|cy|yc|cl|lo|om|ma|al|lt|to|od|de|ex|xt|tr|ri|in|n','cycl','SKLMLTTKSTRN','yclo','xtri','cyclomalto'),
 (92055,'cyclomaltodextrin glucanotransferase',' c|cy|yc|cl|lo|om|ma|al|lt|to|od|de|ex|xt|tr|ri|in|n | g|gl|lu|uc|ca|an|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','cycl','SKLMLTTKSTRNKLKNTRNSFRS','yclo','eras','cyclomalto'),
 (92056,'cyclomaltodextrin glucanotransferases',' c|cy|yc|cl|lo|om|ma|al|lt|to|od|de|ex|xt|tr|ri|in|n | g|gl|lu|uc|ca|an|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','cycl','SKLMLTTKSTRNKLKNTRNSFRSS','yclo','rase','cyclomalto');
INSERT INTO `m_spelling_dictionary` VALUES  (92057,'cyclomaltodextrinase',' c|cy|yc|cl|lo|om|ma|al|lt|to|od|de|ex|xt|tr|ri|in|na|as|se|e','cycl','SKLMLTTKSTRNS','yclo','inas','cyclomalto'),
 (92058,'cyclomaltoheptaose',' c|cy|yc|cl|lo|om|ma|al|lt|to|oh|he|ep|pt|ta|ao|os|se|e','cycl','SKLMLTHPTS','yclo','taos','cyclomalto'),
 (92059,'cyclomaltohexaose',' c|cy|yc|cl|lo|om|ma|al|lt|to|oh|he|ex|xa|ao|os|se|e','cycl','SKLMLTHKSS','yclo','xaos','cyclomalto'),
 (92060,'cyclomaltooctaose',' c|cy|yc|cl|lo|om|ma|al|lt|to|oo|oc|ct|ta|ao|os|se|e','cycl','SKLMLTKTS','yclo','taos','cyclomalto'),
 (92061,'cyclomethasone',' c|cy|yc|cl|lo|om|me|et|th|ha|as|so|on|ne|e','cycl','SKLM0SN','yclo','ason','cyclometha'),
 (92062,'cyclomethiazide',' c|cy|yc|cl|lo|om|me|et|th|hi|ia|az|zi|id|de|e','cycl','SKLM0ST','yclo','azid','cyclomethi'),
 (92063,'cyclomethiazides',' c|cy|yc|cl|lo|om|me|et|th|hi|ia|az|zi|id|de|es|s','cycl','SKLM0STS','yclo','zide','cyclomethi'),
 (92064,'cyclomethycaine',' c|cy|yc|cl|lo|om|me|et|th|hy|yc|ca|ai|in|ne|e','cycl','SKLM0KN','yclo','cain','cyclomethy'),
 (92065,'cyclomorphoses',' c|cy|yc|cl|lo|om|mo|or|rp|ph|ho|os|se|es|s','cycl','SKLMRFSS','yclo','hose','cyclomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (92066,'cyclomorphosis',' c|cy|yc|cl|lo|om|mo|or|rp|ph|ho|os|si|is|s','cycl','SKLMRFSS','yclo','hosi','cyclomorph'),
 (92067,'cyclomunin',' c|cy|yc|cl|lo|om|mu|un|ni|in|n','cycl','SKLMNN','yclo','muni','cyclomunin'),
 (92068,'cyclomunine',' c|cy|yc|cl|lo|om|mu|un|ni|in|ne|e','cycl','SKLMNN','yclo','unin','cyclomunin'),
 (92069,'Cyclomydril',' C|Cy|yc|cl|lo|om|my|yd|dr|ri|il|l','Cycl','SKLMTRL','yclo','ydri','Cyclomydri'),
 (92070,'cyclonamine',' c|cy|yc|cl|lo|on|na|am|mi|in|ne|e','cycl','SKLNMN','yclo','amin','cyclonamin'),
 (92071,'cyclonamines',' c|cy|yc|cl|lo|on|na|am|mi|in|ne|es|s','cycl','SKLNMNS','yclo','mine','cyclonamin'),
 (92072,'cyclone',' c|cy|yc|cl|lo|on|ne|e','cycl','SKLN','yclo','clon','cyclone'),
 (92073,'Cycloneda',' C|Cy|yc|cl|lo|on|ne|ed|da|a','Cycl','SKLNT','yclo','oned','Cycloneda'),
 (92074,'Cycloneda sanguinea',' C|Cy|yc|cl|lo|on|ne|ed|da|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Cycl','SKLNTSNKN','yclo','uine','Cycloneda'),
 (92075,'cyclones',' c|cy|yc|cl|lo|on|ne|es|s','cycl','SKLNS','yclo','lone','cyclones'),
 (92076,'cyclonic',' c|cy|yc|cl|lo|on|ni|ic|c','cycl','SKLNK','yclo','loni','cyclonic');
INSERT INTO `m_spelling_dictionary` VALUES  (92077,'cyclonically',' c|cy|yc|cl|lo|on|ni|ic|ca|al|ll|ly|y','cycl','SKLNKL','yclo','call','cyclonical'),
 (92078,'cyclonicate',' c|cy|yc|cl|lo|on|ni|ic|ca|at|te|e','cycl','SKLNKT','yclo','icat','cyclonicat'),
 (92079,'cyclonite',' c|cy|yc|cl|lo|on|ni|it|te|e','cycl','SKLNT','yclo','onit','cyclonite'),
 (92080,'cyclonites',' c|cy|yc|cl|lo|on|ni|it|te|es|s','cycl','SKLNTS','yclo','nite','cyclonites'),
 (92081,'cyclonium',' c|cy|yc|cl|lo|on|ni|iu|um|m','cycl','SKLNM','yclo','oniu','cyclonium'),
 (92082,'cyclooctaamylose',' c|cy|yc|cl|lo|oo|oc|ct|ta|aa|am|my|yl|lo|os|se|e','cycl','SKLKTMLS','yclo','ylos','cyclooctaa'),
 (92083,'cyclooctatin',' c|cy|yc|cl|lo|oo|oc|ct|ta|at|ti|in|n','cycl','SKLKTTN','yclo','tati','cyclooctat'),
 (92084,'cyclooctylamine',' c|cy|yc|cl|lo|oo|oc|ct|ty|yl|la|am|mi|in|ne|e','cycl','SKLKTLMN','yclo','amin','cyclooctyl'),
 (92085,'cycloorthane',' c|cy|yc|cl|lo|oo|or|rt|th|ha|an|ne|e','cycl','SKLR0N','yclo','than','cycloortha'),
 (92086,'cyclooxigenase-2 inhibitor',' c|cy|yc|cl|lo|oo|ox|xi|ig|ge|en|na|as|se|e-|-2|2 | i|in|nh|hi|ib|bi|it|to|or|r','cycl','SKLKSJNSNHBTR','yclo','bito','cyclooxige');
INSERT INTO `m_spelling_dictionary` VALUES  (92087,'cyclooxigenase-2 inhibitors',' c|cy|yc|cl|lo|oo|ox|xi|ig|ge|en|na|as|se|e-|-2|2 | i|in|nh|hi|ib|bi|it|to|or|rs|s','cycl','SKLKSJNSNHBTRS','yclo','itor','cyclooxige'),
 (92088,'cyclooxygenase',' c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|e','cycl','SKLKSJNS','yclo','enas','cyclooxyge'),
 (92089,'cyclooxygenase 2',' c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|e | 2|2','cycl','SKLKSJNS','yclo','ase','cyclooxyge'),
 (92090,'cyclooxygenase II',' c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|e | I|II|I','cycl','SKLKSJNS','yclo','se I','cyclooxyge'),
 (92091,'cyclooxygenase-2',' c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|e-|-2|2','cycl','SKLKSJNS','yclo','ase-','cyclooxyge'),
 (92092,'cyclooxygenase-II',' c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|e-|-I|II|I','cycl','SKLKSJNS','yclo','se-I','cyclooxyge'),
 (92093,'cyclooxygenases',' c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|as|se|es|s','cycl','SKLKSJNSS','yclo','nase','cyclooxyge'),
 (92094,'cyclooxygenation',' c|cy|yc|cl|lo|oo|ox|xy|yg|ge|en|na|at|ti|io|on|n','cycl','SKLKSJNXN','yclo','atio','cyclooxyge'),
 (92095,'cyclopamine',' c|cy|yc|cl|lo|op|pa|am|mi|in|ne|e','cycl','SKLPMN','yclo','amin','cyclopamin');
INSERT INTO `m_spelling_dictionary` VALUES  (92096,'cycloparaffin',' c|cy|yc|cl|lo|op|pa|ar|ra|af|ff|fi|in|n','cycl','SKLPRFN','yclo','affi','cycloparaf'),
 (92097,'cycloparaffins',' c|cy|yc|cl|lo|op|pa|ar|ra|af|ff|fi|in|ns|s','cycl','SKLPRFNS','yclo','ffin','cycloparaf'),
 (92098,'cyclope',' c|cy|yc|cl|lo|op|pe|e','cycl','SKLP','yclo','clop','cyclope'),
 (92099,'cyclopean',' c|cy|yc|cl|lo|op|pe|ea|an|n','cycl','SKLPN','yclo','opea','cyclopean'),
 (92100,'cyclopegia',' c|cy|yc|cl|lo|op|pe|eg|gi|ia|a','cycl','SKLPJ','yclo','pegi','cyclopegia'),
 (92101,'cyclopenin',' c|cy|yc|cl|lo|op|pe|en|ni|in|n','cycl','SKLPNN','yclo','peni','cyclopenin'),
 (92102,'cyclopenol',' c|cy|yc|cl|lo|op|pe|en|no|ol|l','cycl','SKLPNL','yclo','peno','cyclopenol'),
 (92103,'cyclopent',' c|cy|yc|cl|lo|op|pe|en|nt|t','cycl','SKLPNT','yclo','open','cyclopent'),
 (92104,'cyclopentacycloheptene',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ac|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|e','cycl','SKLPNTSKLHPTN','yclo','pten','cyclopenta'),
 (92105,'cyclopentadiene',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ne|e','cycl','SKLPNTTN','yclo','dien','cyclopenta');
INSERT INTO `m_spelling_dictionary` VALUES  (92106,'cyclopentadienes',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ne|es|s','cycl','SKLPNTTNS','yclo','iene','cyclopenta'),
 (92107,'cyclopentadienyl',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|l','cycl','SKLPNTTNL','yclo','ieny','cyclopenta'),
 (92108,'cyclopentadienyl manganese tricarbonyl',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|l | m|ma|an|ng|ga|an|ne|es|se|e | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l','cycl','SKLPNTTNLMNKNSTRKRBNL','yclo','bony','cyclopenta'),
 (92109,'cyclopentadienyl tricarbonyl rhenium',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|l | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l | r|rh|he|en|ni|iu|um|m','cycl','SKLPNTTNLTRKRBNLRHNM','yclo','eniu','cyclopenta'),
 (92110,'cyclopentadienyl tricarbonyl technetium',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|l | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l | t|te|ec|ch|hn|ne|et|ti|iu|um|m','cycl','SKLPNTTNLTRKRBNLTXNTM','yclo','etiu','cyclopenta'),
 (92111,'cyclopentadienylmanganese tricarbonyl',' c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|lm|ma|an|ng|ga|an|ne|es|se|e | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l','cycl','SKLPNTTNLMNKNSTRKRBNL','yclo','bony','cyclopenta'),
 (92112,'cyclopentamethylenepropionic',' c|cy|yc|cl|lo|op|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|ep|pr|ro|op|pi|io|on|ni|ic|c','cycl','SKLPNTM0LNPRPNK','yclo','ioni','cyclopenta');
INSERT INTO `m_spelling_dictionary` VALUES  (92113,'cyclopentamine',' c|cy|yc|cl|lo|op|pe|en|nt|ta|am|mi|in|ne|e','cycl','SKLPNTMN','yclo','amin','cyclopenta'),
 (92114,'cyclopentane',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e','cycl','SKLPNTN','yclo','ntan','cyclopenta'),
 (92115,'cyclopentanecarboxylic',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','cycl','SKLPNTNKRBKSLK','yclo','xyli','cyclopenta'),
 (92116,'cyclopentanecarboxylic acid',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','cycl','SKLPNTNKRBKSLKST','yclo',' aci','cyclopenta'),
 (92117,'cyclopentanecarboxylic acid hydrazide',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | h|hy|yd|dr|ra|az|zi|id|de|e','cycl','SKLPNTNKRBKSLKSTTRST','yclo','azid','cyclopenta'),
 (92118,'cyclopentanecarboxylic acids',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','cycl','SKLPNTNKRBKSLKSTS','yclo','acid','cyclopenta'),
 (92119,'cyclopentanedicarboxylic',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','cycl','SKLPNTNTKRBKSLK','yclo','xyli','cyclopenta');
INSERT INTO `m_spelling_dictionary` VALUES  (92120,'cyclopentanedicarboxylic acid',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','cycl','SKLPNTNTKRBKSLKST','yclo',' aci','cyclopenta'),
 (92121,'cyclopentanemethanol',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|em|me|et|th|ha|an|no|ol|l','cycl','SKLPNTNM0NL','yclo','hano','cyclopenta'),
 (92122,'cyclopentanepropionate',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|ep|pr|ro|op|pi|io|on|na|at|te|e','cycl','SKLPNTNPRPNT','yclo','onat','cyclopenta'),
 (92123,'cyclopentanes',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|es|s','cycl','SKLPNTNS','yclo','tane','cyclopenta'),
 (92124,'cyclopentanol',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|no|ol|l','cycl','SKLPNTNL','yclo','tano','cyclopenta'),
 (92125,'cyclopentanone',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|no|on|ne|e','cycl','SKLPNTNN','yclo','anon','cyclopenta'),
 (92126,'cyclopentanones',' c|cy|yc|cl|lo|op|pe|en|nt|ta|an|no|on|ne|es|s','cycl','SKLPNTNNS','yclo','none','cyclopenta'),
 (92127,'cyclopentene',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|ne|e','cycl','SKLPNTN','yclo','nten','cyclopente'),
 (92128,'cyclopentenes',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|ne|es|s','cycl','SKLPNTNS','yclo','tene','cyclopente');
INSERT INTO `m_spelling_dictionary` VALUES  (92129,'cyclopentenone',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|no|on|ne|e','cycl','SKLPNTNN','yclo','enon','cyclopente'),
 (92130,'cyclopentenones',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|no|on|ne|es|s','cycl','SKLPNTNNS','yclo','none','cyclopente'),
 (92131,'cyclopentenophenanthrene',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|no|op|ph|he|en|na|an|nt|th|hr|re|en|ne|e','cycl','SKLPNTNFNN0RN','yclo','hren','cyclopente'),
 (92132,'cyclopentenophenanthrenes',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|no|op|ph|he|en|na|an|nt|th|hr|re|en|ne|es|s','cycl','SKLPNTNFNN0RNS','yclo','rene','cyclopente'),
 (92133,'cyclopentenyl',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|ny|yl|l','cycl','SKLPNTNL','yclo','teny','cyclopente'),
 (92134,'cyclopentenyl cytosine',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|ny|yl|l | c|cy|yt|to|os|si|in|ne|e','cycl','SKLPNTNLSTSN','yclo','osin','cyclopente'),
 (92135,'cyclopentenylcytosine',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|ny|yl|lc|cy|yt|to|os|si|in|ne|e','cycl','SKLPNTNLSTSN','yclo','osin','cyclopente'),
 (92136,'cyclopentenyluracil',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|ny|yl|lu|ur|ra|ac|ci|il|l','cycl','SKLPNTNLRSL','yclo','raci','cyclopente');
INSERT INTO `m_spelling_dictionary` VALUES  (92137,'cyclopentenyluridine',' c|cy|yc|cl|lo|op|pe|en|nt|te|en|ny|yl|lu|ur|ri|id|di|in|ne|e','cycl','SKLPNTNLRTN','yclo','idin','cyclopente'),
 (92138,'cyclopenthiazide',' c|cy|yc|cl|lo|op|pe|en|nt|th|hi|ia|az|zi|id|de|e','cycl','SKLPN0ST','yclo','azid','cyclopenth'),
 (92139,'cyclopenthiazides',' c|cy|yc|cl|lo|op|pe|en|nt|th|hi|ia|az|zi|id|de|es|s','cycl','SKLPN0STS','yclo','zide','cyclopenth'),
 (92140,'cyclopentolate',' c|cy|yc|cl|lo|op|pe|en|nt|to|ol|la|at|te|e','cycl','SKLPNTLT','yclo','olat','cyclopento'),
 (92141,'cyclopentolates',' c|cy|yc|cl|lo|op|pe|en|nt|to|ol|la|at|te|es|s','cycl','SKLPNTLTS','yclo','late','cyclopento'),
 (92142,'cyclopentyl sulfamate',' c|cy|yc|cl|lo|op|pe|en|nt|ty|yl|l | s|su|ul|lf|fa|am|ma|at|te|e','cycl','SKLPNTLSLFMT','yclo','amat','cyclopenty'),
 (92143,'cyclopentyl sulphamate',' c|cy|yc|cl|lo|op|pe|en|nt|ty|yl|l | s|su|ul|lp|ph|ha|am|ma|at|te|e','cycl','SKLPNTLSLFMT','yclo','amat','cyclopenty'),
 (92144,'cyclopentyladenosine',' c|cy|yc|cl|lo|op|pe|en|nt|ty|yl|la|ad|de|en|no|os|si|in|ne|e','cycl','SKLPNTLTNSN','yclo','osin','cyclopenty'),
 (92145,'cyclopentylamine',' c|cy|yc|cl|lo|op|pe|en|nt|ty|yl|la|am|mi|in|ne|e','cycl','SKLPNTLMN','yclo','amin','cyclopenty');
INSERT INTO `m_spelling_dictionary` VALUES  (92146,'cyclopentyltheophylline',' c|cy|yc|cl|lo|op|pe|en|nt|ty|yl|lt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','cycl','SKLPNTL0FLN','yclo','llin','cyclopenty'),
 (92147,'cyclopentylxanthine',' c|cy|yc|cl|lo|op|pe|en|nt|ty|yl|lx|xa|an|nt|th|hi|in|ne|e','cycl','SKLPNTLKSN0N','yclo','thin','cyclopenty'),
 (92148,'cyclopeptide',' c|cy|yc|cl|lo|op|pe|ep|pt|ti|id|de|e','cycl','SKLPPTT','yclo','ptid','cyclopepti'),
 (92149,'cyclopeptides',' c|cy|yc|cl|lo|op|pe|ep|pt|ti|id|de|es|s','cycl','SKLPPTTS','yclo','tide','cyclopepti'),
 (92150,'Cyclopes didactylus',' C|Cy|yc|cl|lo|op|pe|es|s | d|di|id|da|ac|ct|ty|yl|lu|us|s','Cycl','SKLPSTTKTLS','yclo','tylu','Cyclopes d'),
 (92151,'cyclopexy',' c|cy|yc|cl|lo|op|pe|ex|xy|y','cycl','SKLPKS','yclo','opex','cyclopexy'),
 (92152,'cyclophellitol',' c|cy|yc|cl|lo|op|ph|he|el|ll|li|it|to|ol|l','cycl','SKLFLTL','yclo','lito','cyclophell'),
 (92153,'cyclophenil',' c|cy|yc|cl|lo|op|ph|he|en|ni|il|l','cycl','SKLFNL','yclo','heni','cyclopheni'),
 (92154,'cyclophenils',' c|cy|yc|cl|lo|op|ph|he|en|ni|il|ls|s','cycl','SKLFNLS','yclo','enil','cyclopheni');
INSERT INTO `m_spelling_dictionary` VALUES  (92155,'cyclophilin',' c|cy|yc|cl|lo|op|ph|hi|il|li|in|n','cycl','SKLFLN','yclo','hili','cyclophili'),
 (92156,'cyclophilins',' c|cy|yc|cl|lo|op|ph|hi|il|li|in|ns|s','cycl','SKLFLNS','yclo','ilin','cyclophili'),
 (92157,'cyclophoria',' c|cy|yc|cl|lo|op|ph|ho|or|ri|ia|a','cycl','SKLFR','yclo','hori','cyclophori'),
 (92158,'Cyclophorus',' C|Cy|yc|cl|lo|op|ph|ho|or|ru|us|s','Cycl','SKLFRS','yclo','horu','Cyclophoru'),
 (92159,'Cyclophorus herklotsi',' C|Cy|yc|cl|lo|op|ph|ho|or|ru|us|s | h|he|er|rk|kl|lo|ot|ts|si|i','Cycl','SKLFRSHRKLTS','yclo','lots','Cyclophoru'),
 (92160,'Cyclophorus hirasei',' C|Cy|yc|cl|lo|op|ph|ho|or|ru|us|s | h|hi|ir|ra|as|se|ei|i','Cycl','SKLFRSHRS','yclo','rase','Cyclophoru'),
 (92161,'cyclophos',' c|cy|yc|cl|lo|op|ph|ho|os|s','cycl','SKLFS','yclo','opho','cyclophos'),
 (92162,'cyclophos-phamide',' c|cy|yc|cl|lo|op|ph|ho|os|s-|-p|ph|ha|am|mi|id|de|e','cycl','SKLFSFMT','yclo','amid','cyclophos-'),
 (92163,'cyclophos-phamides',' c|cy|yc|cl|lo|op|ph|ho|os|s-|-p|ph|ha|am|mi|id|de|es|s','cycl','SKLFSFMTS','yclo','mide','cyclophos-'),
 (92164,'cyclophosphamid',' c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|d','cycl','SKLFSFMT','yclo','hami','cyclophosp');
INSERT INTO `m_spelling_dictionary` VALUES  (92165,'cyclophosphamide',' c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','cycl','SKLFSFMT','yclo','amid','cyclophosp'),
 (92166,'cyclophosphamides',' c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','cycl','SKLFSFMTS','yclo','mide','cyclophosp'),
 (92167,'cyclophosphan',' c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|an|n','cycl','SKLFSFN','yclo','spha','cyclophosp'),
 (92168,'cyclophosphane',' c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|an|ne|e','cycl','SKLFSFN','yclo','phan','cyclophosp'),
 (92169,'cyclophosphanes',' c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|an|ne|es|s','cycl','SKLFSFNS','yclo','hane','cyclophosp'),
 (92170,'cyclophosphans',' c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|an|ns|s','cycl','SKLFSFNS','yclo','phan','cyclophosp'),
 (92171,'cyclophostin',' c|cy|yc|cl|lo|op|ph|ho|os|st|ti|in|n','cycl','SKLFSTN','yclo','osti','cyclophost'),
 (92172,'cyclophotocoagulation',' c|cy|yc|cl|lo|op|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','cycl','SKLFTKKLXN','yclo','atio','cyclophoto'),
 (92173,'cyclophotocoagulations',' c|cy|yc|cl|lo|op|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','cycl','SKLFTKKLXNS','yclo','tion','cyclophoto');
INSERT INTO `m_spelling_dictionary` VALUES  (92174,'Cyclophyllidea',' C|Cy|yc|cl|lo|op|ph|hy|yl|ll|li|id|de|ea|a','Cycl','SKLFLT','yclo','lide','Cyclophyll'),
 (92175,'cyclopia',' c|cy|yc|cl|lo|op|pi|ia|a','cycl','SKLP','yclo','lopi','cyclopia'),
 (92176,'cyclopiazonic',' c|cy|yc|cl|lo|op|pi|ia|az|zo|on|ni|ic|c','cycl','SKLPSNK','yclo','zoni','cyclopiazo'),
 (92177,'cyclopic',' c|cy|yc|cl|lo|op|pi|ic|c','cycl','SKLPK','yclo','lopi','cyclopic'),
 (92178,'cyclopirox',' c|cy|yc|cl|lo|op|pi|ir|ro|ox|x','cycl','SKLPRKS','yclo','piro','cyclopirox'),
 (92179,'cyclopism',' c|cy|yc|cl|lo|op|pi|is|sm|m','cycl','SKLPSM','yclo','opis','cyclopism'),
 (92180,'cyclopisms',' c|cy|yc|cl|lo|op|pi|is|sm|ms|s','cycl','SKLPSMS','yclo','pism','cyclopisms'),
 (92181,'cycloplatam',' c|cy|yc|cl|lo|op|pl|la|at|ta|am|m','cycl','SKLPLTM','yclo','lata','cycloplata'),
 (92182,'cycloplatin',' c|cy|yc|cl|lo|op|pl|la|at|ti|in|n','cycl','SKLPLTN','yclo','lati','cycloplati'),
 (92183,'cyclopleged',' c|cy|yc|cl|lo|op|pl|le|eg|ge|ed|d','cycl','SKLPLJT','yclo','lege','cycloplege'),
 (92184,'cycloplegia',' c|cy|yc|cl|lo|op|pl|le|eg|gi|ia|a','cycl','SKLPLJ','yclo','legi','cycloplegi');
INSERT INTO `m_spelling_dictionary` VALUES  (92185,'cycloplegic',' c|cy|yc|cl|lo|op|pl|le|eg|gi|ic|c','cycl','SKLPLJK','yclo','legi','cycloplegi'),
 (92186,'cycloplegics',' c|cy|yc|cl|lo|op|pl|le|eg|gi|ic|cs|s','cycl','SKLPLJKS','yclo','egic','cycloplegi'),
 (92187,'cyclopoid',' c|cy|yc|cl|lo|op|po|oi|id|d','cycl','SKLPT','yclo','opoi','cyclopoid'),
 (92188,'Cyclopoida',' C|Cy|yc|cl|lo|op|po|oi|id|da|a','Cycl','SKLPT','yclo','poid','Cyclopoida'),
 (92189,'cyclopoids',' c|cy|yc|cl|lo|op|po|oi|id|ds|s','cycl','SKLPTS','yclo','poid','cyclopoids'),
 (92190,'cycloprate',' c|cy|yc|cl|lo|op|pr|ra|at|te|e','cycl','SKLPRT','yclo','prat','cycloprate'),
 (92191,'cyclopren',' c|cy|yc|cl|lo|op|pr|re|en|n','cycl','SKLPRN','yclo','opre','cyclopren'),
 (92192,'cycloprodigiosin hydrochloride',' c|cy|yc|cl|lo|op|pr|ro|od|di|ig|gi|io|os|si|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','cycl','SKLPRTJSNTRXLRT','yclo','orid','cycloprodi'),
 (92193,'cyclopropanate',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|na|at|te|e','cycl','SKLPRPNT','yclo','anat','cyclopropa'),
 (92194,'cyclopropanated',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|na|at|te|ed|d','cycl','SKLPRPNTT','yclo','nate','cyclopropa');
INSERT INTO `m_spelling_dictionary` VALUES  (92195,'cyclopropanates',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|na|at|te|es|s','cycl','SKLPRPNTS','yclo','nate','cyclopropa'),
 (92196,'cyclopropanating',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|na|at|ti|in|ng|g','cycl','SKLPRPNTNK','yclo','atin','cyclopropa'),
 (92197,'cyclopropanation',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|na|at|ti|io|on|n','cycl','SKLPRPNXN','yclo','atio','cyclopropa'),
 (92198,'cyclopropanations',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|na|at|ti|io|on|ns|s','cycl','SKLPRPNXNS','yclo','tion','cyclopropa'),
 (92199,'cyclopropane',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|e','cycl','SKLPRPN','yclo','opan','cyclopropa'),
 (92200,'cyclopropanecarboxamide',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','cycl','SKLPRPNKRBKSMT','yclo','amid','cyclopropa'),
 (92201,'cyclopropanecarboxamides',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xa|am|mi|id|de|es|s','cycl','SKLPRPNKRBKSMTS','yclo','mide','cyclopropa'),
 (92202,'cyclopropanecarboxylic',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','cycl','SKLPRPNKRBKSLK','yclo','xyli','cyclopropa'),
 (92203,'cyclopropanecarboxylic acid',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','cycl','SKLPRPNKRBKSLKST','yclo',' aci','cyclopropa');
INSERT INTO `m_spelling_dictionary` VALUES  (92204,'cyclopropanecarboxylic acids',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','cycl','SKLPRPNKRBKSLKSTS','yclo','acid','cyclopropa'),
 (92205,'cyclopropanes',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|es|s','cycl','SKLPRPNS','yclo','pane','cyclopropa'),
 (92206,'cyclopropanol',' c|cy|yc|cl|lo|op|pr|ro|op|pa|an|no|ol|l','cycl','SKLPRPNL','yclo','pano','cyclopropa'),
 (92207,'cyclopropate',' c|cy|yc|cl|lo|op|pr|ro|op|pa|at|te|e','cycl','SKLPRPT','yclo','opat','cyclopropa'),
 (92208,'cyclopropates',' c|cy|yc|cl|lo|op|pr|ro|op|pa|at|te|es|s','cycl','SKLPRPTS','yclo','pate','cyclopropa'),
 (92209,'cyclopropene',' c|cy|yc|cl|lo|op|pr|ro|op|pe|en|ne|e','cycl','SKLPRPN','yclo','open','cycloprope'),
 (92210,'cyclopropylbenzene',' c|cy|yc|cl|lo|op|pr|ro|op|py|yl|lb|be|en|nz|ze|en|ne|e','cycl','SKLPRPLBNSN','yclo','nzen','cyclopropy'),
 (92211,'cyclopropylidene',' c|cy|yc|cl|lo|op|pr|ro|op|py|yl|li|id|de|en|ne|e','cycl','SKLPRPLTN','yclo','iden','cyclopropy'),
 (92212,'CycloProvera',' C|Cy|yc|cl|lo|oP|Pr|ro|ov|ve|er|ra|a','Cycl','SKLPRFR','yclo','over','CycloProve');
INSERT INTO `m_spelling_dictionary` VALUES  (92213,'CycloProveras',' C|Cy|yc|cl|lo|oP|Pr|ro|ov|ve|er|ra|as|s','Cycl','SKLPRFRS','yclo','vera','CycloProve'),
 (92214,'cyclops',' c|cy|yc|cl|lo|op|ps|s','cycl','SKLPS','yclo','clop','cyclops'),
 (92215,'Cyclops abyssorum',' C|Cy|yc|cl|lo|op|ps|s | a|ab|by|ys|ss|so|or|ru|um|m','Cycl','SKLPSBSRM','yclo','soru','Cyclops ab'),
 (92216,'cyclops hypognathus',' c|cy|yc|cl|lo|op|ps|s | h|hy|yp|po|og|gn|na|at|th|hu|us|s','cycl','SKLPSPKN0S','yclo','athu','cyclops hy'),
 (92217,'Cyclops scutifer',' C|Cy|yc|cl|lo|op|ps|s | s|sc|cu|ut|ti|if|fe|er|r','Cycl','SKLPSSKTFR','yclo','tife','Cyclops sc'),
 (92218,'Cyclops strenuus abyssorum',' C|Cy|yc|cl|lo|op|ps|s | s|st|tr|re|en|nu|uu|us|s | a|ab|by|ys|ss|so|or|ru|um|m','Cycl','SKLPSSTRNSBSRM','yclo','soru','Cyclops st'),
 (92219,'Cyclopses',' C|Cy|yc|cl|lo|op|ps|se|es|s','Cycl','SKLPSS','yclo','opse','Cyclopses'),
 (92220,'Cyclopsetta',' C|Cy|yc|cl|lo|op|ps|se|et|tt|ta|a','Cycl','SKLPST','yclo','sett','Cyclopsett'),
 (92221,'Cyclopsetta fimbriata',' C|Cy|yc|cl|lo|op|ps|se|et|tt|ta|a | f|fi|im|mb|br|ri|ia|at|ta|a','Cycl','SKLPSTFMRT','yclo','riat','Cyclopsett');
INSERT INTO `m_spelling_dictionary` VALUES  (92222,'Cyclopteridae',' C|Cy|yc|cl|lo|op|pt|te|er|ri|id|da|ae|e','Cycl','SKLPTRT','yclo','rida','Cyclopteri'),
 (92223,'Cyclopteropsis macalpini',' C|Cy|yc|cl|lo|op|pt|te|er|ro|op|ps|si|is|s | m|ma|ac|ca|al|lp|pi|in|ni|i','Cycl','SKLPTRPSSMKLPN','yclo','lpin','Cycloptero'),
 (92224,'Cyclopterus lumpus',' C|Cy|yc|cl|lo|op|pt|te|er|ru|us|s | l|lu|um|mp|pu|us|s','Cycl','SKLPTRSLMPS','yclo','umpu','Cyclopteru'),
 (92225,'cyclopyrophosphate',' c|cy|yc|cl|lo|op|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','cycl','SKLPRFSFT','yclo','phat','cyclopyrop'),
 (92226,'cyclopyrophosphates',' c|cy|yc|cl|lo|op|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','cycl','SKLPRFSFTS','yclo','hate','cyclopyrop'),
 (92227,'cyclopyroxolamine',' c|cy|yc|cl|lo|op|py|yr|ro|ox|xo|ol|la|am|mi|in|ne|e','cycl','SKLPRKSLMN','yclo','amin','cyclopyrox'),
 (92228,'cycloquanil',' c|cy|yc|cl|lo|oq|qu|ua|an|ni|il|l','cycl','SKLKNL','yclo','uani','cycloquani'),
 (92229,'Cyclorana',' C|Cy|yc|cl|lo|or|ra|an|na|a','Cycl','SKLRN','yclo','oran','Cyclorana'),
 (92230,'Cyclorana brevipes',' C|Cy|yc|cl|lo|or|ra|an|na|a | b|br|re|ev|vi|ip|pe|es|s','Cycl','SKLRNBRFPS','yclo','vipe','Cyclorana');
INSERT INTO `m_spelling_dictionary` VALUES  (92231,'Cyclorana cryptotis',' C|Cy|yc|cl|lo|or|ra|an|na|a | c|cr|ry|yp|pt|to|ot|ti|is|s','Cycl','SKLRNKRPTTS','yclo','toti','Cyclorana'),
 (92232,'Cyclorana novaehollandiae',' C|Cy|yc|cl|lo|or|ra|an|na|a | n|no|ov|va|ae|eh|ho|ol|ll|la|an|nd|di|ia|ae|e','Cycl','SKLRNNFHLNT','yclo','ndia','Cyclorana'),
 (92233,'cyclorphan',' c|cy|yc|cl|lo|or|rp|ph|ha|an|n','cycl','SKLRFN','yclo','rpha','cyclorphan'),
 (92234,'cyclorphans',' c|cy|yc|cl|lo|or|rp|ph|ha|an|ns|s','cycl','SKLRFNS','yclo','phan','cyclorphan'),
 (92235,'Cyclorrhapha',' C|Cy|yc|cl|lo|or|rr|rh|ha|ap|ph|ha|a','Cycl','SKLRHF','yclo','haph','Cyclorrhap'),
 (92236,'cyclort',' c|cy|yc|cl|lo|or|rt|t','cycl','SKLRT','yclo','clor','cyclort'),
 (92237,'cyclose',' c|cy|yc|cl|lo|os|se|e','cycl','SKLS','yclo','clos','cyclose'),
 (92238,'cycloserine',' c|cy|yc|cl|lo|os|se|er|ri|in|ne|e','cycl','SKLSRN','yclo','erin','cycloserin'),
 (92239,'cycloserines',' c|cy|yc|cl|lo|os|se|er|ri|in|ne|es|s','cycl','SKLSRNS','yclo','rine','cycloserin'),
 (92240,'cycloses',' c|cy|yc|cl|lo|os|se|es|s','cycl','SKLSS','yclo','lose','cycloses');
INSERT INTO `m_spelling_dictionary` VALUES  (92241,'cyclosil',' c|cy|yc|cl|lo|os|si|il|l','cycl','SKLSL','yclo','losi','cyclosil'),
 (92242,'cyclosis',' c|cy|yc|cl|lo|os|si|is|s','cycl','SKLSS','yclo','losi','cyclosis'),
 (92243,'cyclosomatostatin',' c|cy|yc|cl|lo|os|so|om|ma|at|to|os|st|ta|at|ti|in|n','cycl','SKLSMTSTTN','yclo','tati','cyclosomat'),
 (92244,'cyclosome',' c|cy|yc|cl|lo|os|so|om|me|e','cycl','SKLSM','yclo','osom','cyclosome'),
 (92245,'cyclosomes',' c|cy|yc|cl|lo|os|so|om|me|es|s','cycl','SKLSMS','yclo','some','cyclosomes'),
 (92246,'Cyclospasmol',' C|Cy|yc|cl|lo|os|sp|pa|as|sm|mo|ol|l','Cycl','SKLSPSML','yclo','asmo','Cyclospasm'),
 (92247,'cyclosphosphamide',' c|cy|yc|cl|lo|os|sp|ph|ho|os|sp|ph|ha|am|mi|id|de|e','cycl','SKLSFSFMT','yclo','amid','cyclosphos'),
 (92248,'Cyclospora',' C|Cy|yc|cl|lo|os|sp|po|or|ra|a','Cycl','SKLSPR','yclo','spor','Cyclospora'),
 (92249,'Cyclospora cayetanensis',' C|Cy|yc|cl|lo|os|sp|po|or|ra|a | c|ca|ay|ye|et|ta|an|ne|en|ns|si|is|s','Cycl','SKLSPRKYTNNSS','yclo','ensi','Cyclospora'),
 (92250,'Cyclospora papionis',' C|Cy|yc|cl|lo|os|sp|po|or|ra|a | p|pa|ap|pi|io|on|ni|is|s','Cycl','SKLSPRPPNS','yclo','ioni','Cyclospora');
INSERT INTO `m_spelling_dictionary` VALUES  (92251,'Cyclospora talpae',' C|Cy|yc|cl|lo|os|sp|po|or|ra|a | t|ta|al|lp|pa|ae|e','Cycl','SKLSPRTLP','yclo','alpa','Cyclospora'),
 (92252,'cyclosporiases',' c|cy|yc|cl|lo|os|sp|po|or|ri|ia|as|se|es|s','cycl','SKLSPRSS','yclo','iase','cyclospori'),
 (92253,'cyclosporiasis',' c|cy|yc|cl|lo|os|sp|po|or|ri|ia|as|si|is|s','cycl','SKLSPRSS','yclo','iasi','cyclospori'),
 (92254,'cyclosporin',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|n','cycl','SKLSPRN','yclo','pori','cyclospori'),
 (92255,'cyclosporin A',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|n | A|A','cycl','SKLSPRN','yclo','rin','cyclospori'),
 (92256,'cyclosporin G',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|n | G|G','cycl','SKLSPRNK','yclo','rin','cyclospori'),
 (92257,'cyclosporin-A',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|n-|-A|A','cycl','SKLSPRN','yclo','rin-','cyclospori'),
 (92258,'cyclosporine',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|ne|e','cycl','SKLSPRN','yclo','orin','cyclospori'),
 (92259,'cyclosporine A',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|ne|e | A|A','cycl','SKLSPRN','yclo','ine','cyclospori'),
 (92260,'cyclosporine A acetate',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|ne|e | A|A | a|ac|ce|et|ta|at|te|e','cycl','SKLSPRNSTT','yclo','etat','cyclospori');
INSERT INTO `m_spelling_dictionary` VALUES  (92261,'cyclosporine-A',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|ne|e-|-A|A','cycl','SKLSPRN','yclo','ine-','cyclospori'),
 (92262,'cyclosporines',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|ne|es|s','cycl','SKLSPRNS','yclo','rine','cyclospori'),
 (92263,'cyclosporins',' c|cy|yc|cl|lo|os|sp|po|or|ri|in|ns|s','cycl','SKLSPRNS','yclo','orin','cyclospori'),
 (92264,'cyclosteroid',' c|cy|yc|cl|lo|os|st|te|er|ro|oi|id|d','cycl','SKLSTRT','yclo','eroi','cyclostero'),
 (92265,'cyclosteroids',' c|cy|yc|cl|lo|os|st|te|er|ro|oi|id|ds|s','cycl','SKLSTRTS','yclo','roid','cyclostero'),
 (92266,'cyclostoma',' c|cy|yc|cl|lo|os|st|to|om|ma|a','cycl','SKLSTM','yclo','stom','cyclostoma'),
 (92267,'cyclostomas',' c|cy|yc|cl|lo|os|st|to|om|ma|as|s','cycl','SKLSTMS','yclo','toma','cyclostoma'),
 (92268,'cyclostomata',' c|cy|yc|cl|lo|os|st|to|om|ma|at|ta|a','cycl','SKLSTMT','yclo','omat','cyclostoma'),
 (92269,'cyclostome',' c|cy|yc|cl|lo|os|st|to|om|me|e','cycl','SKLSTM','yclo','stom','cyclostome'),
 (92270,'cyclostomes',' c|cy|yc|cl|lo|os|st|to|om|me|es|s','cycl','SKLSTMS','yclo','tome','cyclostome');
INSERT INTO `m_spelling_dictionary` VALUES  (92271,'cyclotate',' c|cy|yc|cl|lo|ot|ta|at|te|e','cycl','SKLTT','yclo','otat','cyclotate'),
 (92272,'Cyclotella',' C|Cy|yc|cl|lo|ot|te|el|ll|la|a','Cycl','SKLTL','yclo','tell','Cyclotella'),
 (92273,'Cyclotella cryptica',' C|Cy|yc|cl|lo|ot|te|el|ll|la|a | c|cr|ry|yp|pt|ti|ic|ca|a','Cycl','SKLTLKRPTK','yclo','ptic','Cyclotella'),
 (92274,'Cyclotella meneghiniana',' C|Cy|yc|cl|lo|ot|te|el|ll|la|a | m|me|en|ne|eg|gh|hi|in|ni|ia|an|na|a','Cycl','SKLTLMNFNN','yclo','nian','Cyclotella'),
 (92275,'cyclotene',' c|cy|yc|cl|lo|ot|te|en|ne|e','cycl','SKLTN','yclo','oten','cyclotene'),
 (92276,'cycloteriam',' c|cy|yc|cl|lo|ot|te|er|ri|ia|am|m','cycl','SKLTRM','yclo','eria','cycloteria'),
 (92277,'cyclotetraphosphate',' c|cy|yc|cl|lo|ot|te|et|tr|ra|ap|ph|ho|os|sp|ph|ha|at|te|e','cycl','SKLTTRFSFT','yclo','phat','cyclotetra'),
 (92278,'cyclothialidine',' c|cy|yc|cl|lo|ot|th|hi|ia|al|li|id|di|in|ne|e','cycl','SKL0LTN','yclo','idin','cyclothial'),
 (92279,'cyclothiazide',' c|cy|yc|cl|lo|ot|th|hi|ia|az|zi|id|de|e','cycl','SKL0ST','yclo','azid','cyclothiaz'),
 (92280,'cyclothionine',' c|cy|yc|cl|lo|ot|th|hi|io|on|ni|in|ne|e','cycl','SKL0NN','yclo','onin','cyclothion');
INSERT INTO `m_spelling_dictionary` VALUES  (92281,'cyclothymia',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ia|a','cycl','SKL0M','yclo','hymi','cyclothymi'),
 (92282,'cyclothymiac',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ia|ac|c','cycl','SKL0MK','yclo','ymia','cyclothymi'),
 (92283,'cyclothymiacs',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ia|ac|cs|s','cycl','SKL0MKS','yclo','miac','cyclothymi'),
 (92284,'cyclothymic',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ic|c','cycl','SKL0MK','yclo','hymi','cyclothymi'),
 (92285,'cyclothymic disorder',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ic|c | d|di|is|so|or|rd|de|er|r','cycl','SKL0MKTSRTR','yclo','orde','cyclothymi'),
 (92286,'cyclothymic disorders',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ic|c | d|di|is|so|or|rd|de|er|rs|s','cycl','SKL0MKTSRTRS','yclo','rder','cyclothymi'),
 (92287,'cyclothymic personalities',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ic|c | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','cycl','SKL0MKPRSNLTS','yclo','itie','cyclothymi'),
 (92288,'cyclothymic personality',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y','cycl','SKL0MKPRSNLT','yclo','alit','cyclothymi'),
 (92289,'cyclothymics',' c|cy|yc|cl|lo|ot|th|hy|ym|mi|ic|cs|s','cycl','SKL0MKS','yclo','ymic','cyclothymi');
INSERT INTO `m_spelling_dictionary` VALUES  (92290,'cyclotomies',' c|cy|yc|cl|lo|ot|to|om|mi|ie|es|s','cycl','SKLTMS','yclo','omie','cyclotomie'),
 (92291,'cyclotomy',' c|cy|yc|cl|lo|ot|to|om|my|y','cycl','SKLTM','yclo','otom','cyclotomy'),
 (92292,'cyclotorsion',' c|cy|yc|cl|lo|ot|to|or|rs|si|io|on|n','cycl','SKLTRXN','yclo','rsio','cyclotorsi'),
 (92293,'cyclotorsions',' c|cy|yc|cl|lo|ot|to|or|rs|si|io|on|ns|s','cycl','SKLTRXNS','yclo','sion','cyclotorsi'),
 (92294,'cyclotron',' c|cy|yc|cl|lo|ot|tr|ro|on|n','cycl','SKLTRN','yclo','otro','cyclotron'),
 (92295,'cyclotrons',' c|cy|yc|cl|lo|ot|tr|ro|on|ns|s','cycl','SKLTRNS','yclo','tron','cyclotrons'),
 (92296,'cyclotropia',' c|cy|yc|cl|lo|ot|tr|ro|op|pi|ia|a','cycl','SKLTRP','yclo','ropi','cyclotropi'),
 (92297,'cyclotropium',' c|cy|yc|cl|lo|ot|tr|ro|op|pi|iu|um|m','cycl','SKLTRPM','yclo','opiu','cyclotropi'),
 (92298,'cyclouridine',' c|cy|yc|cl|lo|ou|ur|ri|id|di|in|ne|e','cycl','SKLRTN','yclo','idin','cyclouridi'),
 (92299,'cyclovergence',' c|cy|yc|cl|lo|ov|ve|er|rg|ge|en|nc|ce|e','cycl','SKLFRJNS','yclo','genc','cycloverge'),
 (92300,'cyclovertical',' c|cy|yc|cl|lo|ov|ve|er|rt|ti|ic|ca|al|l','cycl','SKLFRTKL','yclo','tica','cycloverti');
INSERT INTO `m_spelling_dictionary` VALUES  (92301,'cycloxazoline',' c|cy|yc|cl|lo|ox|xa|az|zo|ol|li|in|ne|e','cycl','SKLKSSLN','yclo','olin','cycloxazol'),
 (92302,'cycloxilic',' c|cy|yc|cl|lo|ox|xi|il|li|ic|c','cycl','SKLKSLK','yclo','xili','cycloxilic'),
 (92303,'cycloxilic acid',' c|cy|yc|cl|lo|ox|xi|il|li|ic|c | a|ac|ci|id|d','cycl','SKLKSLKST','yclo',' aci','cycloxilic'),
 (92304,'cyclus',' c|cy|yc|cl|lu|us|s','cycl','SKLS','yclu','yclu','cyclus'),
 (92305,'Cyclustera capito',' C|Cy|yc|cl|lu|us|st|te|er|ra|a | c|ca|ap|pi|it|to|o','Cycl','SKLSTRKPT','yclu','apit','Cyclustera'),
 (92306,'Cycocel',' C|Cy|yc|co|oc|ce|el|l','Cyco','SKSL','ycoc','coce','Cycocel'),
 (92307,'cycrimine',' c|cy|yc|cr|ri|im|mi|in|ne|e','cycr','SKRMN','ycri','imin','cycrimine'),
 (92308,'cycrimines',' c|cy|yc|cr|ri|im|mi|in|ne|es|s','cycr','SKRMNS','ycri','mine','cycrimines'),
 (92309,'Cycrin',' C|Cy|yc|cr|ri|in|n','Cycr','SKRN','ycri','ycri','Cycrin'),
 (92310,'CYCs',' C|CY|YC|Cs|s','CYCs','SKS','YCs','CYCs','CYCs'),
 (92311,'cyder',' c|cy|yd|de|er|r','cyde','STR','yder','cyde','cyder');
INSERT INTO `m_spelling_dictionary` VALUES  (92312,'cyders',' c|cy|yd|de|er|rs|s','cyde','STRS','yder','yder','cyders'),
 (92313,'Cydia',' C|Cy|yd|di|ia|a','Cydi','ST','ydia','Cydi','Cydia'),
 (92314,'Cydia molesta',' C|Cy|yd|di|ia|a | m|mo|ol|le|es|st|ta|a','Cydi','STMLST','ydia','lest','Cydia mole'),
 (92315,'Cydia pomonella',' C|Cy|yd|di|ia|a | p|po|om|mo|on|ne|el|ll|la|a','Cydi','STPMNL','ydia','nell','Cydia pomo'),
 (92316,'Cydippida',' C|Cy|yd|di|ip|pp|pi|id|da|a','Cydi','STPT','ydip','ppid','Cydippida'),
 (92317,'Cydonia',' C|Cy|yd|do|on|ni|ia|a','Cydo','STN','ydon','doni','Cydonia'),
 (92318,'Cydonia oblonga',' C|Cy|yd|do|on|ni|ia|a | o|ob|bl|lo|on|ng|ga|a','Cydo','STNBLNK','ydon','long','Cydonia ob'),
 (92319,'cydonium',' c|cy|yd|do|on|ni|iu|um|m','cydo','STNM','ydon','oniu','cydonium'),
 (92320,'cydoniums',' c|cy|yd|do|on|ni|iu|um|ms|s','cydo','STNMS','ydon','nium','cydoniums'),
 (92321,'cyeses',' c|cy|ye|es|se|es|s','cyes','SYSS','yese','yese','cyeses'),
 (92322,'cyesiophobia',' c|cy|ye|es|si|io|op|ph|ho|ob|bi|ia|a','cyes','SYXFB','yesi','hobi','cyesiophob'),
 (92323,'cyesis',' c|cy|ye|es|si|is|s','cyes','SYSS','yesi','yesi','cyesis');
INSERT INTO `m_spelling_dictionary` VALUES  (92324,'cyflee',' c|cy|yf|fl|le|ee|e','cyfl','SFL','yfle','yfle','cyflee'),
 (92325,'cyfluthrin',' c|cy|yf|fl|lu|ut|th|hr|ri|in|n','cyfl','SFL0RN','yflu','thri','cyfluthrin'),
 (92326,'CYFRA',' C|CY|YF|FR|RA|A','CYFR','SFR','YFRA','CYFR','CYFRA'),
 (92327,'cygerol',' c|cy|yg|ge|er|ro|ol|l','cyge','SJRL','yger','gero','cygerol'),
 (92328,'Cygnolin',' C|Cy|yg|gn|no|ol|li|in|n','Cygn','SKNLN','ygno','noli','Cygnolin'),
 (92329,'Cygnoline',' C|Cy|yg|gn|no|ol|li|in|ne|e','Cygn','SKNLN','ygno','olin','Cygnoline'),
 (92330,'Cygnus',' C|Cy|yg|gn|nu|us|s','Cygn','SKNS','ygnu','ygnu','Cygnus'),
 (92331,'Cygnus buccinator',' C|Cy|yg|gn|nu|us|s | b|bu|uc|cc|ci|in|na|at|to|or|r','Cygn','SKNSBKSNTR','ygnu','nato','Cygnus buc'),
 (92332,'Cygnus columbianus',' C|Cy|yg|gn|nu|us|s | c|co|ol|lu|um|mb|bi|ia|an|nu|us|s','Cygn','SKNSKLMNS','ygnu','ianu','Cygnus col'),
 (92333,'Cygnus olor',' C|Cy|yg|gn|nu|us|s | o|ol|lo|or|r','Cygn','SKNSLR','ygnu',' olo','Cygnus olo'),
 (92334,'Cygnus sygnus',' C|Cy|yg|gn|nu|us|s | s|sy|yg|gn|nu|us|s','Cygn','SKNSSKNS','ygnu','ygnu','Cygnus syg');
INSERT INTO `m_spelling_dictionary` VALUES  (92335,'cyhalothrin',' c|cy|yh|ha|al|lo|ot|th|hr|ri|in|n','cyha','SHL0RN','yhal','thri','cyhalothri'),
 (92336,'CyHEA',' C|Cy|yH|HE|EA|A','CyHE','SH','yHEA','CyHE','CyHEA'),
 (92337,'cyheptamide',' c|cy|yh|he|ep|pt|ta|am|mi|id|de|e','cyhe','SHPTMT','yhep','amid','cyheptamid'),
 (92338,'cyheptropine',' c|cy|yh|he|ep|pt|tr|ro|op|pi|in|ne|e','cyhe','SHPTRPN','yhep','opin','cyheptropi'),
 (92339,'cyhexatin',' c|cy|yh|he|ex|xa|at|ti|in|n','cyhe','SHKSTN','yhex','xati','cyhexatin'),
 (92340,'cyklabil',' c|cy|yk|kl|la|ab|bi|il|l','cykl','SKLBL','ykla','labi','cyklabil'),
 (92341,'Cyklodorm',' C|Cy|yk|kl|lo|od|do|or|rm|m','Cykl','SKLTRM','yklo','odor','Cyklodorm'),
 (92342,'Cyklokapron',' C|Cy|yk|kl|lo|ok|ka|ap|pr|ro|on|n','Cykl','SKLKPRN','yklo','apro','Cyklokapro'),
 (92343,'cyl',' c|cy|yl|l','cyl','SL','yl','cyl','cyl'),
 (92344,'cyl\'s','','','',NULL,NULL,''),
 (92345,'cyl.',' c|cy|yl|l.|.','cyl.','SL','yl.','cyl.','cyl.'),
 (92346,'cyl.\'s','','','',NULL,NULL,''),
 (92347,'cyl.s',' c|cy|yl|l.|.s|s','cyl.','SLS','yl.s','cyl.','cyl.s');
INSERT INTO `m_spelling_dictionary` VALUES  (92348,'Cylert',' C|Cy|yl|le|er|rt|t','Cyle','SLRT','yler','yler','Cylert'),
 (92349,'cylices',' c|cy|yl|li|ic|ce|es|s','cyli','SLSS','ylic','lice','cylices'),
 (92350,'Cylicocyclus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s','Cyli','SLKSKLS','ylic','yclu','Cylicocycl'),
 (92351,'Cylicocyclus ashworthi',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | a|as|sh|hw|wo|or|rt|th|hi|i','Cyli','SLKSKLSXWR0','ylic','orth','Cylicocycl'),
 (92352,'Cylicocyclus asini',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | a|as|si|in|ni|i','Cyli','SLKSKLSSN','ylic','asin','Cylicocycl'),
 (92353,'Cylicocyclus auriculatus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | a|au|ur|ri|ic|cu|ul|la|at|tu|us|s','Cyli','SLKSKLSRKLTS','ylic','latu','Cylicocycl'),
 (92354,'Cylicocyclus brevicapsulatus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | b|br|re|ev|vi|ic|ca|ap|ps|su|ul|la|at|tu|us|s','Cyli','SLKSKLSBRFKPSLTS','ylic','latu','Cylicocycl'),
 (92355,'Cylicocyclus elongatus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Cyli','SLKSKLSLNKTS','ylic','gatu','Cylicocycl'),
 (92356,'Cylicocyclus insigne',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | i|in|ns|si|ig|gn|ne|e','Cyli','SLKSKLSNSKN','ylic','sign','Cylicocycl');
INSERT INTO `m_spelling_dictionary` VALUES  (92357,'Cylicocyclus insignis',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | i|in|ns|si|ig|gn|ni|is|s','Cyli','SLKSKLSNSKNS','ylic','igni','Cylicocycl'),
 (92358,'Cylicocyclus leptostomum',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | l|le|ep|pt|to|os|st|to|om|mu|um|m','Cyli','SLKSKLSLPTSTMM','ylic','tomu','Cylicocycl'),
 (92359,'Cylicocyclus leptostomus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | l|le|ep|pt|to|os|st|to|om|mu|us|s','Cyli','SLKSKLSLPTSTMS','ylic','tomu','Cylicocycl'),
 (92360,'Cylicocyclus nassatus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | n|na|as|ss|sa|at|tu|us|s','Cyli','SLKSKLSNSTS','ylic','satu','Cylicocycl'),
 (92361,'Cylicocyclus radiatus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | r|ra|ad|di|ia|at|tu|us|s','Cyli','SLKSKLSRTTS','ylic','iatu','Cylicocycl'),
 (92362,'Cylicocyclus triramosus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | t|tr|ri|ir|ra|am|mo|os|su|us|s','Cyli','SLKSKLSTRRMSS','ylic','mosu','Cylicocycl'),
 (92363,'Cylicocyclus ultrajectinus',' C|Cy|yl|li|ic|co|oc|cy|yc|cl|lu|us|s | u|ul|lt|tr|ra|aj|je|ec|ct|ti|in|nu|us|s','Cyli','SLKSKLSLTRJKTNS','ylic','tinu','Cylicocycl'),
 (92364,'Cylicodontophorus',' C|Cy|yl|li|ic|co|od|do|on|nt|to|op|ph|ho|or|ru|us|s','Cyli','SLKTNTFRS','ylic','horu','Cylicodont');
INSERT INTO `m_spelling_dictionary` VALUES  (92365,'Cylicodontophorus bicoronatus',' C|Cy|yl|li|ic|co|od|do|on|nt|to|op|ph|ho|or|ru|us|s | b|bi|ic|co|or|ro|on|na|at|tu|us|s','Cyli','SLKTNTFRSBKRNTS','ylic','natu','Cylicodont'),
 (92366,'Cylicodontophorus euproctus',' C|Cy|yl|li|ic|co|od|do|on|nt|to|op|ph|ho|or|ru|us|s | e|eu|up|pr|ro|oc|ct|tu|us|s','Cyli','SLKTNTFRSPRKTS','ylic','octu','Cylicodont'),
 (92367,'Cylicodontophorus mettami',' C|Cy|yl|li|ic|co|od|do|on|nt|to|op|ph|ho|or|ru|us|s | m|me|et|tt|ta|am|mi|i','Cyli','SLKTNTFRSMTM','ylic','ttam','Cylicodont'),
 (92368,'Cylicodontophorus reineckei',' C|Cy|yl|li|ic|co|od|do|on|nt|to|op|ph|ho|or|ru|us|s | r|re|ei|in|ne|ec|ck|ke|ei|i','Cyli','SLKTNTFRSRNK','ylic','ecke','Cylicodont'),
 (92369,'Cylicostephanus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s','Cyli','SLKSTFNS','ylic','hanu','Cylicostep'),
 (92370,'Cylicostephanus asymetricus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | a|as|sy|ym|me|et|tr|ri|ic|cu|us|s','Cyli','SLKSTFNSSMTRKS','ylic','ricu','Cylicostep'),
 (92371,'Cylicostephanus barbatus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | b|ba|ar|rb|ba|at|tu|us|s','Cyli','SLKSTFNSBRBTS','ylic','batu','Cylicostep');
INSERT INTO `m_spelling_dictionary` VALUES  (92372,'Cylicostephanus bidentatus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | b|bi|id|de|en|nt|ta|at|tu|us|s','Cyli','SLKSTFNSBTNTTS','ylic','tatu','Cylicostep'),
 (92373,'Cylicostephanus calicatus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | c|ca|al|li|ic|ca|at|tu|us|s','Cyli','SLKSTFNSKLKTS','ylic','catu','Cylicostep'),
 (92374,'Cylicostephanus goldi',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | g|go|ol|ld|di|i','Cyli','SLKSTFNSKLT','ylic','gold','Cylicostep'),
 (92375,'Cylicostephanus hybridus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | h|hy|yb|br|ri|id|du|us|s','Cyli','SLKSTFNSBRTS','ylic','ridu','Cylicostep'),
 (92376,'Cylicostephanus longibursatus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | l|lo|on|ng|gi|ib|bu|ur|rs|sa|at|tu|us|s','Cyli','SLKSTFNSLNJBRSTS','ylic','satu','Cylicostep'),
 (92377,'Cylicostephanus minutus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | m|mi|in|nu|ut|tu|us|s','Cyli','SLKSTFNSMNTS','ylic','nutu','Cylicostep'),
 (92378,'Cylicostephanus poculatus',' C|Cy|yl|li|ic|co|os|st|te|ep|ph|ha|an|nu|us|s | p|po|oc|cu|ul|la|at|tu|us|s','Cyli','SLKSTFNSPKLTS','ylic','latu','Cylicostep');
INSERT INTO `m_spelling_dictionary` VALUES  (92379,'cylinder',' c|cy|yl|li|in|nd|de|er|r','cyli','SLNTR','ylin','inde','cylinder'),
 (92380,'cylinder pressman',' c|cy|yl|li|in|nd|de|er|r | p|pr|re|es|ss|sm|ma|an|n','cyli','SLNTRPRSMN','ylin','ssma','cylinder p'),
 (92381,'cylinders',' c|cy|yl|li|in|nd|de|er|rs|s','cyli','SLNTRS','ylin','nder','cylinders'),
 (92382,'cylindraxile',' c|cy|yl|li|in|nd|dr|ra|ax|xi|il|le|e','cyli','SLNTRKSL','ylin','axil','cylindraxi'),
 (92383,'cylindraxiles',' c|cy|yl|li|in|nd|dr|ra|ax|xi|il|le|es|s','cyli','SLNTRKSLS','ylin','xile','cylindraxi'),
 (92384,'cylindrene',' c|cy|yl|li|in|nd|dr|re|en|ne|e','cyli','SLNTRN','ylin','dren','cylindrene'),
 (92385,'cylindric',' c|cy|yl|li|in|nd|dr|ri|ic|c','cyli','SLNTRK','ylin','ndri','cylindric'),
 (92386,'cylindrical',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l','cyli','SLNTRKL','ylin','rica','cylindrica'),
 (92387,'cylindrical carcinoma',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','cyli','SLNTRKLKRSNM','ylin','inom','cylindrica'),
 (92388,'cylindrical carcinomas',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','cyli','SLNTRKLKRSNMS','ylin','noma','cylindrica');
INSERT INTO `m_spelling_dictionary` VALUES  (92389,'cylindrical carcinomata',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cyli','SLNTRKLKRSNMT','ylin','omat','cylindrica'),
 (92390,'cylindrical cell carcinoma',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','cyli','SLNTRKLSLKRSNM','ylin','inom','cylindrica'),
 (92391,'cylindrical cell carcinomas',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','cyli','SLNTRKLSLKRSNMS','ylin','noma','cylindrica'),
 (92392,'cylindrical cell carcinomata',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cyli','SLNTRKLSLKRSNMT','ylin','omat','cylindrica'),
 (92393,'cylindrical lens',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | l|le|en|ns|s','cyli','SLNTRKLLNS','ylin',' len','cylindrica'),
 (92394,'cylindrical lenses',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | l|le|en|ns|se|es|s','cyli','SLNTRKLLNSS','ylin','ense','cylindrica'),
 (92395,'cylindrical myopic anisometropia',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|l | m|my|yo|op|pi|ic|c | a|an|ni|is|so|om|me|et|tr|ro|op|pi|ia|a','cyli','SLNTRKLMYPKNSMTRP','ylin','ropi','cylindrica'),
 (92396,'cylindrically',' c|cy|yl|li|in|nd|dr|ri|ic|ca|al|ll|ly|y','cyli','SLNTRKL','ylin','call','cylindrica');
INSERT INTO `m_spelling_dictionary` VALUES  (92397,'cylindriform',' c|cy|yl|li|in|nd|dr|ri|if|fo|or|rm|m','cyli','SLNTRFRM','ylin','ifor','cylindrifo'),
 (92398,'cylindrin',' c|cy|yl|li|in|nd|dr|ri|in|n','cyli','SLNTRN','ylin','ndri','cylindrin'),
 (92399,'Cylindrocarpon',' C|Cy|yl|li|in|nd|dr|ro|oc|ca|ar|rp|po|on|n','Cyli','SLNTRKRPN','ylin','arpo','Cylindroca'),
 (92400,'Cylindrocarpon aequatoriale',' C|Cy|yl|li|in|nd|dr|ro|oc|ca|ar|rp|po|on|n | a|ae|eq|qu|ua|at|to|or|ri|ia|al|le|e','Cyli','SLNTRKRPNKTRL','ylin','rial','Cylindroca'),
 (92401,'Cylindrocarpon didymum',' C|Cy|yl|li|in|nd|dr|ro|oc|ca|ar|rp|po|on|n | d|di|id|dy|ym|mu|um|m','Cyli','SLNTRKRPNTTMM','ylin','dymu','Cylindroca'),
 (92402,'Cylindrocarpon lichenicola',' C|Cy|yl|li|in|nd|dr|ro|oc|ca|ar|rp|po|on|n | l|li|ic|ch|he|en|ni|ic|co|ol|la|a','Cyli','SLNTRKRPNLXNKL','ylin','icol','Cylindroca'),
 (92403,'Cylindrocarpon radicicola',' C|Cy|yl|li|in|nd|dr|ro|oc|ca|ar|rp|po|on|n | r|ra|ad|di|ic|ci|ic|co|ol|la|a','Cyli','SLNTRKRPNRTSKL','ylin','icol','Cylindroca'),
 (92404,'Cylindrocarpon tonkinense',' C|Cy|yl|li|in|nd|dr|ro|oc|ca|ar|rp|po|on|n | t|to|on|nk|ki|in|ne|en|ns|se|e','Cyli','SLNTRKRPNTNKNNS','ylin','nens','Cylindroca');
INSERT INTO `m_spelling_dictionary` VALUES  (92405,'cylindrocellular',' c|cy|yl|li|in|nd|dr|ro|oc|ce|el|ll|lu|ul|la|ar|r','cyli','SLNTRSLLR','ylin','lula','cylindroce'),
 (92406,'Cylindrocladium',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m','Cyli','SLNTRKLTM','ylin','adiu','Cylindrocl'),
 (92407,'Cylindrocladium crotalariae',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m | c|cr|ro|ot|ta|al|la|ar|ri|ia|ae|e','Cyli','SLNTRKLTMKRTLR','ylin','aria','Cylindrocl'),
 (92408,'Cylindrocladium floridanum',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m | f|fl|lo|or|ri|id|da|an|nu|um|m','Cyli','SLNTRKLTMFLRTNM','ylin','danu','Cylindrocl'),
 (92409,'Cylindrocladium ilicicola',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m | i|il|li|ic|ci|ic|co|ol|la|a','Cyli','SLNTRKLTMLSKL','ylin','icol','Cylindrocl'),
 (92410,'Cylindrocladium macrosporum',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m | m|ma|ac|cr|ro|os|sp|po|or|ru|um|m','Cyli','SLNTRKLTMMKRSPRM','ylin','poru','Cylindrocl'),
 (92411,'Cylindrocladium penicilloides',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m | p|pe|en|ni|ic|ci|il|ll|lo|oi|id|de|es|s','Cyli','SLNTRKLTMPNSLTS','ylin','oide','Cylindrocl'),
 (92412,'Cylindrocladium scoparium',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m | s|sc|co|op|pa|ar|ri|iu|um|m','Cyli','SLNTRKLTMSKPRM','ylin','ariu','Cylindrocl');
INSERT INTO `m_spelling_dictionary` VALUES  (92413,'Cylindrocladium simplex',' C|Cy|yl|li|in|nd|dr|ro|oc|cl|la|ad|di|iu|um|m | s|si|im|mp|pl|le|ex|x','Cyli','SLNTRKLTMSMPLKS','ylin','mple','Cylindrocl'),
 (92414,'cylindroid',' c|cy|yl|li|in|nd|dr|ro|oi|id|d','cyli','SLNTRT','ylin','droi','cylindroid'),
 (92415,'cylindroid aneurism',' c|cy|yl|li|in|nd|dr|ro|oi|id|d | a|an|ne|eu|ur|ri|is|sm|m','cyli','SLNTRTNRSM','ylin','uris','cylindroid'),
 (92416,'cylindroid aneurisms',' c|cy|yl|li|in|nd|dr|ro|oi|id|d | a|an|ne|eu|ur|ri|is|sm|ms|s','cyli','SLNTRTNRSMS','ylin','rism','cylindroid'),
 (92417,'cylindroid aneurysm',' c|cy|yl|li|in|nd|dr|ro|oi|id|d | a|an|ne|eu|ur|ry|ys|sm|m','cyli','SLNTRTNRSM','ylin','urys','cylindroid'),
 (92418,'cylindroid aneurysms',' c|cy|yl|li|in|nd|dr|ro|oi|id|d | a|an|ne|eu|ur|ry|ys|sm|ms|s','cyli','SLNTRTNRSMS','ylin','rysm','cylindroid'),
 (92419,'cylindroidal',' c|cy|yl|li|in|nd|dr|ro|oi|id|da|al|l','cyli','SLNTRTL','ylin','oida','cylindroid'),
 (92420,'cylindroids',' c|cy|yl|li|in|nd|dr|ro|oi|id|ds|s','cyli','SLNTRTS','ylin','roid','cylindroid'),
 (92421,'cylindroma',' c|cy|yl|li|in|nd|dr|ro|om|ma|a','cyli','SLNTRM','ylin','drom','cylindroma');
INSERT INTO `m_spelling_dictionary` VALUES  (92422,'cylindromas',' c|cy|yl|li|in|nd|dr|ro|om|ma|as|s','cyli','SLNTRMS','ylin','roma','cylindroma'),
 (92423,'cylindromata',' c|cy|yl|li|in|nd|dr|ro|om|ma|at|ta|a','cyli','SLNTRMT','ylin','omat','cylindroma'),
 (92424,'cylindromatous',' c|cy|yl|li|in|nd|dr|ro|om|ma|at|to|ou|us|s','cyli','SLNTRMTS','ylin','atou','cylindroma'),
 (92425,'cylindromatous spiradenoma',' c|cy|yl|li|in|nd|dr|ro|om|ma|at|to|ou|us|s | s|sp|pi|ir|ra|ad|de|en|no|om|ma|a','cyli','SLNTRMTSSPRTNM','ylin','enom','cylindroma'),
 (92426,'cylindromatous spiradenomas',' c|cy|yl|li|in|nd|dr|ro|om|ma|at|to|ou|us|s | s|sp|pi|ir|ra|ad|de|en|no|om|ma|as|s','cyli','SLNTRMTSSPRTNMS','ylin','noma','cylindroma'),
 (92427,'cylindromatous spiradenomata',' c|cy|yl|li|in|nd|dr|ro|om|ma|at|to|ou|us|s | s|sp|pi|ir|ra|ad|de|en|no|om|ma|at|ta|a','cyli','SLNTRMTSSPRTNMT','ylin','omat','cylindroma'),
 (92428,'cylindrosarcoma',' c|cy|yl|li|in|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','cyli','SLNTRSRKM','ylin','rcom','cylindrosa'),
 (92429,'cylindrosarcomas',' c|cy|yl|li|in|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','cyli','SLNTRSRKMS','ylin','coma','cylindrosa');
INSERT INTO `m_spelling_dictionary` VALUES  (92430,'cylindrosarcomata',' c|cy|yl|li|in|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','cyli','SLNTRSRKMT','ylin','omat','cylindrosa'),
 (92431,'cylindrospermopsin',' c|cy|yl|li|in|nd|dr|ro|os|sp|pe|er|rm|mo|op|ps|si|in|n','cyli','SLNTRSPRMPSN','ylin','opsi','cylindrosp'),
 (92432,'Cylindrospermopsis',' C|Cy|yl|li|in|nd|dr|ro|os|sp|pe|er|rm|mo|op|ps|si|is|s','Cyli','SLNTRSPRMPSS','ylin','opsi','Cylindrosp'),
 (92433,'Cylindrospermopsis raciborskii',' C|Cy|yl|li|in|nd|dr|ro|os|sp|pe|er|rm|mo|op|ps|si|is|s | r|ra|ac|ci|ib|bo|or|rs|sk|ki|ii|i','Cyli','SLNTRSPRMPSSRSBRSK','ylin','rski','Cylindrosp'),
 (92434,'Cylindrotaenia allisonae',' C|Cy|yl|li|in|nd|dr|ro|ot|ta|ae|en|ni|ia|a | a|al|ll|li|is|so|on|na|ae|e','Cyli','SLNTRTNLSN','ylin','sona','Cylindrota'),
 (92435,'Cylindrotheca',' C|Cy|yl|li|in|nd|dr|ro|ot|th|he|ec|ca|a','Cyli','SLNTR0K','ylin','thec','Cylindroth'),
 (92436,'Cylindrotheca closterium',' C|Cy|yl|li|in|nd|dr|ro|ot|th|he|ec|ca|a | c|cl|lo|os|st|te|er|ri|iu|um|m','Cyli','SLNTR0KKLSTRM','ylin','eriu','Cylindroth'),
 (92437,'Cylindrotheca fusiformis',' C|Cy|yl|li|in|nd|dr|ro|ot|th|he|ec|ca|a | f|fu|us|si|if|fo|or|rm|mi|is|s','Cyli','SLNTR0KFSFRMS','ylin','ormi','Cylindroth');
INSERT INTO `m_spelling_dictionary` VALUES  (92438,'cylindruria',' c|cy|yl|li|in|nd|dr|ru|ur|ri|ia|a','cyli','SLNTRR','ylin','ruri','cylindruri'),
 (92439,'cylix',' c|cy|yl|li|ix|x','cyli','SLKS','ylix','cyli','cylix'),
 (92440,'cyls',' c|cy|yl|ls|s','cyls','SLS','yls','cyls','cyls'),
 (92441,'cyma',' c|cy|ym|ma|a','cyma','SM','yma','cyma','cyma'),
 (92442,'cymantrene',' c|cy|ym|ma|an|nt|tr|re|en|ne|e','cyma','SMNTRN','yman','tren','cymantrene'),
 (92443,'cymarigenin',' c|cy|ym|ma|ar|ri|ig|ge|en|ni|in|n','cyma','SMRJNN','ymar','geni','cymarigeni'),
 (92444,'cymarigenins',' c|cy|ym|ma|ar|ri|ig|ge|en|ni|in|ns|s','cyma','SMRJNNS','ymar','enin','cymarigeni'),
 (92445,'cymarin',' c|cy|ym|ma|ar|ri|in|n','cyma','SMRN','ymar','mari','cymarin'),
 (92446,'cymarine',' c|cy|ym|ma|ar|ri|in|ne|e','cyma','SMRN','ymar','arin','cymarine'),
 (92447,'cymarines',' c|cy|ym|ma|ar|ri|in|ne|es|s','cyma','SMRNS','ymar','rine','cymarines'),
 (92448,'cymarins',' c|cy|ym|ma|ar|ri|in|ns|s','cyma','SMRNS','ymar','arin','cymarins'),
 (92449,'cymarol',' c|cy|ym|ma|ar|ro|ol|l','cyma','SMRL','ymar','maro','cymarol');
INSERT INTO `m_spelling_dictionary` VALUES  (92450,'cymatia',' c|cy|ym|ma|at|ti|ia|a','cyma','SMX','ymat','mati','cymatia'),
 (92451,'cymation',' c|cy|ym|ma|at|ti|io|on|n','cyma','SMXN','ymat','atio','cymation'),
 (92452,'cymatium',' c|cy|ym|ma|at|ti|iu|um|m','cyma','SMTM','ymat','atiu','cymatium'),
 (92453,'Cymatogaster aggregata',' C|Cy|ym|ma|at|to|og|ga|as|st|te|er|r | a|ag|gg|gr|re|eg|ga|at|ta|a','Cyma','SMTKSTRKRKT','ymat','egat','Cymatogast'),
 (92454,'cymba',' c|cy|ym|mb|ba|a','cymb','SM','ymba','cymb','cymba'),
 (92455,'cymba conchae',' c|cy|ym|mb|ba|a | c|co|on|nc|ch|ha|ae|e','cymb','SMKNX','ymba','ncha','cymba conc'),
 (92456,'cymbae',' c|cy|ym|mb|ba|ae|e','cymb','SM','ymba','ymba','cymbae'),
 (92457,'Cymbalaria',' C|Cy|ym|mb|ba|al|la|ar|ri|ia|a','Cymb','SMLR','ymba','lari','Cymbalaria'),
 (92458,'Cymbastela',' C|Cy|ym|mb|ba|as|st|te|el|la|a','Cymb','SMSTL','ymba','stel','Cymbastela'),
 (92459,'Cymbastela coralliophila',' C|Cy|ym|mb|ba|as|st|te|el|la|a | c|co|or|ra|al|ll|li|io|op|ph|hi|il|la|a','Cymb','SMSTLKRLFL','ymba','phil','Cymbastela'),
 (92460,'Cymbastela stipitata',' C|Cy|ym|mb|ba|as|st|te|el|la|a | s|st|ti|ip|pi|it|ta|at|ta|a','Cymb','SMSTLSTPTT','ymba','itat','Cymbastela');
INSERT INTO `m_spelling_dictionary` VALUES  (92461,'Cymbastela vespertina',' C|Cy|ym|mb|ba|as|st|te|el|la|a | v|ve|es|sp|pe|er|rt|ti|in|na|a','Cymb','SMSTLFSPRTN','ymba','rtin','Cymbastela'),
 (92462,'Cymbella',' C|Cy|ym|mb|be|el|ll|la|a','Cymb','SML','ymbe','bell','Cymbella'),
 (92463,'Cymbella affinis',' C|Cy|ym|mb|be|el|ll|la|a | a|af|ff|fi|in|ni|is|s','Cymb','SMLFNS','ymbe','fini','Cymbella a'),
 (92464,'Cymbella cistula',' C|Cy|ym|mb|be|el|ll|la|a | c|ci|is|st|tu|ul|la|a','Cymb','SMLSSTL','ymbe','stul','Cymbella c'),
 (92465,'Cymbella mexicana',' C|Cy|ym|mb|be|el|ll|la|a | m|me|ex|xi|ic|ca|an|na|a','Cymb','SMLMKSKN','ymbe','ican','Cymbella m'),
 (92466,'Cymbella minuta',' C|Cy|ym|mb|be|el|ll|la|a | m|mi|in|nu|ut|ta|a','Cymb','SMLMNT','ymbe','inut','Cymbella m'),
 (92467,'Cymbella sinuata',' C|Cy|ym|mb|be|el|ll|la|a | s|si|in|nu|ua|at|ta|a','Cymb','SMLSNT','ymbe','nuat','Cymbella s'),
 (92468,'cymbidium',' c|cy|ym|mb|bi|id|di|iu|um|m','cymb','SMTM','ymbi','idiu','cymbidium'),
 (92469,'Cymbidium hybrida',' C|Cy|ym|mb|bi|id|di|iu|um|m | h|hy|yb|br|ri|id|da|a','Cymb','SMTMBRT','ymbi','brid','Cymbidium'),
 (92470,'cymbiform',' c|cy|ym|mb|bi|if|fo|or|rm|m','cymb','SMFRM','ymbi','ifor','cymbiform');
INSERT INTO `m_spelling_dictionary` VALUES  (92471,'cymbocephalic',' c|cy|ym|mb|bo|oc|ce|ep|ph|ha|al|li|ic|c','cymb','SMSFLK','ymbo','hali','cymbocepha'),
 (92472,'cymbocephalous',' c|cy|ym|mb|bo|oc|ce|ep|ph|ha|al|lo|ou|us|s','cymb','SMSFLS','ymbo','alou','cymbocepha'),
 (92473,'cymbocephaly',' c|cy|ym|mb|bo|oc|ce|ep|ph|ha|al|ly|y','cymb','SMSFL','ymbo','phal','cymbocepha'),
 (92474,'Cymbopetalum',' C|Cy|ym|mb|bo|op|pe|et|ta|al|lu|um|m','Cymb','SMPTLM','ymbo','talu','Cymbopetal'),
 (92475,'Cymbopetalum brasiliense',' C|Cy|ym|mb|bo|op|pe|et|ta|al|lu|um|m | b|br|ra|as|si|il|li|ie|en|ns|se|e','Cymb','SMPTLMBRSLNS','ymbo','iens','Cymbopetal'),
 (92476,'Cymbopetalum penduliforum',' C|Cy|ym|mb|bo|op|pe|et|ta|al|lu|um|m | p|pe|en|nd|du|ul|li|if|fo|or|ru|um|m','Cymb','SMPTLMPNTLFRM','ymbo','foru','Cymbopetal'),
 (92477,'Cymbopogon',' C|Cy|ym|mb|bo|op|po|og|go|on|n','Cymb','SMPKN','ymbo','pogo','Cymbopogon'),
 (92478,'Cymbopogon ambiguus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | a|am|mb|bi|ig|gu|uu|us|s','Cymb','SMPKNMKS','ymbo','iguu','Cymbopogon'),
 (92479,'Cymbopogon citratus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | c|ci|it|tr|ra|at|tu|us|s','Cymb','SMPKNSTRTS','ymbo','ratu','Cymbopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (92480,'Cymbopogon densiflorus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | d|de|en|ns|si|if|fl|lo|or|ru|us|s','Cymb','SMPKNTNSFLRS','ymbo','loru','Cymbopogon'),
 (92481,'Cymbopogon excavatus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | e|ex|xc|ca|av|va|at|tu|us|s','Cymb','SMPKNKSKFTS','ymbo','vatu','Cymbopogon'),
 (92482,'Cymbopogon flexuosus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | f|fl|le|ex|xu|uo|os|su|us|s','Cymb','SMPKNFLKSSS','ymbo','uosu','Cymbopogon'),
 (92483,'Cymbopogon martinii',' C|Cy|ym|mb|bo|op|po|og|go|on|n | m|ma|ar|rt|ti|in|ni|ii|i','Cymb','SMPKNMRTN','ymbo','tini','Cymbopogon'),
 (92484,'Cymbopogon nardus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | n|na|ar|rd|du|us|s','Cymb','SMPKNNRTS','ymbo','ardu','Cymbopogon'),
 (92485,'Cymbopogon proximus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | p|pr|ro|ox|xi|im|mu|us|s','Cymb','SMPKNPRKSMS','ymbo','ximu','Cymbopogon'),
 (92486,'Cymbopogon schoenanthus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | s|sc|ch|ho|oe|en|na|an|nt|th|hu|us|s','Cymb','SMPKNSXNN0S','ymbo','nthu','Cymbopogon'),
 (92487,'Cymbopogon winterianus',' C|Cy|ym|mb|bo|op|po|og|go|on|n | w|wi|in|nt|te|er|ri|ia|an|nu|us|s','Cymb','SMPKNWNTRNS','ymbo','ianu','Cymbopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (92488,'Cymbula',' C|Cy|ym|mb|bu|ul|la|a','Cymb','SML','ymbu','mbul','Cymbula'),
 (92489,'Cymbula adansonii',' C|Cy|ym|mb|bu|ul|la|a | a|ad|da|an|ns|so|on|ni|ii|i','Cymb','SMLTNSN','ymbu','soni','Cymbula ad'),
 (92490,'Cymbula canescens',' C|Cy|ym|mb|bu|ul|la|a | c|ca|an|ne|es|sc|ce|en|ns|s','Cymb','SMLKNSNS','ymbu','scen','Cymbula ca'),
 (92491,'Cymbula compressa',' C|Cy|ym|mb|bu|ul|la|a | c|co|om|mp|pr|re|es|ss|sa|a','Cymb','SMLKMPRS','ymbu','ress','Cymbula co'),
 (92492,'Cymbula granatina',' C|Cy|ym|mb|bu|ul|la|a | g|gr|ra|an|na|at|ti|in|na|a','Cymb','SMLKRNTN','ymbu','atin','Cymbula gr'),
 (92493,'Cymbula miniata',' C|Cy|ym|mb|bu|ul|la|a | m|mi|in|ni|ia|at|ta|a','Cymb','SMLMNT','ymbu','niat','Cymbula mi'),
 (92494,'Cymbula oculus',' C|Cy|ym|mb|bu|ul|la|a | o|oc|cu|ul|lu|us|s','Cymb','SMLKLS','ymbu','culu','Cymbula oc'),
 (92495,'Cymbula safiana',' C|Cy|ym|mb|bu|ul|la|a | s|sa|af|fi|ia|an|na|a','Cymb','SMLSFN','ymbu','fian','Cymbula sa'),
 (92496,'cymbush',' c|cy|ym|mb|bu|us|sh|h','cymb','SMX','ymbu','mbus','cymbush');
INSERT INTO `m_spelling_dictionary` VALUES  (92497,'cymelarsan',' c|cy|ym|me|el|la|ar|rs|sa|an|n','cyme','SMLRSN','ymel','arsa','cymelarsan'),
 (92498,'cymelarsen',' c|cy|ym|me|el|la|ar|rs|se|en|n','cyme','SMLRSN','ymel','arse','cymelarsen'),
 (92499,'cymene',' c|cy|ym|me|en|ne|e','cyme','SMN','ymen','ymen','cymene'),
 (92500,'cymenes',' c|cy|ym|me|en|ne|es|s','cyme','SMNS','ymen','mene','cymenes'),
 (92501,'cymezol',' c|cy|ym|me|ez|zo|ol|l','cyme','SMSL','ymez','mezo','cymezol'),
 (92502,'cymobarbatol',' c|cy|ym|mo|ob|ba|ar|rb|ba|at|to|ol|l','cymo','SMBRBTL','ymob','bato','cymobarbat'),
 (92503,'Cymodoceaceae',' C|Cy|ym|mo|od|do|oc|ce|ea|ac|ce|ea|ae|e','Cymo','SMTSS','ymod','acea','Cymodoceac'),
 (92504,'cymograph',' c|cy|ym|mo|og|gr|ra|ap|ph|h','cymo','SMKRF','ymog','grap','cymograph'),
 (92505,'cymographs',' c|cy|ym|mo|og|gr|ra|ap|ph|hs|s','cymo','SMKRFS','ymog','raph','cymographs'),
 (92506,'Cymopolia',' C|Cy|ym|mo|op|po|ol|li|ia|a','Cymo','SMPL','ymop','poli','Cymopolia'),
 (92507,'Cymopolia barbata',' C|Cy|ym|mo|op|po|ol|li|ia|a | b|ba|ar|rb|ba|at|ta|a','Cymo','SMPLBRBT','ymop','rbat','Cymopolia'),
 (92508,'cymoxanil',' c|cy|ym|mo|ox|xa|an|ni|il|l','cymo','SMKSNL','ymox','xani','cymoxanil');
INSERT INTO `m_spelling_dictionary` VALUES  (92509,'Cynanchum',' C|Cy|yn|na|an|nc|ch|hu|um|m','Cyna','SNNXM','ynan','nchu','Cynanchum'),
 (92510,'Cynanchum ascyrifolium',' C|Cy|yn|na|an|nc|ch|hu|um|m | a|as|sc|cy|yr|ri|if|fo|ol|li|iu|um|m','Cyna','SNNXMSRFLM','ynan','oliu','Cynanchum'),
 (92511,'Cynanchum atratum',' C|Cy|yn|na|an|nc|ch|hu|um|m | a|at|tr|ra|at|tu|um|m','Cyna','SNNXMTRTM','ynan','ratu','Cynanchum'),
 (92512,'Cynanchum auriculatum',' C|Cy|yn|na|an|nc|ch|hu|um|m | a|au|ur|ri|ic|cu|ul|la|at|tu|um|m','Cyna','SNNXMRKLTM','ynan','latu','Cynanchum'),
 (92513,'Cynanchum caudatum',' C|Cy|yn|na|an|nc|ch|hu|um|m | c|ca|au|ud|da|at|tu|um|m','Cyna','SNNXMKTTM','ynan','datu','Cynanchum'),
 (92514,'Cynanchum ellipticum',' C|Cy|yn|na|an|nc|ch|hu|um|m | e|el|ll|li|ip|pt|ti|ic|cu|um|m','Cyna','SNNXMLPTKM','ynan','ticu','Cynanchum'),
 (92515,'Cynanchum glaucescens',' C|Cy|yn|na|an|nc|ch|hu|um|m | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Cyna','SNNXMKLSSNS','ynan','scen','Cynanchum'),
 (92516,'Cynanchum komarovii',' C|Cy|yn|na|an|nc|ch|hu|um|m | k|ko|om|ma|ar|ro|ov|vi|ii|i','Cyna','SNNXMKMRF','ynan','rovi','Cynanchum'),
 (92517,'Cynanchum liukiuense',' C|Cy|yn|na|an|nc|ch|hu|um|m | l|li|iu|uk|ki|iu|ue|en|ns|se|e','Cyna','SNNXMLKNS','ynan','uens','Cynanchum');
INSERT INTO `m_spelling_dictionary` VALUES  (92518,'Cynanchum obtusifolium',' C|Cy|yn|na|an|nc|ch|hu|um|m | o|ob|bt|tu|us|si|if|fo|ol|li|iu|um|m','Cyna','SNNXMBTSFLM','ynan','oliu','Cynanchum'),
 (92519,'Cynanchum paniculatum',' C|Cy|yn|na|an|nc|ch|hu|um|m | p|pa|an|ni|ic|cu|ul|la|at|tu|um|m','Cyna','SNNXMPNKLTM','ynan','latu','Cynanchum'),
 (92520,'Cynanchum stauntoi',' C|Cy|yn|na|an|nc|ch|hu|um|m | s|st|ta|au|un|nt|to|oi|i','Cyna','SNNXMSTNT','ynan','unto','Cynanchum'),
 (92521,'Cynanchum stautoni',' C|Cy|yn|na|an|nc|ch|hu|um|m | s|st|ta|au|ut|to|on|ni|i','Cyna','SNNXMSTTN','ynan','uton','Cynanchum'),
 (92522,'Cynanchum taiwanianum',' C|Cy|yn|na|an|nc|ch|hu|um|m | t|ta|ai|iw|wa|an|ni|ia|an|nu|um|m','Cyna','SNNXMTWNNM','ynan','ianu','Cynanchum'),
 (92523,'Cynanchum vincetoricum',' C|Cy|yn|na|an|nc|ch|hu|um|m | v|vi|in|nc|ce|et|to|or|ri|ic|cu|um|m','Cyna','SNNXMFNSTRKM','ynan','ricu','Cynanchum'),
 (92524,'Cynanchum vincetoxicum',' C|Cy|yn|na|an|nc|ch|hu|um|m | v|vi|in|nc|ce|et|to|ox|xi|ic|cu|um|m','Cyna','SNNXMFNSTKSKM','ynan','xicu','Cynanchum'),
 (92525,'Cynanchum wilfordii',' C|Cy|yn|na|an|nc|ch|hu|um|m | w|wi|il|lf|fo|or|rd|di|ii|i','Cyna','SNNXMWLFRT','ynan','ordi','Cynanchum');
INSERT INTO `m_spelling_dictionary` VALUES  (92526,'cynanthropy',' c|cy|yn|na|an|nt|th|hr|ro|op|py|y','cyna','SNN0RP','ynan','hrop','cynanthrop'),
 (92527,'Cynara',' C|Cy|yn|na|ar|ra|a','Cyna','SNR','ynar','ynar','Cynara'),
 (92528,'Cynara cardunculus',' C|Cy|yn|na|ar|ra|a | c|ca|ar|rd|du|un|nc|cu|ul|lu|us|s','Cyna','SNRKRTNKLS','ynar','culu','Cynara car'),
 (92529,'Cynara humilis',' C|Cy|yn|na|ar|ra|a | h|hu|um|mi|il|li|is|s','Cyna','SNRHMLS','ynar','mili','Cynara hum'),
 (92530,'Cynara scolymus',' C|Cy|yn|na|ar|ra|a | s|sc|co|ol|ly|ym|mu|us|s','Cyna','SNRSKLMS','ynar','lymu','Cynara sco'),
 (92531,'cynarex',' c|cy|yn|na|ar|re|ex|x','cyna','SNRKS','ynar','nare','cynarex'),
 (92532,'cynarin',' c|cy|yn|na|ar|ri|in|n','cyna','SNRN','ynar','nari','cynarin'),
 (92533,'cynarine',' c|cy|yn|na|ar|ri|in|ne|e','cyna','SNRN','ynar','arin','cynarine'),
 (92534,'cynaropicrin',' c|cy|yn|na|ar|ro|op|pi|ic|cr|ri|in|n','cyna','SNRPKRN','ynar','icri','cynaropicr'),
 (92535,'cynaroside',' c|cy|yn|na|ar|ro|os|si|id|de|e','cyna','SNRST','ynar','osid','cynaroside'),
 (92536,'cynatratoside A',' c|cy|yn|na|at|tr|ra|at|to|os|si|id|de|e | A|A','cyna','SNTRTST','ynat','ide','cynatratos');
INSERT INTO `m_spelling_dictionary` VALUES  (92537,'cynegetic',' c|cy|yn|ne|eg|ge|et|ti|ic|c','cyne','SNJTK','yneg','geti','cynegetic'),
 (92538,'cynic',' c|cy|yn|ni|ic|c','cyni','SNK','ynic','cyni','cynic'),
 (92539,'cynical',' c|cy|yn|ni|ic|ca|al|l','cyni','SNKL','ynic','nica','cynical'),
 (92540,'cynically',' c|cy|yn|ni|ic|ca|al|ll|ly|y','cyni','SNKL','ynic','call','cynically'),
 (92541,'cynicism',' c|cy|yn|ni|ic|ci|is|sm|m','cyni','SNSSM','ynic','icis','cynicism'),
 (92542,'cynicisms',' c|cy|yn|ni|ic|ci|is|sm|ms|s','cyni','SNSSMS','ynic','cism','cynicisms'),
 (92543,'cynics',' c|cy|yn|ni|ic|cs|s','cyni','SNKS','ynic','ynic','cynics'),
 (92544,'Cynictis',' C|Cy|yn|ni|ic|ct|ti|is|s','Cyni','SNKTS','ynic','icti','Cynictis'),
 (92545,'Cynictis penicillata',' C|Cy|yn|ni|ic|ct|ti|is|s | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Cyni','SNKTSPNSLT','ynic','llat','Cynictis p'),
 (92546,'Cynipidae',' C|Cy|yn|ni|ip|pi|id|da|ae|e','Cyni','SNPT','ynip','pida','Cynipidae'),
 (92547,'Cynipoidea',' C|Cy|yn|ni|ip|po|oi|id|de|ea|a','Cyni','SNPT','ynip','oide','Cynipoidea'),
 (92548,'Cynips',' C|Cy|yn|ni|ip|ps|s','Cyni','SNPS','ynip','ynip','Cynips');
INSERT INTO `m_spelling_dictionary` VALUES  (92549,'Cynips cornifex',' C|Cy|yn|ni|ip|ps|s | c|co|or|rn|ni|if|fe|ex|x','Cyni','SNPSKRNFKS','ynip','nife','Cynips cor'),
 (92550,'Cynips divisa',' C|Cy|yn|ni|ip|ps|s | d|di|iv|vi|is|sa|a','Cyni','SNPSTFS','ynip','ivis','Cynips div'),
 (92551,'Cynips quercus',' C|Cy|yn|ni|ip|ps|s | q|qu|ue|er|rc|cu|us|s','Cyni','SNPSKRKS','ynip','ercu','Cynips que'),
 (92552,'Cynkotox',' C|Cy|yn|nk|ko|ot|to|ox|x','Cynk','SNKTKS','ynko','koto','Cynkotox'),
 (92553,'cynocephalic',' c|cy|yn|no|oc|ce|ep|ph|ha|al|li|ic|c','cyno','SNSFLK','ynoc','hali','cynocephal'),
 (92554,'Cynocephalidae',' C|Cy|yn|no|oc|ce|ep|ph|ha|al|li|id|da|ae|e','Cyno','SNSFLT','ynoc','lida','Cynocephal'),
 (92555,'Cynocephalus',' C|Cy|yn|no|oc|ce|ep|ph|ha|al|lu|us|s','Cyno','SNSFLS','ynoc','halu','Cynocephal'),
 (92556,'Cynodon',' C|Cy|yn|no|od|do|on|n','Cyno','SNTN','ynod','nodo','Cynodon'),
 (92557,'Cynodon aethiopicus',' C|Cy|yn|no|od|do|on|n | a|ae|et|th|hi|io|op|pi|ic|cu|us|s','Cyno','SNTN0PKS','ynod','picu','Cynodon ae'),
 (92558,'Cynodon arcuatus',' C|Cy|yn|no|od|do|on|n | a|ar|rc|cu|ua|at|tu|us|s','Cyno','SNTNRKTS','ynod','uatu','Cynodon ar');
INSERT INTO `m_spelling_dictionary` VALUES  (92559,'Cynodon dactylon',' C|Cy|yn|no|od|do|on|n | d|da|ac|ct|ty|yl|lo|on|n','Cyno','SNTNTKTLN','ynod','tylo','Cynodon da'),
 (92560,'Cynodon dactylon var. afganicus',' C|Cy|yn|no|od|do|on|n | d|da|ac|ct|ty|yl|lo|on|n | v|va|ar|r.|. | a|af|fg|ga|an|ni|ic|cu|us|s','Cyno','SNTNTKTLNFRFKNKS','ynod','nicu','Cynodon da'),
 (92561,'Cynodon dactylon var. dactylon',' C|Cy|yn|no|od|do|on|n | d|da|ac|ct|ty|yl|lo|on|n | v|va|ar|r.|. | d|da|ac|ct|ty|yl|lo|on|n','Cyno','SNTNTKTLNFRTKTLN','ynod','tylo','Cynodon da'),
 (92562,'Cynodon dactylon varietas afganicus',' C|Cy|yn|no|od|do|on|n | d|da|ac|ct|ty|yl|lo|on|n | v|va|ar|ri|ie|et|ta|as|s | a|af|fg|ga|an|ni|ic|cu|us|s','Cyno','SNTNTKTLNFRTSFKNKS','ynod','nicu','Cynodon da'),
 (92563,'Cynodon dactylon varietas dactylon',' C|Cy|yn|no|od|do|on|n | d|da|ac|ct|ty|yl|lo|on|n | v|va|ar|ri|ie|et|ta|as|s | d|da|ac|ct|ty|yl|lo|on|n','Cyno','SNTNTKTLNFRTSTKTLN','ynod','tylo','Cynodon da'),
 (92564,'Cynodon incompletus',' C|Cy|yn|no|od|do|on|n | i|in|nc|co|om|mp|pl|le|et|tu|us|s','Cyno','SNTNNKMPLTS','ynod','letu','Cynodon in'),
 (92565,'Cynodon nlemfuensis',' C|Cy|yn|no|od|do|on|n | n|nl|le|em|mf|fu|ue|en|ns|si|is|s','Cyno','SNTNNLMFNSS','ynod','ensi','Cynodon nl');
INSERT INTO `m_spelling_dictionary` VALUES  (92566,'Cynodon plectostachyus',' C|Cy|yn|no|od|do|on|n | p|pl|le|ec|ct|to|os|st|ta|ac|ch|hy|yu|us|s','Cyno','SNTNPLKTSTXYS','ynod','chyu','Cynodon pl'),
 (92567,'Cynodon transvaalensis',' C|Cy|yn|no|od|do|on|n | t|tr|ra|an|ns|sv|va|aa|al|le|en|ns|si|is|s','Cyno','SNTNTRNSFLNSS','ynod','ensi','Cynodon tr'),
 (92568,'Cynoglossum',' C|Cy|yn|no|og|gl|lo|os|ss|su|um|m','Cyno','SNKLSM','ynog','ossu','Cynoglossu'),
 (92569,'Cynoglossum grande',' C|Cy|yn|no|og|gl|lo|os|ss|su|um|m | g|gr|ra|an|nd|de|e','Cyno','SNKLSMKRNT','ynog','rand','Cynoglossu'),
 (92570,'Cynoglossum officinale',' C|Cy|yn|no|og|gl|lo|os|ss|su|um|m | o|of|ff|fi|ic|ci|in|na|al|le|e','Cyno','SNKLSMFSNL','ynog','inal','Cynoglossu'),
 (92571,'cynology',' c|cy|yn|no|ol|lo|og|gy|y','cyno','SNLJ','ynol','olog','cynology'),
 (92572,'cynomolgi',' c|cy|yn|no|om|mo|ol|lg|gi|i','cyno','SNMLJ','ynom','molg','cynomolgi'),
 (92573,'cynomolgus',' c|cy|yn|no|om|mo|ol|lg|gu|us|s','cyno','SNMLKS','ynom','olgu','cynomolgus'),
 (92574,'cynomolgus monkey',' c|cy|yn|no|om|mo|ol|lg|gu|us|s | m|mo|on|nk|ke|ey|y','cyno','SNMLKSMNK','ynom','onke','cynomolgus');
INSERT INTO `m_spelling_dictionary` VALUES  (92575,'cynomolgus monkeys',' c|cy|yn|no|om|mo|ol|lg|gu|us|s | m|mo|on|nk|ke|ey|ys|s','cyno','SNMLKSMNKS','ynom','nkey','cynomolgus'),
 (92576,'cynomologous',' c|cy|yn|no|om|mo|ol|lo|og|go|ou|us|s','cyno','SNMLKS','ynom','ogou','cynomologo'),
 (92577,'Cynomoriaceae',' C|Cy|yn|no|om|mo|or|ri|ia|ac|ce|ea|ae|e','Cyno','SNMRS','ynom','acea','Cynomoriac'),
 (92578,'Cynomorium',' C|Cy|yn|no|om|mo|or|ri|iu|um|m','Cyno','SNMRM','ynom','oriu','Cynomorium'),
 (92579,'Cynomorium coccineum',' C|Cy|yn|no|om|mo|or|ri|iu|um|m | c|co|oc|cc|ci|in|ne|eu|um|m','Cyno','SNMRMKKSNM','ynom','ineu','Cynomorium'),
 (92580,'Cynomorium songaricum',' C|Cy|yn|no|om|mo|or|ri|iu|um|m | s|so|on|ng|ga|ar|ri|ic|cu|um|m','Cyno','SNMRMSNKRKM','ynom','ricu','Cynomorium'),
 (92581,'Cynomus parvidens',' C|Cy|yn|no|om|mu|us|s | p|pa|ar|rv|vi|id|de|en|ns|s','Cyno','SNMSPRFTNS','ynom','iden','Cynomus pa'),
 (92582,'Cynomyopsis',' C|Cy|yn|no|om|my|yo|op|ps|si|is|s','Cyno','SNMYPSS','ynom','opsi','Cynomyopsi'),
 (92583,'Cynomyopsis cadaverina',' C|Cy|yn|no|om|my|yo|op|ps|si|is|s | c|ca|ad|da|av|ve|er|ri|in|na|a','Cyno','SNMYPSSKTFRN','ynom','erin','Cynomyopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (92584,'Cynomys',' C|Cy|yn|no|om|my|ys|s','Cyno','SNMS','ynom','nomy','Cynomys'),
 (92585,'Cynomys ludovicianus',' C|Cy|yn|no|om|my|ys|s | l|lu|ud|do|ov|vi|ic|ci|ia|an|nu|us|s','Cyno','SNMSLTFXNS','ynom','ianu','Cynomys lu'),
 (92586,'cynophobia',' c|cy|yn|no|op|ph|ho|ob|bi|ia|a','cyno','SNFB','ynop','hobi','cynophobia'),
 (92587,'Cynopoecilus',' C|Cy|yn|no|op|po|oe|ec|ci|il|lu|us|s','Cyno','SNPSLS','ynop','cilu','Cynopoecil'),
 (92588,'Cynopoecilus melanotaenia',' C|Cy|yn|no|op|po|oe|ec|ci|il|lu|us|s | m|me|el|la|an|no|ot|ta|ae|en|ni|ia|a','Cyno','SNPSLSMLNTN','ynop','aeni','Cynopoecil'),
 (92589,'Cynops',' C|Cy|yn|no|op|ps|s','Cyno','SNPS','ynop','ynop','Cynops'),
 (92590,'Cynops cyanurus',' C|Cy|yn|no|op|ps|s | c|cy|ya|an|nu|ur|ru|us|s','Cyno','SNPSSYNRS','ynop','nuru','Cynops cya'),
 (92591,'Cynops ensicauda',' C|Cy|yn|no|op|ps|s | e|en|ns|si|ic|ca|au|ud|da|a','Cyno','SNPSNSKT','ynop','caud','Cynops ens'),
 (92592,'Cynops gastrula',' C|Cy|yn|no|op|ps|s | g|ga|as|st|tr|ru|ul|la|a','Cyno','SNPSKSTRL','ynop','trul','Cynops gas'),
 (92593,'Cynops orientalis',' C|Cy|yn|no|op|ps|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Cyno','SNPSRNTLS','ynop','tali','Cynops ori');
INSERT INTO `m_spelling_dictionary` VALUES  (92594,'Cynops pyrrhogaster',' C|Cy|yn|no|op|ps|s | p|py|yr|rr|rh|ho|og|ga|as|st|te|er|r','Cyno','SNPSPRHKSTR','ynop','aste','Cynops pyr'),
 (92595,'Cynops pyrrhogaster ensicauda',' C|Cy|yn|no|op|ps|s | p|py|yr|rr|rh|ho|og|ga|as|st|te|er|r | e|en|ns|si|ic|ca|au|ud|da|a','Cyno','SNPSPRHKSTRNSKT','ynop','caud','Cynops pyr'),
 (92596,'Cynopterus',' C|Cy|yn|no|op|pt|te|er|ru|us|s','Cyno','SNPTRS','ynop','teru','Cynopterus'),
 (92597,'Cynopterus brachyotis',' C|Cy|yn|no|op|pt|te|er|ru|us|s | b|br|ra|ac|ch|hy|yo|ot|ti|is|s','Cyno','SNPTRSBRXYTS','ynop','yoti','Cynopterus'),
 (92598,'Cynopterus horsfieldi',' C|Cy|yn|no|op|pt|te|er|ru|us|s | h|ho|or|rs|sf|fi|ie|el|ld|di|i','Cyno','SNPTRSHRSFLT','ynop','ield','Cynopterus'),
 (92599,'Cynopterus horsfieldii',' C|Cy|yn|no|op|pt|te|er|ru|us|s | h|ho|or|rs|sf|fi|ie|el|ld|di|ii|i','Cyno','SNPTRSHRSFLT','ynop','eldi','Cynopterus'),
 (92600,'Cynopterus sphinx',' C|Cy|yn|no|op|pt|te|er|ru|us|s | s|sp|ph|hi|in|nx|x','Cyno','SNPTRSSFNKS','ynop','phin','Cynopterus'),
 (92601,'Cynoscion',' C|Cy|yn|no|os|sc|ci|io|on|n','Cyno','SNSN','ynos','scio','Cynoscion');
INSERT INTO `m_spelling_dictionary` VALUES  (92602,'Cynoscion arenarius',' C|Cy|yn|no|os|sc|ci|io|on|n | a|ar|re|en|na|ar|ri|iu|us|s','Cyno','SNSNRNRS','ynos','ariu','Cynoscion'),
 (92603,'Cynoscion guatucupa',' C|Cy|yn|no|os|sc|ci|io|on|n | g|gu|ua|at|tu|uc|cu|up|pa|a','Cyno','SNSNKTKP','ynos','ucup','Cynoscion'),
 (92604,'Cynoscion nebulosus',' C|Cy|yn|no|os|sc|ci|io|on|n | n|ne|eb|bu|ul|lo|os|su|us|s','Cyno','SNSNNBLSS','ynos','losu','Cynoscion'),
 (92605,'Cynoscion nothus',' C|Cy|yn|no|os|sc|ci|io|on|n | n|no|ot|th|hu|us|s','Cyno','SNSNN0S','ynos','othu','Cynoscion'),
 (92606,'Cynoscion parvipinnis',' C|Cy|yn|no|os|sc|ci|io|on|n | p|pa|ar|rv|vi|ip|pi|in|nn|ni|is|s','Cyno','SNSNPRFPNS','ynos','inni','Cynoscion'),
 (92607,'Cynoscion regalis',' C|Cy|yn|no|os|sc|ci|io|on|n | r|re|eg|ga|al|li|is|s','Cyno','SNSNRKLS','ynos','gali','Cynoscion'),
 (92608,'Cynoscion striatus',' C|Cy|yn|no|os|sc|ci|io|on|n | s|st|tr|ri|ia|at|tu|us|s','Cyno','SNSNSTRTS','ynos','iatu','Cynoscion'),
 (92609,'Cynoscion striatus Cuvier',' C|Cy|yn|no|os|sc|ci|io|on|n | s|st|tr|ri|ia|at|tu|us|s | C|Cu|uv|vi|ie|er|r','Cyno','SNSNSTRTSKFR','ynos','uvie','Cynoscion'),
 (92610,'Cynoscion virescens',' C|Cy|yn|no|os|sc|ci|io|on|n | v|vi|ir|re|es|sc|ce|en|ns|s','Cyno','SNSNFRSNS','ynos','scen','Cynoscion');
INSERT INTO `m_spelling_dictionary` VALUES  (92611,'Cynoscion xanthulus',' C|Cy|yn|no|os|sc|ci|io|on|n | x|xa|an|nt|th|hu|ul|lu|us|s','Cyno','SNSNKSN0LS','ynos','hulu','Cynoscion'),
 (92612,'cynotoxin',' c|cy|yn|no|ot|to|ox|xi|in|n','cyno','SNTKSN','ynot','toxi','cynotoxin'),
 (92613,'cynotoxins',' c|cy|yn|no|ot|to|ox|xi|in|ns|s','cyno','SNTKSNS','ynot','oxin','cynotoxins'),
 (92614,'cynthia moth',' c|cy|yn|nt|th|hi|ia|a | m|mo|ot|th|h','cynt','SN0M0','ynth',' mot','cynthia mo'),
 (92615,'cynthia moths',' c|cy|yn|nt|th|hi|ia|a | m|mo|ot|th|hs|s','cynt','SN0M0S','ynth','moth','cynthia mo'),
 (92616,'cyoctol',' c|cy|yo|oc|ct|to|ol|l','cyoc','SYKTL','yoct','octo','cyoctol'),
 (92617,'cyogenic',' c|cy|yo|og|ge|en|ni|ic|c','cyog','SYJNK','yoge','geni','cyogenic'),
 (92618,'cyolane',' c|cy|yo|ol|la|an|ne|e','cyol','SYLN','yola','olan','cyolane'),
 (92619,'cyophoric',' c|cy|yo|op|ph|ho|or|ri|ic|c','cyop','SYFRK','yoph','hori','cyophoric'),
 (92620,'CYP',' C|CY|YP|P','CYP','SP','YP','CYP','CYP'),
 (92621,'CYP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (92622,'cypemycin',' c|cy|yp|pe|em|my|yc|ci|in|n','cype','SPMSN','ypem','myci','cypemycin'),
 (92623,'cypenhymustine',' c|cy|yp|pe|en|nh|hy|ym|mu|us|st|ti|in|ne|e','cype','SPNMSTN','ypen','stin','cypenhymus'),
 (92624,'Cyperaceae',' C|Cy|yp|pe|er|ra|ac|ce|ea|ae|e','Cype','SPRS','yper','acea','Cyperaceae'),
 (92625,'cypermethrin',' c|cy|yp|pe|er|rm|me|et|th|hr|ri|in|n','cype','SPRM0RN','yper','thri','cypermethr'),
 (92626,'cyperquat',' c|cy|yp|pe|er|rq|qu|ua|at|t','cype','SPRKT','yper','rqua','cyperquat'),
 (92627,'Cyperus',' C|Cy|yp|pe|er|ru|us|s','Cype','SPRS','yper','peru','Cyperus'),
 (92628,'Cyperus alopecuroides',' C|Cy|yp|pe|er|ru|us|s | a|al|lo|op|pe|ec|cu|ur|ro|oi|id|de|es|s','Cype','SPRSLPKRTS','yper','oide','Cyperus al'),
 (92629,'Cyperus alternifolius',' C|Cy|yp|pe|er|ru|us|s | a|al|lt|te|er|rn|ni|if|fo|ol|li|iu|us|s','Cype','SPRSLTRNFLS','yper','oliu','Cyperus al'),
 (92630,'Cyperus articulatus',' C|Cy|yp|pe|er|ru|us|s | a|ar|rt|ti|ic|cu|ul|la|at|tu|us|s','Cype','SPRSRTKLTS','yper','latu','Cyperus ar'),
 (92631,'Cyperus esculentus',' C|Cy|yp|pe|er|ru|us|s | e|es|sc|cu|ul|le|en|nt|tu|us|s','Cype','SPRSSKLNTS','yper','entu','Cyperus es');
INSERT INTO `m_spelling_dictionary` VALUES  (92632,'Cyperus flabelliformis',' C|Cy|yp|pe|er|ru|us|s | f|fl|la|ab|be|el|ll|li|if|fo|or|rm|mi|is|s','Cype','SPRSFLBLFRMS','yper','ormi','Cyperus fl'),
 (92633,'Cyperus iria',' C|Cy|yp|pe|er|ru|us|s | i|ir|ri|ia|a','Cype','SPRSR','yper',' iri','Cyperus ir'),
 (92634,'Cyperus javanicus',' C|Cy|yp|pe|er|ru|us|s | j|ja|av|va|an|ni|ic|cu|us|s','Cype','SPRSJFNKS','yper','nicu','Cyperus ja'),
 (92635,'Cyperus laevigatus',' C|Cy|yp|pe|er|ru|us|s | l|la|ae|ev|vi|ig|ga|at|tu|us|s','Cype','SPRSLFKTS','yper','gatu','Cyperus la'),
 (92636,'Cyperus papyrus',' C|Cy|yp|pe|er|ru|us|s | p|pa|ap|py|yr|ru|us|s','Cype','SPRSPPRS','yper','pyru','Cyperus pa'),
 (92637,'Cyperus rotundus',' C|Cy|yp|pe|er|ru|us|s | r|ro|ot|tu|un|nd|du|us|s','Cype','SPRSRTNTS','yper','undu','Cyperus ro'),
 (92638,'Cyperus serotinus',' C|Cy|yp|pe|er|ru|us|s | s|se|er|ro|ot|ti|in|nu|us|s','Cype','SPRSSRTNS','yper','tinu','Cyperus se'),
 (92639,'Cyphastrea',' C|Cy|yp|ph|ha|as|st|tr|re|ea|a','Cyph','SFSTR','ypha','stre','Cyphastrea'),
 (92640,'Cyphastrea serailia',' C|Cy|yp|ph|ha|as|st|tr|re|ea|a | s|se|er|ra|ai|il|li|ia|a','Cyph','SFSTRSRL','ypha','aili','Cyphastrea');
INSERT INTO `m_spelling_dictionary` VALUES  (92641,'cyphenothrin',' c|cy|yp|ph|he|en|no|ot|th|hr|ri|in|n','cyph','SFN0RN','yphe','thri','cyphenothr'),
 (92642,'cypher',' c|cy|yp|ph|he|er|r','cyph','SFR','yphe','yphe','cypher'),
 (92643,'cyphered',' c|cy|yp|ph|he|er|re|ed|d','cyph','SFRT','yphe','here','cyphered'),
 (92644,'cyphering',' c|cy|yp|ph|he|er|ri|in|ng|g','cyph','SFRNK','yphe','erin','cyphering'),
 (92645,'cyphers',' c|cy|yp|ph|he|er|rs|s','cyph','SFRS','yphe','pher','cyphers'),
 (92646,'Cyphoderris',' C|Cy|yp|ph|ho|od|de|er|rr|ri|is|s','Cyph','SFTRS','ypho','erri','Cyphoderri'),
 (92647,'Cyphoderris monstrosa',' C|Cy|yp|ph|ho|od|de|er|rr|ri|is|s | m|mo|on|ns|st|tr|ro|os|sa|a','Cyph','SFTRSMNSTRS','ypho','tros','Cyphoderri'),
 (92648,'Cyphoderris monstrosus',' C|Cy|yp|ph|ho|od|de|er|rr|ri|is|s | m|mo|on|ns|st|tr|ro|os|su|us|s','Cyph','SFTRSMNSTRSS','ypho','rosu','Cyphoderri'),
 (92649,'Cyphophthalmi',' C|Cy|yp|ph|ho|op|ph|ht|th|ha|al|lm|mi|i','Cyph','SFF0LM','ypho','halm','Cyphophtha'),
 (92650,'cypionate',' c|cy|yp|pi|io|on|na|at|te|e','cypi','SPNT','ypio','onat','cypionate');
INSERT INTO `m_spelling_dictionary` VALUES  (92651,'cypovirus',' c|cy|yp|po|ov|vi|ir|ru|us|s','cypo','SPFRS','ypov','viru','cypovirus'),
 (92652,'cypoviruses',' c|cy|yp|po|ov|vi|ir|ru|us|se|es|s','cypo','SPFRSS','ypov','ruse','cypoviruse'),
 (92653,'Cypraea',' C|Cy|yp|pr|ra|ae|ea|a','Cypr','SPR','ypra','prae','Cypraea'),
 (92654,'Cypraea annulus',' C|Cy|yp|pr|ra|ae|ea|a | a|an|nn|nu|ul|lu|us|s','Cypr','SPRNLS','ypra','nulu','Cypraea an'),
 (92655,'Cypraea tigris',' C|Cy|yp|pr|ra|ae|ea|a | t|ti|ig|gr|ri|is|s','Cypr','SPRTKRS','ypra','igri','Cypraea ti'),
 (92656,'Cypraeidae',' C|Cy|yp|pr|ra|ae|ei|id|da|ae|e','Cypr','SPRT','ypra','eida','Cypraeidae'),
 (92657,'cyprazine',' c|cy|yp|pr|ra|az|zi|in|ne|e','cypr','SPRSN','ypra','azin','cyprazine'),
 (92658,'cyprenorphine',' c|cy|yp|pr|re|en|no|or|rp|ph|hi|in|ne|e','cypr','SPRNRFN','ypre','phin','cyprenorph'),
 (92659,'cypress',' c|cy|yp|pr|re|es|ss|s','cypr','SPRS','ypre','pres','cypress'),
 (92660,'cypress darter',' c|cy|yp|pr|re|es|ss|s | d|da|ar|rt|te|er|r','cypr','SPRSTRTR','ypre','arte','cypress da'),
 (92661,'cypress darters',' c|cy|yp|pr|re|es|ss|s | d|da|ar|rt|te|er|rs|s','cypr','SPRSTRTRS','ypre','rter','cypress da');
INSERT INTO `m_spelling_dictionary` VALUES  (92662,'cypress gilia',' c|cy|yp|pr|re|es|ss|s | g|gi|il|li|ia|a','cypr','SPRSJL','ypre','gili','cypress gi'),
 (92663,'cypress gilias',' c|cy|yp|pr|re|es|ss|s | g|gi|il|li|ia|as|s','cypr','SPRSJLS','ypre','ilia','cypress gi'),
 (92664,'cypress minnow',' c|cy|yp|pr|re|es|ss|s | m|mi|in|nn|no|ow|w','cypr','SPRSMN','ypre','inno','cypress mi'),
 (92665,'cypress minnows',' c|cy|yp|pr|re|es|ss|s | m|mi|in|nn|no|ow|ws|s','cypr','SPRSMNS','ypre','nnow','cypress mi'),
 (92666,'cypress spurge',' c|cy|yp|pr|re|es|ss|s | s|sp|pu|ur|rg|ge|e','cypr','SPRSSPRJ','ypre','purg','cypress sp'),
 (92667,'cypresses',' c|cy|yp|pr|re|es|ss|se|es|s','cypr','SPRSS','ypre','esse','cypresses'),
 (92668,'Cypridina',' C|Cy|yp|pr|ri|id|di|in|na|a','Cypr','SPRTN','ypri','idin','Cypridina'),
 (92669,'Cypridina hilgendorfii',' C|Cy|yp|pr|ri|id|di|in|na|a | h|hi|il|lg|ge|en|nd|do|or|rf|fi|ii|i','Cypr','SPRTNHLJNTRF','ypri','orfi','Cypridina'),
 (92670,'Cypridinidae',' C|Cy|yp|pr|ri|id|di|in|ni|id|da|ae|e','Cypr','SPRTNT','ypri','nida','Cypridinid'),
 (92671,'cypridophobia',' c|cy|yp|pr|ri|id|do|op|ph|ho|ob|bi|ia|a','cypr','SPRTFB','ypri','hobi','cypridopho');
INSERT INTO `m_spelling_dictionary` VALUES  (92672,'Cypridopsis',' C|Cy|yp|pr|ri|id|do|op|ps|si|is|s','Cypr','SPRTPSS','ypri','opsi','Cypridopsi'),
 (92673,'Cypridopsis vidua',' C|Cy|yp|pr|ri|id|do|op|ps|si|is|s | v|vi|id|du|ua|a','Cypr','SPRTPSSFT','ypri','vidu','Cypridopsi'),
 (92674,'Cyprinella',' C|Cy|yp|pr|ri|in|ne|el|ll|la|a','Cypr','SPRNL','ypri','nell','Cyprinella'),
 (92675,'Cyprinella camura',' C|Cy|yp|pr|ri|in|ne|el|ll|la|a | c|ca|am|mu|ur|ra|a','Cypr','SPRNLKMR','ypri','amur','Cyprinella'),
 (92676,'Cyprinella galactura',' C|Cy|yp|pr|ri|in|ne|el|ll|la|a | g|ga|al|la|ac|ct|tu|ur|ra|a','Cypr','SPRNLKLKTR','ypri','ctur','Cyprinella'),
 (92677,'Cyprinella lutrensis',' C|Cy|yp|pr|ri|in|ne|el|ll|la|a | l|lu|ut|tr|re|en|ns|si|is|s','Cypr','SPRNLLTRNSS','ypri','ensi','Cyprinella'),
 (92678,'Cyprinella monacha',' C|Cy|yp|pr|ri|in|ne|el|ll|la|a | m|mo|on|na|ac|ch|ha|a','Cypr','SPRNLMNX','ypri','nach','Cyprinella'),
 (92679,'Cyprinella spiloptera',' C|Cy|yp|pr|ri|in|ne|el|ll|la|a | s|sp|pi|il|lo|op|pt|te|er|ra|a','Cypr','SPRNLSPLPTR','ypri','pter','Cyprinella'),
 (92680,'Cyprinella venustas',' C|Cy|yp|pr|ri|in|ne|el|ll|la|a | v|ve|en|nu|us|st|ta|as|s','Cypr','SPRNLFNSTS','ypri','usta','Cyprinella');
INSERT INTO `m_spelling_dictionary` VALUES  (92681,'cyprinid',' c|cy|yp|pr|ri|in|ni|id|d','cypr','SPRNT','ypri','rini','cyprinid'),
 (92682,'Cyprinidae',' C|Cy|yp|pr|ri|in|ni|id|da|ae|e','Cypr','SPRNT','ypri','nida','Cyprinidae'),
 (92683,'cyprinids',' c|cy|yp|pr|ri|in|ni|id|ds|s','cypr','SPRNTS','ypri','inid','cyprinids'),
 (92684,'Cypriniformes',' C|Cy|yp|pr|ri|in|ni|if|fo|or|rm|me|es|s','Cypr','SPRNFRMS','ypri','orme','Cyprinifor'),
 (92685,'Cyprininae',' C|Cy|yp|pr|ri|in|ni|in|na|ae|e','Cypr','SPRNN','ypri','nina','Cyprininae'),
 (92686,'cyprinodon',' c|cy|yp|pr|ri|in|no|od|do|on|n','cypr','SPRNTN','ypri','nodo','cyprinodon'),
 (92687,'Cyprinodon beltrani',' C|Cy|yp|pr|ri|in|no|od|do|on|n | b|be|el|lt|tr|ra|an|ni|i','Cypr','SPRNTNBLTRN','ypri','tran','Cyprinodon'),
 (92688,'Cyprinodon bovinus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | b|bo|ov|vi|in|nu|us|s','Cypr','SPRNTNBFNS','ypri','vinu','Cyprinodon'),
 (92689,'Cyprinodon dearborni',' C|Cy|yp|pr|ri|in|no|od|do|on|n | d|de|ea|ar|rb|bo|or|rn|ni|i','Cypr','SPRNTNTRBRN','ypri','born','Cyprinodon'),
 (92690,'Cyprinodon diabolis',' C|Cy|yp|pr|ri|in|no|od|do|on|n | d|di|ia|ab|bo|ol|li|is|s','Cypr','SPRNTNTBLS','ypri','boli','Cyprinodon');
INSERT INTO `m_spelling_dictionary` VALUES  (92691,'Cyprinodon elegans',' C|Cy|yp|pr|ri|in|no|od|do|on|n | e|el|le|eg|ga|an|ns|s','Cypr','SPRNTNLKNS','ypri','egan','Cyprinodon'),
 (92692,'Cyprinodon esconditus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | e|es|sc|co|on|nd|di|it|tu|us|s','Cypr','SPRNTNSKNTTS','ypri','ditu','Cyprinodon'),
 (92693,'Cyprinodon eximius',' C|Cy|yp|pr|ri|in|no|od|do|on|n | e|ex|xi|im|mi|iu|us|s','Cypr','SPRNTNKSMS','ypri','imiu','Cyprinodon'),
 (92694,'Cyprinodon fontinalis',' C|Cy|yp|pr|ri|in|no|od|do|on|n | f|fo|on|nt|ti|in|na|al|li|is|s','Cypr','SPRNTNFNTNLS','ypri','nali','Cyprinodon'),
 (92695,'Cyprinodon hubbsi',' C|Cy|yp|pr|ri|in|no|od|do|on|n | h|hu|ub|bb|bs|si|i','Cypr','SPRNTNHBS','ypri','ubbs','Cyprinodon'),
 (92696,'Cyprinodon labiosus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | l|la|ab|bi|io|os|su|us|s','Cypr','SPRNTNLBSS','ypri','iosu','Cyprinodon'),
 (92697,'Cyprinodon macularius',' C|Cy|yp|pr|ri|in|no|od|do|on|n | m|ma|ac|cu|ul|la|ar|ri|iu|us|s','Cypr','SPRNTNMKLRS','ypri','ariu','Cyprinodon'),
 (92698,'Cyprinodon maya',' C|Cy|yp|pr|ri|in|no|od|do|on|n | m|ma|ay|ya|a','Cypr','SPRNTNMY','ypri',' may','Cyprinodon');
INSERT INTO `m_spelling_dictionary` VALUES  (92699,'Cyprinodon nevadensis',' C|Cy|yp|pr|ri|in|no|od|do|on|n | n|ne|ev|va|ad|de|en|ns|si|is|s','Cypr','SPRNTNNFTNSS','ypri','ensi','Cyprinodon'),
 (92700,'Cyprinodon nevadensis amargosae',' C|Cy|yp|pr|ri|in|no|od|do|on|n | n|ne|ev|va|ad|de|en|ns|si|is|s | a|am|ma|ar|rg|go|os|sa|ae|e','Cypr','SPRNTNNFTNSSMRKS','ypri','gosa','Cyprinodon'),
 (92701,'Cyprinodon pecosensis',' C|Cy|yp|pr|ri|in|no|od|do|on|n | p|pe|ec|co|os|se|en|ns|si|is|s','Cypr','SPRNTNPKSNSS','ypri','ensi','Cyprinodon'),
 (92702,'Cyprinodon radiosus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | r|ra|ad|di|io|os|su|us|s','Cypr','SPRNTNRTSS','ypri','iosu','Cyprinodon'),
 (92703,'Cyprinodon rubrofluviatilis',' C|Cy|yp|pr|ri|in|no|od|do|on|n | r|ru|ub|br|ro|of|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Cypr','SPRNTNRBRFLFTLS','ypri','tili','Cyprinodon'),
 (92704,'Cyprinodon salinus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | s|sa|al|li|in|nu|us|s','Cypr','SPRNTNSLNS','ypri','linu','Cyprinodon'),
 (92705,'Cyprinodon simus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | s|si|im|mu|us|s','Cypr','SPRNTNSMS','ypri','simu','Cyprinodon'),
 (92706,'Cyprinodon tularosa',' C|Cy|yp|pr|ri|in|no|od|do|on|n | t|tu|ul|la|ar|ro|os|sa|a','Cypr','SPRNTNTLRS','ypri','aros','Cyprinodon');
INSERT INTO `m_spelling_dictionary` VALUES  (92707,'Cyprinodon variegatus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | v|va|ar|ri|ie|eg|ga|at|tu|us|s','Cypr','SPRNTNFRKTS','ypri','gatu','Cyprinodon'),
 (92708,'Cyprinodon verecundus',' C|Cy|yp|pr|ri|in|no|od|do|on|n | v|ve|er|re|ec|cu|un|nd|du|us|s','Cypr','SPRNTNFRKNTS','ypri','undu','Cyprinodon'),
 (92709,'cyprinodons',' c|cy|yp|pr|ri|in|no|od|do|on|ns|s','cypr','SPRNTNS','ypri','odon','cyprinodon'),
 (92710,'cyprinodont',' c|cy|yp|pr|ri|in|no|od|do|on|nt|t','cypr','SPRNTNT','ypri','odon','cyprinodon'),
 (92711,'cyprinodontid',' c|cy|yp|pr|ri|in|no|od|do|on|nt|ti|id|d','cypr','SPRNTNTT','ypri','onti','cyprinodon'),
 (92712,'Cyprinodontidae',' C|Cy|yp|pr|ri|in|no|od|do|on|nt|ti|id|da|ae|e','Cypr','SPRNTNTT','ypri','tida','Cyprinodon'),
 (92713,'cyprinodontids',' c|cy|yp|pr|ri|in|no|od|do|on|nt|ti|id|ds|s','cypr','SPRNTNTTS','ypri','ntid','cyprinodon'),
 (92714,'Cyprinodontiformes',' C|Cy|yp|pr|ri|in|no|od|do|on|nt|ti|if|fo|or|rm|me|es|s','Cypr','SPRNTNTFRMS','ypri','orme','Cyprinodon'),
 (92715,'cyprinodonts',' c|cy|yp|pr|ri|in|no|od|do|on|nt|ts|s','cypr','SPRNTNTS','ypri','dont','cyprinodon');
INSERT INTO `m_spelling_dictionary` VALUES  (92716,'cyprinoid',' c|cy|yp|pr|ri|in|no|oi|id|d','cypr','SPRNT','ypri','inoi','cyprinoid'),
 (92717,'Cyprinoidea',' C|Cy|yp|pr|ri|in|no|oi|id|de|ea|a','Cypr','SPRNT','ypri','oide','Cyprinoide'),
 (92718,'Cyprinoidei',' C|Cy|yp|pr|ri|in|no|oi|id|de|ei|i','Cypr','SPRNT','ypri','oide','Cyprinoide'),
 (92719,'cyprinus',' c|cy|yp|pr|ri|in|nu|us|s','cypr','SPRNS','ypri','rinu','cyprinus'),
 (92720,'Cyprinus carpio',' C|Cy|yp|pr|ri|in|nu|us|s | c|ca|ar|rp|pi|io|o','Cypr','SPRNSKRP','ypri','arpi','Cyprinus c'),
 (92721,'Cypriot',' C|Cy|yp|pr|ri|io|ot|t','Cypr','SPRT','ypri','prio','Cypriot'),
 (92722,'Cypriots',' C|Cy|yp|pr|ri|io|ot|ts|s','Cypr','SPRTS','ypri','riot','Cypriots'),
 (92723,'cypripedin',' c|cy|yp|pr|ri|ip|pe|ed|di|in|n','cypr','SPRPTN','ypri','pedi','cypripedin'),
 (92724,'Cypripedium',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m','Cypr','SPRPTM','ypri','ediu','Cypripediu'),
 (92725,'Cypripedium acaule',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | a|ac|ca|au|ul|le|e','Cypr','SPRPTMKL','ypri','caul','Cypripediu'),
 (92726,'Cypripedium arietinum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | a|ar|ri|ie|et|ti|in|nu|um|m','Cypr','SPRPTMRTNM','ypri','tinu','Cypripediu');
INSERT INTO `m_spelling_dictionary` VALUES  (92727,'Cypripedium calceolus',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | c|ca|al|lc|ce|eo|ol|lu|us|s','Cypr','SPRPTMKLSLS','ypri','eolu','Cypripediu'),
 (92728,'Cypripedium californicum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Cypr','SPRPTMKLFRNKM','ypri','nicu','Cypripediu'),
 (92729,'Cypripedium fasciculatum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|um|m','Cypr','SPRPTMFSKLTM','ypri','latu','Cypripediu'),
 (92730,'Cypripedium flavum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | f|fl|la|av|vu|um|m','Cypr','SPRPTMFLFM','ypri','lavu','Cypripediu'),
 (92731,'Cypripedium formosanum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | f|fo|or|rm|mo|os|sa|an|nu|um|m','Cypr','SPRPTMFRMSNM','ypri','sanu','Cypripediu'),
 (92732,'Cypripedium guttatum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | g|gu|ut|tt|ta|at|tu|um|m','Cypr','SPRPTMKTTM','ypri','tatu','Cypripediu'),
 (92733,'Cypripedium himalaicum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | h|hi|im|ma|al|la|ai|ic|cu|um|m','Cypr','SPRPTMHMLKM','ypri','aicu','Cypripediu'),
 (92734,'Cypripedium irapeanum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | i|ir|ra|ap|pe|ea|an|nu|um|m','Cypr','SPRPTMRPNM','ypri','eanu','Cypripediu');
INSERT INTO `m_spelling_dictionary` VALUES  (92735,'Cypripedium lichiangense',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | l|li|ic|ch|hi|ia|an|ng|ge|en|ns|se|e','Cypr','SPRPTMLXNJNS','ypri','gens','Cypripediu'),
 (92736,'Cypripedium macranthos',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | m|ma|ac|cr|ra|an|nt|th|ho|os|s','Cypr','SPRPTMMKRN0S','ypri','ntho','Cypripediu'),
 (92737,'Cypripedium margaritaceum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | m|ma|ar|rg|ga|ar|ri|it|ta|ac|ce|eu|um|m','Cypr','SPRPTMMRKRTSM','ypri','aceu','Cypripediu'),
 (92738,'Cypripedium parviflorum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | p|pa|ar|rv|vi|if|fl|lo|or|ru|um|m','Cypr','SPRPTMPRFFLRM','ypri','loru','Cypripediu'),
 (92739,'Cypripedium passerinum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | p|pa|as|ss|se|er|ri|in|nu|um|m','Cypr','SPRPTMPSRNM','ypri','rinu','Cypripediu'),
 (92740,'Cypripedium plectrochilum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | p|pl|le|ec|ct|tr|ro|oc|ch|hi|il|lu|um|m','Cypr','SPRPTMPLKTRXLM','ypri','hilu','Cypripediu'),
 (92741,'Cypripedium pubescens',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | p|pu|ub|be|es|sc|ce|en|ns|s','Cypr','SPRPTMPBSNS','ypri','scen','Cypripediu');
INSERT INTO `m_spelling_dictionary` VALUES  (92742,'Cypripedium reginae',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | r|re|eg|gi|in|na|ae|e','Cypr','SPRPTMRJN','ypri','gina','Cypripediu'),
 (92743,'Cypripedium segawai',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | s|se|eg|ga|aw|wa|ai|i','Cypr','SPRPTMSKW','ypri','gawa','Cypripediu'),
 (92744,'Cypripedium yatabeanum',' C|Cy|yp|pr|ri|ip|pe|ed|di|iu|um|m | y|ya|at|ta|ab|be|ea|an|nu|um|m','Cypr','SPRPTMYTBNM','ypri','eanu','Cypripediu'),
 (92745,'cyprodemanol',' c|cy|yp|pr|ro|od|de|em|ma|an|no|ol|l','cypr','SPRTMNL','ypro','mano','cyprodeman'),
 (92746,'cyprodenate',' c|cy|yp|pr|ro|od|de|en|na|at|te|e','cypr','SPRTNT','ypro','enat','cyprodenat'),
 (92747,'cyprodime',' c|cy|yp|pr|ro|od|di|im|me|e','cypr','SPRTM','ypro','odim','cyprodime'),
 (92748,'Cyprodin',' C|Cy|yp|pr|ro|od|di|in|n','Cypr','SPRTN','ypro','rodi','Cyprodin'),
 (92749,'cyproheptadine',' c|cy|yp|pr|ro|oh|he|ep|pt|ta|ad|di|in|ne|e','cypr','SPRHPTTN','ypro','adin','cyprohepta'),
 (92750,'cyproheptadine hydrochloride',' c|cy|yp|pr|ro|oh|he|ep|pt|ta|ad|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','cypr','SPRHPTTNTRXLRT','ypro','orid','cyprohepta'),
 (92751,'cyproterone',' c|cy|yp|pr|ro|ot|te|er|ro|on|ne|e','cypr','SPRTRN','ypro','eron','cyproteron');
INSERT INTO `m_spelling_dictionary` VALUES  (92752,'cyproterone acetate',' c|cy|yp|pr|ro|ot|te|er|ro|on|ne|e | a|ac|ce|et|ta|at|te|e','cypr','SPRTRNSTT','ypro','etat','cyproteron'),
 (92753,'cyproterones',' c|cy|yp|pr|ro|ot|te|er|ro|on|ne|es|s','cypr','SPRTRNS','ypro','rone','cyproteron'),
 (92754,'Cyprus',' C|Cy|yp|pr|ru|us|s','Cypr','SPRS','ypru','ypru','Cyprus'),
 (92755,'CYPs',' C|CY|YP|Ps|s','CYPs','SPS','YPs','CYPs','CYPs'),
 (92756,'cypsela',' c|cy|yp|ps|se|el|la|a','cyps','SPSL','ypse','psel','cypsela'),
 (92757,'cypselae',' c|cy|yp|ps|se|el|la|ae|e','cyps','SPSL','ypse','sela','cypselae'),
 (92758,'Cypselurus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s','Cyps','SPSLRS','ypse','luru','Cypselurus'),
 (92759,'Cypselurus californicus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Cyps','SPSLRSKLFRNKS','ypse','nicu','Cypselurus'),
 (92760,'Cypselurus comatus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | c|co|om|ma|at|tu|us|s','Cyps','SPSLRSKMTS','ypse','matu','Cypselurus'),
 (92761,'Cypselurus cyanopterus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | c|cy|ya|an|no|op|pt|te|er|ru|us|s','Cyps','SPSLRSSYNPTRS','ypse','teru','Cypselurus');
INSERT INTO `m_spelling_dictionary` VALUES  (92762,'Cypselurus exsiliens',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | e|ex|xs|si|il|li|ie|en|ns|s','Cyps','SPSLRSKSSLNS','ypse','lien','Cypselurus'),
 (92763,'Cypselurus furcatus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | f|fu|ur|rc|ca|at|tu|us|s','Cyps','SPSLRSFRKTS','ypse','catu','Cypselurus'),
 (92764,'Cypselurus heterurus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | h|he|et|te|er|ru|ur|ru|us|s','Cyps','SPSLRSHTRRS','ypse','ruru','Cypselurus'),
 (92765,'Cypselurus hubbsi',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | h|hu|ub|bb|bs|si|i','Cyps','SPSLRSHBS','ypse','ubbs','Cypselurus'),
 (92766,'Cypselurus melanurus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | m|me|el|la|an|nu|ur|ru|us|s','Cyps','SPSLRSMLNRS','ypse','nuru','Cypselurus'),
 (92767,'Cypselurus pinnatibarbatus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | p|pi|in|nn|na|at|ti|ib|ba|ar|rb|ba|at|tu|us|s','Cyps','SPSLRSPNTBRBTS','ypse','batu','Cypselurus'),
 (92768,'Cypselurus pinnatibarbatus japonicus',' C|Cy|yp|ps|se|el|lu|ur|ru|us|s | p|pi|in|nn|na|at|ti|ib|ba|ar|rb|ba|at|tu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Cyps','SPSLRSPNTBRBTSJPNKS','ypse','nicu','Cypselurus'),
 (92769,'cyqualon',' c|cy|yq|qu|ua|al|lo|on|n','cyqu','SKLN','yqua','ualo','cyqualon');
INSERT INTO `m_spelling_dictionary` VALUES  (92770,'Cyriax',' C|Cy|yr|ri|ia|ax|x','Cyri','SRKS','yria','yria','Cyriax'),
 (92771,'Cyriax\'s syndrome','','','',NULL,NULL,''),
 (92772,'Cyriaxes',' C|Cy|yr|ri|ia|ax|xe|es|s','Cyri','SRKSS','yria','iaxe','Cyriaxes'),
 (92773,'Cyrilla',' C|Cy|yr|ri|il|ll|la|a','Cyri','SRL','yril','rill','Cyrilla'),
 (92774,'Cyrilla racemiflora',' C|Cy|yr|ri|il|ll|la|a | r|ra|ac|ce|em|mi|if|fl|lo|or|ra|a','Cyri','SRLRSMFLR','yril','flor','Cyrilla ra'),
 (92775,'Cyrillaceae',' C|Cy|yr|ri|il|ll|la|ac|ce|ea|ae|e','Cyri','SRLS','yril','acea','Cyrillacea'),
 (92776,'Cyrillic',' C|Cy|yr|ri|il|ll|li|ic|c','Cyri','SRLK','yril','illi','Cyrillic'),
 (92777,'cyromazin',' c|cy|yr|ro|om|ma|az|zi|in|n','cyro','SRMSN','yrom','mazi','cyromazin'),
 (92778,'cyromazine',' c|cy|yr|ro|om|ma|az|zi|in|ne|e','cyro','SRMSN','yrom','azin','cyromazine'),
 (92779,'Cyrtandra',' C|Cy|yr|rt|ta|an|nd|dr|ra|a','Cyrt','SRTNTR','yrta','andr','Cyrtandra'),
 (92780,'Cyrtandra grandiflora',' C|Cy|yr|rt|ta|an|nd|dr|ra|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Cyrt','SRTNTRKRNTFLR','yrta','flor','Cyrtandra'),
 (92781,'Cyrtochilum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m','Cyrt','SRTXLM','yrto','hilu','Cyrtochilu');
INSERT INTO `m_spelling_dictionary` VALUES  (92782,'Cyrtochilum alboroseum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | a|al|lb|bo|or|ro|os|se|eu|um|m','Cyrt','SRTXLMLBRSM','yrto','oseu','Cyrtochilu'),
 (92783,'Cyrtochilum angustatum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | a|an|ng|gu|us|st|ta|at|tu|um|m','Cyrt','SRTXLMNKSTTM','yrto','tatu','Cyrtochilu'),
 (92784,'Cyrtochilum annulare',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | a|an|nn|nu|ul|la|ar|re|e','Cyrt','SRTXLMNLR','yrto','ular','Cyrtochilu'),
 (92785,'Cyrtochilum aurantiacum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Cyrt','SRTXLMRNXKM','yrto','iacu','Cyrtochilu'),
 (92786,'Cyrtochilum aureum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | a|au|ur|re|eu|um|m','Cyrt','SRTXLMRM','yrto','ureu','Cyrtochilu'),
 (92787,'Cyrtochilum auropurpureum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | a|au|ur|ro|op|pu|ur|rp|pu|ur|re|eu|um|m','Cyrt','SRTXLMRPRPRM','yrto','ureu','Cyrtochilu'),
 (92788,'Cyrtochilum caespitosum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | c|ca|ae|es|sp|pi|it|to|os|su|um|m','Cyrt','SRTXLMKSPTSM','yrto','tosu','Cyrtochilu'),
 (92789,'Cyrtochilum cimiciferum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | c|ci|im|mi|ic|ci|if|fe|er|ru|um|m','Cyrt','SRTXLMSMSFRM','yrto','feru','Cyrtochilu');
INSERT INTO `m_spelling_dictionary` VALUES  (92790,'Cyrtochilum densiflorum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | d|de|en|ns|si|if|fl|lo|or|ru|um|m','Cyrt','SRTXLMTNSFLRM','yrto','loru','Cyrtochilu'),
 (92791,'Cyrtochilum edwardii',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | e|ed|dw|wa|ar|rd|di|ii|i','Cyrt','SRTXLMTWRT','yrto','ardi','Cyrtochilu'),
 (92792,'Cyrtochilum fractum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | f|fr|ra|ac|ct|tu|um|m','Cyrt','SRTXLMFRKTM','yrto','actu','Cyrtochilu'),
 (92793,'Cyrtochilum gargantua',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | g|ga|ar|rg|ga|an|nt|tu|ua|a','Cyrt','SRTXLMKRKNT','yrto','antu','Cyrtochilu'),
 (92794,'Cyrtochilum gracile',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | g|gr|ra|ac|ci|il|le|e','Cyrt','SRTXLMKRSL','yrto','acil','Cyrtochilu'),
 (92795,'Cyrtochilum graminifolium',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | g|gr|ra|am|mi|in|ni|if|fo|ol|li|iu|um|m','Cyrt','SRTXLMKRMNFLM','yrto','oliu','Cyrtochilu'),
 (92796,'Cyrtochilum halteratum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | h|ha|al|lt|te|er|ra|at|tu|um|m','Cyrt','SRTXLMHLTRTM','yrto','ratu','Cyrtochilu'),
 (92797,'Cyrtochilum ioplocon',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | i|io|op|pl|lo|oc|co|on|n','Cyrt','SRTXLMPLKN','yrto','loco','Cyrtochilu');
INSERT INTO `m_spelling_dictionary` VALUES  (92798,'Cyrtochilum ixiodes',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | i|ix|xi|io|od|de|es|s','Cyrt','SRTXLMKSTS','yrto','iode','Cyrtochilu'),
 (92799,'Cyrtochilum longipes',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | l|lo|on|ng|gi|ip|pe|es|s','Cyrt','SRTXLMLNJPS','yrto','gipe','Cyrtochilu'),
 (92800,'Cyrtochilum loxense',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | l|lo|ox|xe|en|ns|se|e','Cyrt','SRTXLMLKSNS','yrto','xens','Cyrtochilu'),
 (92801,'Cyrtochilum macranthum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | m|ma|ac|cr|ra|an|nt|th|hu|um|m','Cyrt','SRTXLMMKRN0M','yrto','nthu','Cyrtochilu'),
 (92802,'Cyrtochilum matangense',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | m|ma|at|ta|an|ng|ge|en|ns|se|e','Cyrt','SRTXLMMTNJNS','yrto','gens','Cyrtochilu'),
 (92803,'Cyrtochilum myanthum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | m|my|ya|an|nt|th|hu|um|m','Cyrt','SRTXLMMYN0M','yrto','nthu','Cyrtochilu'),
 (92804,'Cyrtochilum ramosissimum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | r|ra|am|mo|os|si|is|ss|si|im|mu|um|m','Cyrt','SRTXLMRMSSMM','yrto','simu','Cyrtochilu'),
 (92805,'Cyrtochilum revolutum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | r|re|ev|vo|ol|lu|ut|tu|um|m','Cyrt','SRTXLMRFLTM','yrto','lutu','Cyrtochilu');
INSERT INTO `m_spelling_dictionary` VALUES  (92806,'Cyrtochilum rhodoneurum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | r|rh|ho|od|do|on|ne|eu|ur|ru|um|m','Cyrt','SRTXLMRHTNRM','yrto','euru','Cyrtochilu'),
 (92807,'Cyrtochilum tricostatum',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | t|tr|ri|ic|co|os|st|ta|at|tu|um|m','Cyrt','SRTXLMTRKSTTM','yrto','tatu','Cyrtochilu'),
 (92808,'Cyrtochilum weirii',' C|Cy|yr|rt|to|oc|ch|hi|il|lu|um|m | w|we|ei|ir|ri|ii|i','Cyrt','SRTXLMWR','yrto','eiri','Cyrtochilu'),
 (92809,'Cyrtodiopsis',' C|Cy|yr|rt|to|od|di|io|op|ps|si|is|s','Cyrt','SRTTPSS','yrto','opsi','Cyrtodiops'),
 (92810,'Cyrtodiopsis currani',' C|Cy|yr|rt|to|od|di|io|op|ps|si|is|s | c|cu|ur|rr|ra|an|ni|i','Cyrt','SRTTPSSKRN','yrto','rran','Cyrtodiops'),
 (92811,'Cyrtodiopsis dalmanni',' C|Cy|yr|rt|to|od|di|io|op|ps|si|is|s | d|da|al|lm|ma|an|nn|ni|i','Cyrt','SRTTPSSTLMN','yrto','mann','Cyrtodiops'),
 (92812,'Cyrtodiopsis quinqueguttata',' C|Cy|yr|rt|to|od|di|io|op|ps|si|is|s | q|qu|ui|in|nq|qu|ue|eg|gu|ut|tt|ta|at|ta|a','Cyrt','SRTTPSSKNKKTT','yrto','ttat','Cyrtodiops'),
 (92813,'Cyrtodiopsis whitei',' C|Cy|yr|rt|to|od|di|io|op|ps|si|is|s | w|wh|hi|it|te|ei|i','Cyrt','SRTTPSSHT','yrto','hite','Cyrtodiops');
INSERT INTO `m_spelling_dictionary` VALUES  (92814,'Cyrtomium',' C|Cy|yr|rt|to|om|mi|iu|um|m','Cyrt','SRTMM','yrto','omiu','Cyrtomium'),
 (92815,'Cyrtomium falcatum',' C|Cy|yr|rt|to|om|mi|iu|um|m | f|fa|al|lc|ca|at|tu|um|m','Cyrt','SRTMMFLKTM','yrto','catu','Cyrtomium'),
 (92816,'Cyrtomium fortunei',' C|Cy|yr|rt|to|om|mi|iu|um|m | f|fo|or|rt|tu|un|ne|ei|i','Cyrt','SRTMMFRTN','yrto','tune','Cyrtomium'),
 (92817,'Cyrtopodion scabrum',' C|Cy|yr|rt|to|op|po|od|di|io|on|n | s|sc|ca|ab|br|ru|um|m','Cyrt','SRTPTNSKBRM','yrto','abru','Cyrtopodio'),
 (92818,'CYs',' C|CY|Ys|s','CYs','SS','Ys','CYs','CYs'),
 (92819,'Cys Cys',' C|Cy|ys|s | C|Cy|ys|s','Cys','SSSS','ys C','s Cy','Cys Cys'),
 (92820,'CYS\'s','','','',NULL,NULL,''),
 (92821,'Cys-Cys',' C|Cy|ys|s-|-C|Cy|ys|s','Cys-','SSSS','ys-C','s-Cy','Cys-Cys'),
 (92822,'CysLT',' C|Cy|ys|sL|LT|T','CysL','SSLT','ysLT','CysL','CysLT'),
 (92823,'CysLT\'s','','','',NULL,NULL,''),
 (92824,'CysLTs',' C|Cy|ys|sL|LT|Ts|s','CysL','SSLTS','ysLT','ysLT','CysLTs'),
 (92825,'CYSs',' C|CY|YS|Ss|s','CYSs','SS','YSs','CYSs','CYSs');
INSERT INTO `m_spelling_dictionary` VALUES  (92826,'cyst',' c|cy|ys|st|t','cyst','SST','yst','cyst','cyst'),
 (92827,'cyst nematode',' c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|e','cyst','SSTNMTT','yst','atod','cyst nemat'),
 (92828,'cyst nematodes',' c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|es|s','cyst','SSTNMTTS','yst','tode','cyst nemat'),
 (92829,'cyst-like',' c|cy|ys|st|t-|-l|li|ik|ke|e','cyst','SSTLK','yst-','-lik','cyst-like'),
 (92830,'cystacanth',' c|cy|ys|st|ta|ac|ca|an|nt|th|h','cyst','SSTKN0','ysta','cant','cystacanth'),
 (92831,'cystacanths',' c|cy|ys|st|ta|ac|ca|an|nt|th|hs|s','cyst','SSTKN0S','ysta','anth','cystacanth'),
 (92832,'cystadenocarcinoma',' c|cy|ys|st|ta|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','cyst','SSTTNKRSNM','ysta','inom','cystadenoc'),
 (92833,'cystadenocarcinomas',' c|cy|ys|st|ta|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','cyst','SSTTNKRSNMS','ysta','noma','cystadenoc'),
 (92834,'cystadenocarcinomata',' c|cy|ys|st|ta|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cyst','SSTTNKRSNMT','ysta','omat','cystadenoc'),
 (92835,'cystadenofibroma',' c|cy|ys|st|ta|ad|de|en|no|of|fi|ib|br|ro|om|ma|a','cyst','SSTTNFBRM','ysta','brom','cystadenof');
INSERT INTO `m_spelling_dictionary` VALUES  (92836,'cystadenofibromas',' c|cy|ys|st|ta|ad|de|en|no|of|fi|ib|br|ro|om|ma|as|s','cyst','SSTTNFBRMS','ysta','roma','cystadenof'),
 (92837,'cystadenofibromata',' c|cy|ys|st|ta|ad|de|en|no|of|fi|ib|br|ro|om|ma|at|ta|a','cyst','SSTTNFBRMT','ysta','omat','cystadenof'),
 (92838,'cystadenolymphoma',' c|cy|ys|st|ta|ad|de|en|no|ol|ly|ym|mp|ph|ho|om|ma|a','cyst','SSTTNLMFM','ysta','phom','cystadenol'),
 (92839,'cystadenolymphomas',' c|cy|ys|st|ta|ad|de|en|no|ol|ly|ym|mp|ph|ho|om|ma|as|s','cyst','SSTTNLMFMS','ysta','homa','cystadenol'),
 (92840,'cystadenoma',' c|cy|ys|st|ta|ad|de|en|no|om|ma|a','cyst','SSTTNM','ysta','enom','cystadenom'),
 (92841,'cystadenoma adamantinum',' c|cy|ys|st|ta|ad|de|en|no|om|ma|a | a|ad|da|am|ma|an|nt|ti|in|nu|um|m','cyst','SSTTNMTMNTNM','ysta','tinu','cystadenom'),
 (92842,'cystadenomas',' c|cy|ys|st|ta|ad|de|en|no|om|ma|as|s','cyst','SSTTNMS','ysta','noma','cystadenom'),
 (92843,'cystadenomata',' c|cy|ys|st|ta|ad|de|en|no|om|ma|at|ta|a','cyst','SSTTNMT','ysta','omat','cystadenom'),
 (92844,'cystadenomatous',' c|cy|ys|st|ta|ad|de|en|no|om|ma|at|to|ou|us|s','cyst','SSTTNMTS','ysta','atou','cystadenom');
INSERT INTO `m_spelling_dictionary` VALUES  (92845,'cystadenosarcoma',' c|cy|ys|st|ta|ad|de|en|no|os|sa|ar|rc|co|om|ma|a','cyst','SSTTNSRKM','ysta','rcom','cystadenos'),
 (92846,'cystadenosarcomas',' c|cy|ys|st|ta|ad|de|en|no|os|sa|ar|rc|co|om|ma|as|s','cyst','SSTTNSRKMS','ysta','coma','cystadenos'),
 (92847,'cystadenosarcomata',' c|cy|ys|st|ta|ad|de|en|no|os|sa|ar|rc|co|om|ma|at|ta|a','cyst','SSTTNSRKMT','ysta','omat','cystadenos'),
 (92848,'cystafos',' c|cy|ys|st|ta|af|fo|os|s','cyst','SSTFS','ysta','tafo','cystafos'),
 (92849,'Cystagon',' C|Cy|ys|st|ta|ag|go|on|n','Cyst','SSTKN','ysta','tago','Cystagon'),
 (92850,'cystalgia',' c|cy|ys|st|ta|al|lg|gi|ia|a','cyst','SSTLJ','ysta','algi','cystalgia'),
 (92851,'cystamine',' c|cy|ys|st|ta|am|mi|in|ne|e','cyst','SSTMN','ysta','amin','cystamine'),
 (92852,'cystamines',' c|cy|ys|st|ta|am|mi|in|ne|es|s','cyst','SSTMNS','ysta','mine','cystamines'),
 (92853,'cystanin',' c|cy|ys|st|ta|an|ni|in|n','cyst','SSTNN','ysta','tani','cystanin'),
 (92854,'cystaphos',' c|cy|ys|st|ta|ap|ph|ho|os|s','cyst','SSTFS','ysta','apho','cystaphos'),
 (92855,'cystargin',' c|cy|ys|st|ta|ar|rg|gi|in|n','cyst','SSTRJN','ysta','argi','cystargin');
INSERT INTO `m_spelling_dictionary` VALUES  (92856,'cystathionamine',' c|cy|ys|st|ta|at|th|hi|io|on|na|am|mi|in|ne|e','cyst','SST0NMN','ysta','amin','cystathion'),
 (92857,'cystathionase',' c|cy|ys|st|ta|at|th|hi|io|on|na|as|se|e','cyst','SST0NS','ysta','onas','cystathion'),
 (92858,'cystathionases',' c|cy|ys|st|ta|at|th|hi|io|on|na|as|se|es|s','cyst','SST0NSS','ysta','nase','cystathion'),
 (92859,'cystathioninaemia',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|na|ae|em|mi|ia|a','cyst','SST0NNM','ysta','aemi','cystathion'),
 (92860,'cystathionine',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e','cyst','SST0NN','ysta','onin','cystathion'),
 (92861,'cystathionine beta synthase',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | b|be|et|ta|a | s|sy|yn|nt|th|ha|as|se|e','cyst','SST0NNBTSN0S','ysta','thas','cystathion'),
 (92862,'cystathionine beta synthases',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | b|be|et|ta|a | s|sy|yn|nt|th|ha|as|se|es|s','cyst','SST0NNBTSN0SS','ysta','hase','cystathion'),
 (92863,'cystathionine beta-synthase',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | b|be|et|ta|a-|-s|sy|yn|nt|th|ha|as|se|e','cyst','SST0NNBTSN0S','ysta','thas','cystathion'),
 (92864,'cystathionine beta-synthases',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | b|be|et|ta|a-|-s|sy|yn|nt|th|ha|as|se|es|s','cyst','SST0NNBTSN0SS','ysta','hase','cystathion');
INSERT INTO `m_spelling_dictionary` VALUES  (92865,'cystathionine gamma-lyase',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | g|ga|am|mm|ma|a-|-l|ly|ya|as|se|e','cyst','SST0NNKMLYS','ysta','lyas','cystathion'),
 (92866,'cystathionine gamma-lyases',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | g|ga|am|mm|ma|a-|-l|ly|ya|as|se|es|s','cyst','SST0NNKMLYSS','ysta','yase','cystathion'),
 (92867,'cystathionine synthetase',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e','cyst','SST0NNSN0TS','ysta','etas','cystathion'),
 (92868,'cystathionine synthetases',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','cyst','SST0NNSN0TSS','ysta','tase','cystathion'),
 (92869,'cystathioninemia',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|em|mi|ia|a','cyst','SST0NNM','ysta','nemi','cystathion'),
 (92870,'cystathionines',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|ne|es|s','cyst','SST0NNS','ysta','nine','cystathion'),
 (92871,'cystathioninuria',' c|cy|ys|st|ta|at|th|hi|io|on|ni|in|nu|ur|ri|ia|a','cyst','SST0NNR','ysta','nuri','cystathion'),
 (92872,'cystatin',' c|cy|ys|st|ta|at|ti|in|n','cyst','SSTTN','ysta','tati','cystatin');
INSERT INTO `m_spelling_dictionary` VALUES  (92873,'cystatin superfamily',' c|cy|ys|st|ta|at|ti|in|n | s|su|up|pe|er|rf|fa|am|mi|il|ly|y','cyst','SSTTNSPRFML','ysta','amil','cystatin s'),
 (92874,'cystatins',' c|cy|ys|st|ta|at|ti|in|ns|s','cyst','SSTTNS','ysta','atin','cystatins'),
 (92875,'cystauchenitides',' c|cy|ys|st|ta|au|uc|ch|he|en|ni|it|ti|id|de|es|s','cyst','SSTXNTTS','ysta','tide','cystauchen'),
 (92876,'cystauchenitis',' c|cy|ys|st|ta|au|uc|ch|he|en|ni|it|ti|is|s','cyst','SSTXNTS','ysta','niti','cystauchen'),
 (92877,'cystaurimycin',' c|cy|ys|st|ta|au|ur|ri|im|my|yc|ci|in|n','cyst','SSTRMSN','ysta','myci','cystaurimy'),
 (92878,'cysteamine',' c|cy|ys|st|te|ea|am|mi|in|ne|e','cyst','SSTMN','yste','amin','cysteamine'),
 (92879,'cysteamine bitartrate',' c|cy|ys|st|te|ea|am|mi|in|ne|e | b|bi|it|ta|ar|rt|tr|ra|at|te|e','cyst','SSTMNBTRTRT','yste','trat','cysteamine'),
 (92880,'cysteamine disulfide',' c|cy|ys|st|te|ea|am|mi|in|ne|e | d|di|is|su|ul|lf|fi|id|de|e','cyst','SSTMNTSLFT','yste','lfid','cysteamine'),
 (92881,'cysteamine disulfides',' c|cy|ys|st|te|ea|am|mi|in|ne|e | d|di|is|su|ul|lf|fi|id|de|es|s','cyst','SSTMNTSLFTS','yste','fide','cysteamine');
INSERT INTO `m_spelling_dictionary` VALUES  (92882,'cysteamines',' c|cy|ys|st|te|ea|am|mi|in|ne|es|s','cyst','SSTMNS','yste','mine','cysteamine'),
 (92883,'cysteate',' c|cy|ys|st|te|ea|at|te|e','cyst','SSTT','yste','teat','cysteate'),
 (92884,'cysteates',' c|cy|ys|st|te|ea|at|te|es|s','cyst','SSTTS','yste','eate','cysteates'),
 (92885,'cystectasia',' c|cy|ys|st|te|ec|ct|ta|as|si|ia|a','cyst','SSTKTX','yste','tasi','cystectasi'),
 (92886,'cystectasy',' c|cy|ys|st|te|ec|ct|ta|as|sy|y','cyst','SSTKTS','yste','ctas','cystectasy'),
 (92887,'cystectomies',' c|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','cyst','SSTKTMS','yste','omie','cystectomi'),
 (92888,'cystectomy',' c|cy|ys|st|te|ec|ct|to|om|my|y','cyst','SSTKTM','yste','ctom','cystectomy'),
 (92889,'cysteic',' c|cy|ys|st|te|ei|ic|c','cyst','SSTK','yste','stei','cysteic'),
 (92890,'cysteic acid',' c|cy|ys|st|te|ei|ic|c | a|ac|ci|id|d','cyst','SSTKST','yste',' aci','cysteic ac'),
 (92891,'cysteic acids',' c|cy|ys|st|te|ei|ic|c | a|ac|ci|id|ds|s','cyst','SSTKSTS','yste','acid','cysteic ac'),
 (92892,'cystein',' c|cy|ys|st|te|ei|in|n','cyst','SSTN','yste','stei','cystein');
INSERT INTO `m_spelling_dictionary` VALUES  (92893,'cysteinamine',' c|cy|ys|st|te|ei|in|na|am|mi|in|ne|e','cyst','SSTNMN','yste','amin','cysteinami'),
 (92894,'cysteinamines',' c|cy|ys|st|te|ei|in|na|am|mi|in|ne|es|s','cyst','SSTNMNS','yste','mine','cysteinami'),
 (92895,'cysteinate',' c|cy|ys|st|te|ei|in|na|at|te|e','cyst','SSTNT','yste','inat','cysteinate'),
 (92896,'cysteine',' c|cy|ys|st|te|ei|in|ne|e','cyst','SSTN','yste','tein','cysteine'),
 (92897,'cysteine desulfhydrase',' c|cy|ys|st|te|ei|in|ne|e | d|de|es|su|ul|lf|fh|hy|yd|dr|ra|as|se|e','cyst','SSTNTSLFTRS','yste','dras','cysteine d'),
 (92898,'cysteine desulfhydrases',' c|cy|ys|st|te|ei|in|ne|e | d|de|es|su|ul|lf|fh|hy|yd|dr|ra|as|se|es|s','cyst','SSTNTSLFTRSS','yste','rase','cysteine d'),
 (92899,'cysteine endopeptidase',' c|cy|ys|st|te|ei|in|ne|e | e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTNNTPPTTS','yste','idas','cysteine e'),
 (92900,'cysteine endopeptidases',' c|cy|ys|st|te|ei|in|ne|e | e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|es|s','cyst','SSTNNTPPTTSS','yste','dase','cysteine e'),
 (92901,'cysteine hydrochloride',' c|cy|ys|st|te|ei|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','cyst','SSTNTRXLRT','yste','orid','cysteine h');
INSERT INTO `m_spelling_dictionary` VALUES  (92902,'cysteine proteinase',' c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e','cyst','SSTNPRTNS','yste','inas','cysteine p'),
 (92903,'cysteine proteinase antagonist',' c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | a|an|nt|ta|ag|go|on|ni|is|st|t','cyst','SSTNPRTNSNTKNST','yste','onis','cysteine p'),
 (92904,'cysteine proteinase antagonists',' c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','cyst','SSTNPRTNSNTKNSTS','yste','nist','cysteine p'),
 (92905,'cysteine proteinase inhibitor',' c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','cyst','SSTNPRTNSNHBTR','yste','bito','cysteine p'),
 (92906,'cysteine proteinase inhibitors',' c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','cyst','SSTNPRTNSNHBTRS','yste','itor','cysteine p'),
 (92907,'cysteine proteinases',' c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|es|s','cyst','SSTNPRTNSS','yste','nase','cysteine p'),
 (92908,'cysteine string protein',' c|cy|ys|st|te|ei|in|ne|e | s|st|tr|ri|in|ng|g | p|pr|ro|ot|te|ei|in|n','cyst','SSTNSTRNKPRTN','yste','otei','cysteine s');
INSERT INTO `m_spelling_dictionary` VALUES  (92909,'cysteine string proteins',' c|cy|ys|st|te|ei|in|ne|e | s|st|tr|ri|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cyst','SSTNSTRNKPRTNS','yste','tein','cysteine s'),
 (92910,'cysteine synthase',' c|cy|ys|st|te|ei|in|ne|e | s|sy|yn|nt|th|ha|as|se|e','cyst','SSTNSN0S','yste','thas','cysteine s'),
 (92911,'cysteine synthases',' c|cy|ys|st|te|ei|in|ne|e | s|sy|yn|nt|th|ha|as|se|es|s','cyst','SSTNSN0SS','yste','hase','cysteine s'),
 (92912,'cysteine-beta-naphthylamide',' c|cy|ys|st|te|ei|in|ne|e-|-b|be|et|ta|a-|-n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|e','cyst','SSTNBTNF0LMT','yste','amid','cysteine-b'),
 (92913,'cysteine-less',' c|cy|ys|st|te|ei|in|ne|e-|-l|le|es|ss|s','cyst','SSTNLS','yste','-les','cysteine-l'),
 (92914,'cysteine-string protein',' c|cy|ys|st|te|ei|in|ne|e-|-s|st|tr|ri|in|ng|g | p|pr|ro|ot|te|ei|in|n','cyst','SSTNSTRNKPRTN','yste','otei','cysteine-s'),
 (92915,'cysteine-string proteins',' c|cy|ys|st|te|ei|in|ne|e-|-s|st|tr|ri|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','cyst','SSTNSTRNKPRTNS','yste','tein','cysteine-s'),
 (92916,'cysteine-sulfinic acid',' c|cy|ys|st|te|ei|in|ne|e-|-s|su|ul|lf|fi|in|ni|ic|c | a|ac|ci|id|d','cyst','SSTNSLFNKST','yste',' aci','cysteine-s');
INSERT INTO `m_spelling_dictionary` VALUES  (92917,'cysteine-sulphinic acid',' c|cy|ys|st|te|ei|in|ne|e-|-s|su|ul|lp|ph|hi|in|ni|ic|c | a|ac|ci|id|d','cyst','SSTNSLFNKST','yste',' aci','cysteine-s'),
 (92918,'cysteineless',' c|cy|ys|st|te|ei|in|ne|el|le|es|ss|s','cyst','SSTNLS','yste','eles','cysteinele'),
 (92919,'cysteines',' c|cy|ys|st|te|ei|in|ne|es|s','cyst','SSTNS','yste','eine','cysteines'),
 (92920,'cysteinesulfinate',' c|cy|ys|st|te|ei|in|ne|es|su|ul|lf|fi|in|na|at|te|e','cyst','SSTNSLFNT','yste','inat','cysteinesu'),
 (92921,'cysteinesulfinic acid',' c|cy|ys|st|te|ei|in|ne|es|su|ul|lf|fi|in|ni|ic|c | a|ac|ci|id|d','cyst','SSTNSLFNKST','yste',' aci','cysteinesu'),
 (92922,'cysteinesulphinate',' c|cy|ys|st|te|ei|in|ne|es|su|ul|lp|ph|hi|in|na|at|te|e','cyst','SSTNSLFNT','yste','inat','cysteinesu'),
 (92923,'cysteinesulphinic acid',' c|cy|ys|st|te|ei|in|ne|es|su|ul|lp|ph|hi|in|ni|ic|c | a|ac|ci|id|d','cyst','SSTNSLFNKST','yste',' aci','cysteinesu'),
 (92924,'cysteinolic',' c|cy|ys|st|te|ei|in|no|ol|li|ic|c','cyst','SSTNLK','yste','noli','cysteinoli'),
 (92925,'cysteinolic acid',' c|cy|ys|st|te|ei|in|no|ol|li|ic|c | a|ac|ci|id|d','cyst','SSTNLKST','yste',' aci','cysteinoli');
INSERT INTO `m_spelling_dictionary` VALUES  (92926,'cysteins',' c|cy|ys|st|te|ei|in|ns|s','cyst','SSTNS','yste','tein','cysteins'),
 (92927,'cysteinyl',' c|cy|ys|st|te|ei|in|ny|yl|l','cyst','SSTNL','yste','einy','cysteinyl'),
 (92928,'cysteinyl leukotriene',' c|cy|ys|st|te|ei|in|ny|yl|l | l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|e','cyst','SSTNLLKTRN','yste','rien','cysteinyl'),
 (92929,'cysteinyl leukotrienes',' c|cy|ys|st|te|ei|in|ny|yl|l | l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|es|s','cyst','SSTNLLKTRNS','yste','iene','cysteinyl'),
 (92930,'cysteinyl-dopamine',' c|cy|ys|st|te|ei|in|ny|yl|l-|-d|do|op|pa|am|mi|in|ne|e','cyst','SSTNLTPMN','yste','amin','cysteinyl-'),
 (92931,'cysteinyl-glycine',' c|cy|ys|st|te|ei|in|ny|yl|l-|-g|gl|ly|yc|ci|in|ne|e','cyst','SSTNLKLSN','yste','ycin','cysteinyl-'),
 (92932,'cysteinylcatechol',' c|cy|ys|st|te|ei|in|ny|yl|lc|ca|at|te|ec|ch|ho|ol|l','cyst','SSTNLKTXL','yste','echo','cysteinylc'),
 (92933,'cysteinylcatechols',' c|cy|ys|st|te|ei|in|ny|yl|lc|ca|at|te|ec|ch|ho|ol|ls|s','cyst','SSTNLKTXLS','yste','chol','cysteinylc'),
 (92934,'Cysteinyldopa',' C|Cy|ys|st|te|ei|in|ny|yl|ld|do|op|pa|a','Cyst','SSTNLTP','yste','ldop','Cysteinyld');
INSERT INTO `m_spelling_dictionary` VALUES  (92935,'cysteinyldopamine',' c|cy|ys|st|te|ei|in|ny|yl|ld|do|op|pa|am|mi|in|ne|e','cyst','SSTNLTPMN','yste','amin','cysteinyld'),
 (92936,'cysteinylglycine',' c|cy|ys|st|te|ei|in|ny|yl|lg|gl|ly|yc|ci|in|ne|e','cyst','SSTNLKLSN','yste','ycin','cysteinylg'),
 (92937,'cystemustine',' c|cy|ys|st|te|em|mu|us|st|ti|in|ne|e','cyst','SSTMSTN','yste','stin','cystemusti'),
 (92938,'cysterethism',' c|cy|ys|st|te|er|re|et|th|hi|is|sm|m','cyst','SSTR0SM','yste','this','cysterethi'),
 (92939,'cysternographies',' c|cy|ys|st|te|er|rn|no|og|gr|ra|ap|ph|hi|ie|es|s','cyst','SSTRNKRFS','yste','phie','cysternogr'),
 (92940,'cysternography',' c|cy|ys|st|te|er|rn|no|og|gr|ra|ap|ph|hy|y','cyst','SSTRNKRF','yste','raph','cysternogr'),
 (92941,'cystic',' c|cy|ys|st|ti|ic|c','cyst','SSTK','ysti','ysti','cystic'),
 (92942,'cystic acne',' c|cy|ys|st|ti|ic|c | a|ac|cn|ne|e','cyst','SSTKKN','ysti',' acn','cystic acn'),
 (92943,'cystic acne vulgaris',' c|cy|ys|st|ti|ic|c | a|ac|cn|ne|e | v|vu|ul|lg|ga|ar|ri|is|s','cyst','SSTKKNFLKRS','ysti','gari','cystic acn'),
 (92944,'cystic adenomatoid malformation',' c|cy|ys|st|ti|ic|c | a|ad|de|en|no|om|ma|at|to|oi|id|d | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','cyst','SSTKTNMTTMLFRMXN','ysti','atio','cystic ade');
INSERT INTO `m_spelling_dictionary` VALUES  (92945,'cystic adenomatoid malformations',' c|cy|ys|st|ti|ic|c | a|ad|de|en|no|om|ma|at|to|oi|id|d | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','cyst','SSTKTNMTTMLFRMXNS','ysti','tion','cystic ade'),
 (92946,'cystic adventitial disease',' c|cy|ys|st|ti|ic|c | a|ad|dv|ve|en|nt|ti|it|ti|ia|al|l | d|di|is|se|ea|as|se|e','cyst','SSTKTFNTXLTSS','ysti','seas','cystic adv'),
 (92947,'cystic adventitial diseases',' c|cy|ys|st|ti|ic|c | a|ad|dv|ve|en|nt|ti|it|ti|ia|al|l | d|di|is|se|ea|as|se|es|s','cyst','SSTKTFNTXLTSSS','ysti','ease','cystic adv'),
 (92948,'cystic arteries',' c|cy|ys|st|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','cyst','SSTKRTRS','ysti','erie','cystic art'),
 (92949,'cystic artery',' c|cy|ys|st|ti|ic|c | a|ar|rt|te|er|ry|y','cyst','SSTKRTR','ysti','rter','cystic art'),
 (92950,'cystic cystitides',' c|cy|ys|st|ti|ic|c | c|cy|ys|st|ti|it|ti|id|de|es|s','cyst','SSTKSSTTTS','ysti','tide','cystic cys'),
 (92951,'cystic cystitis',' c|cy|ys|st|ti|ic|c | c|cy|ys|st|ti|it|ti|is|s','cyst','SSTKSSTTS','ysti','titi','cystic cys'),
 (92952,'cystic degeneration',' c|cy|ys|st|ti|ic|c | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','cyst','SSTKTJNRXN','ysti','atio','cystic deg');
INSERT INTO `m_spelling_dictionary` VALUES  (92953,'cystic degenerations',' c|cy|ys|st|ti|ic|c | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','cyst','SSTKTJNRXNS','ysti','tion','cystic deg'),
 (92954,'cystic disease',' c|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e','cyst','SSTKTSS','ysti','seas','cystic dis'),
 (92955,'cystic disease of breast',' c|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e | o|of|f | b|br|re|ea|as|st|t','cyst','SSTKTSSFBRST','ysti','reas','cystic dis'),
 (92956,'cystic diseases',' c|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|es|s','cyst','SSTKTSSS','ysti','ease','cystic dis'),
 (92957,'cystic duct',' c|cy|ys|st|ti|ic|c | d|du|uc|ct|t','cyst','SSTKTKT','ysti',' duc','cystic duc'),
 (92958,'cystic ducts',' c|cy|ys|st|ti|ic|c | d|du|uc|ct|ts|s','cyst','SSTKTKTS','ysti','duct','cystic duc'),
 (92959,'cystic emphysema',' c|cy|ys|st|ti|ic|c | e|em|mp|ph|hy|ys|se|em|ma|a','cyst','SSTKMFSM','ysti','ysem','cystic emp'),
 (92960,'cystic fibroma',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|om|ma|a','cyst','SSTKFBRM','ysti','brom','cystic fib'),
 (92961,'cystic fibromas',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|om|ma|as|s','cyst','SSTKFBRMS','ysti','roma','cystic fib');
INSERT INTO `m_spelling_dictionary` VALUES  (92962,'cystic fibromata',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','cyst','SSTKFBRMT','ysti','omat','cystic fib'),
 (92963,'cystic fibroses',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|os|se|es|s','cyst','SSTKFBRSS','ysti','rose','cystic fib'),
 (92964,'cystic fibrosis',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|os|si|is|s','cyst','SSTKFBRSS','ysti','rosi','cystic fib'),
 (92965,'cystic fibrosis of the pancreas',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|os|si|is|s | o|of|f | t|th|he|e | p|pa|an|nc|cr|re|ea|as|s','cyst','SSTKFBRSSF0PNKRS','ysti','crea','cystic fib'),
 (92966,'cystic fibrosis transmembrane conductance regulator',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|os|si|is|s | t|tr|ra|an|ns|sm|me|em|mb|br|ra|an|ne|e | c|co|on|nd|du|uc|ct|ta|an|nc|ce|e | r|re|eg|gu|ul|la|at|to|or|r','cyst','SSTKFBRSSTRNSMMRNKNTKTNSR','ysti','lato','cystic fib'),
 (92967,'cystic fibrosis transmembrane conductance regulators',' c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|os|si|is|s | t|tr|ra|an|ns|sm|me|em|mb|br|ra|an|ne|e | c|co|on|nd|du|uc|ct|ta|an|nc|ce|e | r|re|eg|gu|ul|la|at|to|or|rs|s','cyst','SSTKFBRSSTRNSMMRNKNTKTNSR','ysti','ator','cystic fib'),
 (92968,'cystic hernia',' c|cy|ys|st|ti|ic|c | h|he|er|rn|ni|ia|a','cyst','SSTKHRN','ysti','erni','cystic her');
INSERT INTO `m_spelling_dictionary` VALUES  (92969,'cystic herniae',' c|cy|ys|st|ti|ic|c | h|he|er|rn|ni|ia|ae|e','cyst','SSTKHRN','ysti','rnia','cystic her'),
 (92970,'cystic hernias',' c|cy|ys|st|ti|ic|c | h|he|er|rn|ni|ia|as|s','cyst','SSTKHRNS','ysti','rnia','cystic her'),
 (92971,'cystic hygroma',' c|cy|ys|st|ti|ic|c | h|hy|yg|gr|ro|om|ma|a','cyst','SSTKKRM','ysti','grom','cystic hyg'),
 (92972,'cystic hygroma colli',' c|cy|ys|st|ti|ic|c | h|hy|yg|gr|ro|om|ma|a | c|co|ol|ll|li|i','cyst','SSTKKRMKL','ysti','coll','cystic hyg'),
 (92973,'cystic hygromas',' c|cy|ys|st|ti|ic|c | h|hy|yg|gr|ro|om|ma|as|s','cyst','SSTKKRMS','ysti','roma','cystic hyg'),
 (92974,'cystic hygromata',' c|cy|ys|st|ti|ic|c | h|hy|yg|gr|ro|om|ma|at|ta|a','cyst','SSTKKRMT','ysti','omat','cystic hyg'),
 (92975,'cystic infarct',' c|cy|ys|st|ti|ic|c | i|in|nf|fa|ar|rc|ct|t','cyst','SSTKNFRKT','ysti','farc','cystic inf'),
 (92976,'cystic infarcts',' c|cy|ys|st|ti|ic|c | i|in|nf|fa|ar|rc|ct|ts|s','cyst','SSTKNFRKTS','ysti','arct','cystic inf'),
 (92977,'cystic kidney',' c|cy|ys|st|ti|ic|c | k|ki|id|dn|ne|ey|y','cyst','SSTKKTN','ysti','idne','cystic kid');
INSERT INTO `m_spelling_dictionary` VALUES  (92978,'cystic kidney disease',' c|cy|ys|st|ti|ic|c | k|ki|id|dn|ne|ey|y | d|di|is|se|ea|as|se|e','cyst','SSTKKTNTSS','ysti','seas','cystic kid'),
 (92979,'cystic kidneys',' c|cy|ys|st|ti|ic|c | k|ki|id|dn|ne|ey|ys|s','cyst','SSTKKTNS','ysti','dney','cystic kid'),
 (92980,'cystic lymphangioma',' c|cy|ys|st|ti|ic|c | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|a','cyst','SSTKLMFNJM','ysti','giom','cystic lym'),
 (92981,'cystic lymphangiomas',' c|cy|ys|st|ti|ic|c | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|as|s','cyst','SSTKLMFNJMS','ysti','ioma','cystic lym'),
 (92982,'cystic lymphangiomata',' c|cy|ys|st|ti|ic|c | l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|ta|a','cyst','SSTKLMFNJMT','ysti','omat','cystic lym'),
 (92983,'cystic medial necroses',' c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','cyst','SSTKMTLNKRSS','ysti','rose','cystic med'),
 (92984,'cystic medial necrosis',' c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','cyst','SSTKMTLNKRSS','ysti','rosi','cystic med'),
 (92985,'cystic medionecroses',' c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','cyst','SSTKMTNKRSS','ysti','rose','cystic med');
INSERT INTO `m_spelling_dictionary` VALUES  (92986,'cystic medionecrosis',' c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','cyst','SSTKMTNKRSS','ysti','rosi','cystic med'),
 (92987,'cystic mole',' c|cy|ys|st|ti|ic|c | m|mo|ol|le|e','cyst','SSTKML','ysti',' mol','cystic mol'),
 (92988,'cystic moles',' c|cy|ys|st|ti|ic|c | m|mo|ol|le|es|s','cyst','SSTKMLS','ysti','mole','cystic mol'),
 (92989,'cystic neuroma',' c|cy|ys|st|ti|ic|c | n|ne|eu|ur|ro|om|ma|a','cyst','SSTKNRM','ysti','urom','cystic neu'),
 (92990,'cystic neuromas',' c|cy|ys|st|ti|ic|c | n|ne|eu|ur|ro|om|ma|as|s','cyst','SSTKNRMS','ysti','roma','cystic neu'),
 (92991,'cystic neuromata',' c|cy|ys|st|ti|ic|c | n|ne|eu|ur|ro|om|ma|at|ta|a','cyst','SSTKNRMT','ysti','omat','cystic neu'),
 (92992,'cystic node',' c|cy|ys|st|ti|ic|c | n|no|od|de|e','cyst','SSTKNT','ysti',' nod','cystic nod'),
 (92993,'cystic nodes',' c|cy|ys|st|ti|ic|c | n|no|od|de|es|s','cyst','SSTKNTS','ysti','node','cystic nod'),
 (92994,'cystic pachyvaginitides',' c|cy|ys|st|ti|ic|c | p|pa|ac|ch|hy|yv|va|ag|gi|in|ni|it|ti|id|de|es|s','cyst','SSTKPXFJNTTS','ysti','tide','cystic pac'),
 (92995,'cystic pachyvaginitis',' c|cy|ys|st|ti|ic|c | p|pa|ac|ch|hy|yv|va|ag|gi|in|ni|it|ti|is|s','cyst','SSTKPXFJNTS','ysti','niti','cystic pac');
INSERT INTO `m_spelling_dictionary` VALUES  (92996,'cystic plexus',' c|cy|ys|st|ti|ic|c | p|pl|le|ex|xu|us|s','cyst','SSTKPLKSS','ysti','lexu','cystic ple'),
 (92997,'cystic plexuses',' c|cy|ys|st|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','cyst','SSTKPLKSSS','ysti','xuse','cystic ple'),
 (92998,'cystic renal dysplasia',' c|cy|ys|st|ti|ic|c | r|re|en|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','cyst','SSTKRNLTSPLX','ysti','lasi','cystic ren'),
 (92999,'cystic renal dysplasias',' c|cy|ys|st|ti|ic|c | r|re|en|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','cyst','SSTKRNLTSPLXS','ysti','asia','cystic ren'),
 (93000,'cystic teratoma',' c|cy|ys|st|ti|ic|c | t|te|er|ra|at|to|om|ma|a','cyst','SSTKTRTM','ysti','atom','cystic ter'),
 (93001,'cystic teratomas',' c|cy|ys|st|ti|ic|c | t|te|er|ra|at|to|om|ma|as|s','cyst','SSTKTRTMS','ysti','toma','cystic ter'),
 (93002,'cystic teratomata',' c|cy|ys|st|ti|ic|c | t|te|er|ra|at|to|om|ma|at|ta|a','cyst','SSTKTRTMT','ysti','omat','cystic ter'),
 (93003,'cystic vein',' c|cy|ys|st|ti|ic|c | v|ve|ei|in|n','cyst','SSTKFN','ysti',' vei','cystic vei'),
 (93004,'cystic veins',' c|cy|ys|st|ti|ic|c | v|ve|ei|in|ns|s','cyst','SSTKFNS','ysti','vein','cystic vei');
INSERT INTO `m_spelling_dictionary` VALUES  (93005,'cystically',' c|cy|ys|st|ti|ic|ca|al|ll|ly|y','cyst','SSTKL','ysti','call','cystically'),
 (93006,'cysticercal',' c|cy|ys|st|ti|ic|ce|er|rc|ca|al|l','cyst','SSTSRKL','ysti','erca','cysticerca'),
 (93007,'cysticercal cyst',' c|cy|ys|st|ti|ic|ce|er|rc|ca|al|l | c|cy|ys|st|t','cyst','SSTSRKLSST','ysti',' cys','cysticerca'),
 (93008,'cysticercal cysts',' c|cy|ys|st|ti|ic|ce|er|rc|ca|al|l | c|cy|ys|st|ts|s','cyst','SSTSRKLSSTS','ysti','cyst','cysticerca'),
 (93009,'cysticerci',' c|cy|ys|st|ti|ic|ce|er|rc|ci|i','cyst','SSTSRS','ysti','cerc','cysticerci'),
 (93010,'cysticerciasis',' c|cy|ys|st|ti|ic|ce|er|rc|ci|ia|as|si|is|s','cyst','SSTSRXSS','ysti','iasi','cysticerci'),
 (93011,'cysticercoid',' c|cy|ys|st|ti|ic|ce|er|rc|co|oi|id|d','cyst','SSTSRKT','ysti','rcoi','cysticerco'),
 (93012,'cysticercoids',' c|cy|ys|st|ti|ic|ce|er|rc|co|oi|id|ds|s','cyst','SSTSRKTS','ysti','coid','cysticerco'),
 (93013,'cysticercoses',' c|cy|ys|st|ti|ic|ce|er|rc|co|os|se|es|s','cyst','SSTSRKSS','ysti','cose','cysticerco'),
 (93014,'cysticercosis',' c|cy|ys|st|ti|ic|ce|er|rc|co|os|si|is|s','cyst','SSTSRKSS','ysti','cosi','cysticerco');
INSERT INTO `m_spelling_dictionary` VALUES  (93015,'cysticercotic',' c|cy|ys|st|ti|ic|ce|er|rc|co|ot|ti|ic|c','cyst','SSTSRKTK','ysti','coti','cysticerco'),
 (93016,'cysticercus',' c|cy|ys|st|ti|ic|ce|er|rc|cu|us|s','cyst','SSTSRKS','ysti','ercu','cysticercu'),
 (93017,'Cysticercus bovis',' C|Cy|ys|st|ti|ic|ce|er|rc|cu|us|s | b|bo|ov|vi|is|s','Cyst','SSTSRKSBFS','ysti','bovi','Cysticercu'),
 (93018,'Cysticercus cellulosae',' C|Cy|ys|st|ti|ic|ce|er|rc|cu|us|s | c|ce|el|ll|lu|ul|lo|os|sa|ae|e','Cyst','SSTSRKSSLLS','ysti','losa','Cysticercu'),
 (93019,'cysticercus disease',' c|cy|ys|st|ti|ic|ce|er|rc|cu|us|s | d|di|is|se|ea|as|se|e','cyst','SSTSRKSTSS','ysti','seas','cysticercu'),
 (93020,'cysticercus diseases',' c|cy|ys|st|ti|ic|ce|er|rc|cu|us|s | d|di|is|se|ea|as|se|es|s','cyst','SSTSRKSTSSS','ysti','ease','cysticercu'),
 (93021,'Cysticercus ovis',' C|Cy|ys|st|ti|ic|ce|er|rc|cu|us|s | o|ov|vi|is|s','Cyst','SSTSRKSFS','ysti',' ovi','Cysticercu'),
 (93022,'Cysticercus pisiformis',' C|Cy|ys|st|ti|ic|ce|er|rc|cu|us|s | p|pi|is|si|if|fo|or|rm|mi|is|s','Cyst','SSTSRKSPSFRMS','ysti','ormi','Cysticercu'),
 (93023,'Cysticercus tenuicollis',' C|Cy|ys|st|ti|ic|ce|er|rc|cu|us|s | t|te|en|nu|ui|ic|co|ol|ll|li|is|s','Cyst','SSTSRKSTNKLS','ysti','olli','Cysticercu');
INSERT INTO `m_spelling_dictionary` VALUES  (93024,'cysticidal',' c|cy|ys|st|ti|ic|ci|id|da|al|l','cyst','SSTSTL','ysti','cida','cysticidal'),
 (93025,'cysticolithectomies',' c|cy|ys|st|ti|ic|co|ol|li|it|th|he|ec|ct|to|om|mi|ie|es|s','cyst','SSTKL0KTMS','ysti','omie','cysticolit'),
 (93026,'cysticolithectomy',' c|cy|ys|st|ti|ic|co|ol|li|it|th|he|ec|ct|to|om|my|y','cyst','SSTKL0KTM','ysti','ctom','cysticolit'),
 (93027,'cysticolithotripsy',' c|cy|ys|st|ti|ic|co|ol|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','cyst','SSTKL0TRPS','ysti','rips','cysticolit'),
 (93028,'cystides',' c|cy|ys|st|ti|id|de|es|s','cyst','SSTTS','ysti','tide','cystides'),
 (93029,'Cystidicola',' C|Cy|ys|st|ti|id|di|ic|co|ol|la|a','Cyst','SSTTKL','ysti','icol','Cystidicol'),
 (93030,'Cystidicola farionis',' C|Cy|ys|st|ti|id|di|ic|co|ol|la|a | f|fa|ar|ri|io|on|ni|is|s','Cyst','SSTTKLFRNS','ysti','ioni','Cystidicol'),
 (93031,'Cystidicola marina',' C|Cy|ys|st|ti|id|di|ic|co|ol|la|a | m|ma|ar|ri|in|na|a','Cyst','SSTTKLMRN','ysti','arin','Cystidicol'),
 (93032,'Cystidicolidae',' C|Cy|ys|st|ti|id|di|ic|co|ol|li|id|da|ae|e','Cyst','SSTTKLT','ysti','lida','Cystidicol');
INSERT INTO `m_spelling_dictionary` VALUES  (93033,'cystidyl aminopeptidase',' c|cy|ys|st|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTTLMNPPTTS','ysti','idas','cystidyl a'),
 (93034,'cystidyl aminopeptidases',' c|cy|ys|st|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|es|s','cyst','SSTTLMNPPTTSS','ysti','dase','cystidyl a'),
 (93035,'cystiform',' c|cy|ys|st|ti|if|fo|or|rm|m','cyst','SSTFRM','ysti','ifor','cystiform'),
 (93036,'cystigerous',' c|cy|ys|st|ti|ig|ge|er|ro|ou|us|s','cyst','SSTJRS','ysti','erou','cystigerou'),
 (93037,'Cystimyzostoma clarki',' C|Cy|ys|st|ti|im|my|yz|zo|os|st|to|om|ma|a | c|cl|la|ar|rk|ki|i','Cyst','SSTMSSTMKLRK','ysti','lark','Cystimyzos'),
 (93038,'cystinaemia',' c|cy|ys|st|ti|in|na|ae|em|mi|ia|a','cyst','SSTNM','ysti','aemi','cystinaemi'),
 (93039,'cystinamin',' c|cy|ys|st|ti|in|na|am|mi|in|n','cyst','SSTNMN','ysti','nami','cystinamin'),
 (93040,'cystinaminopeptidase',' c|cy|ys|st|ti|in|na|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTNMNPPTTS','ysti','idas','cystinamin'),
 (93041,'cystinamins',' c|cy|ys|st|ti|in|na|am|mi|in|ns|s','cyst','SSTNMNS','ysti','amin','cystinamin');
INSERT INTO `m_spelling_dictionary` VALUES  (93042,'cystine',' c|cy|ys|st|ti|in|ne|e','cyst','SSTN','ysti','stin','cystine'),
 (93043,'cystine aminopeptidase',' c|cy|ys|st|ti|in|ne|e | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTNMNPPTTS','ysti','idas','cystine am'),
 (93044,'cystine aminopeptidases',' c|cy|ys|st|ti|in|ne|e | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|es|s','cyst','SSTNMNPPTTSS','ysti','dase','cystine am'),
 (93045,'cystine arylamidase',' c|cy|ys|st|ti|in|ne|e | a|ar|ry|yl|la|am|mi|id|da|as|se|e','cyst','SSTNRLMTS','ysti','idas','cystine ar'),
 (93046,'cystine arylamidases',' c|cy|ys|st|ti|in|ne|e | a|ar|ry|yl|la|am|mi|id|da|as|se|es|s','cyst','SSTNRLMTSS','ysti','dase','cystine ar'),
 (93047,'cystine calculi',' c|cy|ys|st|ti|in|ne|e | c|ca|al|lc|cu|ul|li|i','cyst','SSTNKLKL','ysti','lcul','cystine ca'),
 (93048,'cystine calculus',' c|cy|ys|st|ti|in|ne|e | c|ca|al|lc|cu|ul|lu|us|s','cyst','SSTNKLKLS','ysti','culu','cystine ca'),
 (93049,'cystine desulfohydrolase',' c|cy|ys|st|ti|in|ne|e | d|de|es|su|ul|lf|fo|oh|hy|yd|dr|ro|ol|la|as|se|e','cyst','SSTNTSLFTRLS','ysti','olas','cystine de'),
 (93050,'cystine disease',' c|cy|ys|st|ti|in|ne|e | d|di|is|se|ea|as|se|e','cyst','SSTNTSS','ysti','seas','cystine di');
INSERT INTO `m_spelling_dictionary` VALUES  (93051,'cystine diseases',' c|cy|ys|st|ti|in|ne|e | d|di|is|se|ea|as|se|es|s','cyst','SSTNTSSS','ysti','ease','cystine di'),
 (93052,'cystine storage disease',' c|cy|ys|st|ti|in|ne|e | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','cyst','SSTNSTRJTSS','ysti','seas','cystine st'),
 (93053,'cystine storage diseases',' c|cy|ys|st|ti|in|ne|e | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','cyst','SSTNSTRJTSSS','ysti','ease','cystine st'),
 (93054,'cystineamine',' c|cy|ys|st|ti|in|ne|ea|am|mi|in|ne|e','cyst','SSTNMN','ysti','amin','cystineami'),
 (93055,'cystineamines',' c|cy|ys|st|ti|in|ne|ea|am|mi|in|ne|es|s','cyst','SSTNMNS','ysti','mine','cystineami'),
 (93056,'cystinemia',' c|cy|ys|st|ti|in|ne|em|mi|ia|a','cyst','SSTNM','ysti','nemi','cystinemia'),
 (93057,'cystines',' c|cy|ys|st|ti|in|ne|es|s','cyst','SSTNS','ysti','tine','cystines'),
 (93058,'cystinoses',' c|cy|ys|st|ti|in|no|os|se|es|s','cyst','SSTNSS','ysti','nose','cystinoses'),
 (93059,'cystinosis',' c|cy|ys|st|ti|in|no|os|si|is|s','cyst','SSTNSS','ysti','nosi','cystinosis'),
 (93060,'cystinotic',' c|cy|ys|st|ti|in|no|ot|ti|ic|c','cyst','SSTNTK','ysti','noti','cystinotic');
INSERT INTO `m_spelling_dictionary` VALUES  (93061,'cystinuria',' c|cy|ys|st|ti|in|nu|ur|ri|ia|a','cyst','SSTNR','ysti','nuri','cystinuria'),
 (93062,'cystinuric',' c|cy|ys|st|ti|in|nu|ur|ri|ic|c','cyst','SSTNRK','ysti','nuri','cystinuric'),
 (93063,'cystinyl aminopeptidase',' c|cy|ys|st|ti|in|ny|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTNLMNPPTTS','ysti','idas','cystinyl a'),
 (93064,'cystinyl aminopeptidases',' c|cy|ys|st|ti|in|ny|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|es|s','cyst','SSTNLMNPPTTSS','ysti','dase','cystinyl a'),
 (93065,'cystinylglycine',' c|cy|ys|st|ti|in|ny|yl|lg|gl|ly|yc|ci|in|ne|e','cyst','SSTNLKLSN','ysti','ycin','cystinylgl'),
 (93066,'cystis',' c|cy|ys|st|ti|is|s','cyst','SSTS','ysti','ysti','cystis'),
 (93067,'cystisin',' c|cy|ys|st|ti|is|si|in|n','cyst','SSTSN','ysti','tisi','cystisin'),
 (93068,'cystistaxis',' c|cy|ys|st|ti|is|st|ta|ax|xi|is|s','cyst','SSTSTKSS','ysti','taxi','cystistaxi'),
 (93069,'cystitides',' c|cy|ys|st|ti|it|ti|id|de|es|s','cyst','SSTTTS','ysti','tide','cystitides'),
 (93070,'cystitis',' c|cy|ys|st|ti|it|ti|is|s','cyst','SSTTS','ysti','titi','cystitis');
INSERT INTO `m_spelling_dictionary` VALUES  (93071,'cystitis cystica',' c|cy|ys|st|ti|it|ti|is|s | c|cy|ys|st|ti|ic|ca|a','cyst','SSTTSSSTK','ysti','stic','cystitis c'),
 (93072,'cystitis glandularis',' c|cy|ys|st|ti|it|ti|is|s | g|gl|la|an|nd|du|ul|la|ar|ri|is|s','cyst','SSTTSKLNTLRS','ysti','lari','cystitis g'),
 (93073,'cystitome',' c|cy|ys|st|ti|it|to|om|me|e','cyst','SSTTM','ysti','itom','cystitome'),
 (93074,'cystitomes',' c|cy|ys|st|ti|it|to|om|me|es|s','cyst','SSTTMS','ysti','tome','cystitomes'),
 (93075,'cystlike',' c|cy|ys|st|tl|li|ik|ke|e','cyst','SSTLK','ystl','tlik','cystlike'),
 (93076,'cysto-adenocarcinoma',' c|cy|ys|st|to|o-|-a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','cyst','SSTTNKRSNM','ysto','inom','cysto-aden'),
 (93077,'cysto-adenocarcinomas',' c|cy|ys|st|to|o-|-a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','cyst','SSTTNKRSNMS','ysto','noma','cysto-aden'),
 (93078,'cysto-adenocarcinomata',' c|cy|ys|st|to|o-|-a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cyst','SSTTNKRSNMT','ysto','omat','cysto-aden'),
 (93079,'cysto-biliary',' c|cy|ys|st|to|o-|-b|bi|il|li|ia|ar|ry|y','cyst','SSTBLR','ysto','liar','cysto-bili');
INSERT INTO `m_spelling_dictionary` VALUES  (93080,'Cysto-Conray',' C|Cy|ys|st|to|o-|-C|Co|on|nr|ra|ay|y','Cyst','SSTKNR','ysto','onra','Cysto-Conr'),
 (93081,'cysto-cystoplasties',' c|cy|ys|st|to|o-|-c|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','cyst','SSTSSTPLSTS','ysto','stie','cysto-cyst'),
 (93082,'cysto-cystoplasty',' c|cy|ys|st|to|o-|-c|cy|ys|st|to|op|pl|la|as|st|ty|y','cyst','SSTSSTPLST','ysto','last','cysto-cyst'),
 (93083,'cysto-enteric',' c|cy|ys|st|to|o-|-e|en|nt|te|er|ri|ic|c','cyst','SSTNTRK','ysto','teri','cysto-ente'),
 (93084,'cysto-gastrostomies',' c|cy|ys|st|to|o-|-g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','cyst','SSTKSTRSTMS','ysto','omie','cysto-gast'),
 (93085,'cysto-gastrostomy',' c|cy|ys|st|to|o-|-g|ga|as|st|tr|ro|os|st|to|om|my|y','cyst','SSTKSTRSTM','ysto','stom','cysto-gast'),
 (93086,'cysto-hepatic',' c|cy|ys|st|to|o-|-h|he|ep|pa|at|ti|ic|c','cyst','SSTHPTK','ysto','pati','cysto-hepa'),
 (93087,'cysto-hepatic duct',' c|cy|ys|st|to|o-|-h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|t','cyst','SSTHPTKTKT','ysto',' duc','cysto-hepa'),
 (93088,'cysto-hepatic ducts',' c|cy|ys|st|to|o-|-h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|ts|s','cyst','SSTHPTKTKTS','ysto','duct','cysto-hepa');
INSERT INTO `m_spelling_dictionary` VALUES  (93089,'cysto-hepatic triangle',' c|cy|ys|st|to|o-|-h|he|ep|pa|at|ti|ic|c | t|tr|ri|ia|an|ng|gl|le|e','cyst','SSTHPTKTRNKL','ysto','angl','cysto-hepa'),
 (93090,'cysto-hepatic triangles',' c|cy|ys|st|to|o-|-h|he|ep|pa|at|ti|ic|c | t|tr|ri|ia|an|ng|gl|le|es|s','cyst','SSTHPTKTRNKLS','ysto','ngle','cysto-hepa'),
 (93091,'cysto-jejunal',' c|cy|ys|st|to|o-|-j|je|ej|ju|un|na|al|l','cyst','SSTJJNL','ysto','juna','cysto-jeju'),
 (93092,'cysto-jejunostomies',' c|cy|ys|st|to|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','cyst','SSTJJNSTMS','ysto','omie','cysto-jeju'),
 (93093,'cysto-jejunostomy',' c|cy|ys|st|to|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','cyst','SSTJJNSTM','ysto','stom','cysto-jeju'),
 (93094,'cysto-peritoneal',' c|cy|ys|st|to|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l','cyst','SSTPRTNL','ysto','onea','cysto-peri'),
 (93095,'cysto-peritoneal shunt',' c|cy|ys|st|to|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|t','cyst','SSTPRTNLXNT','ysto','shun','cysto-peri'),
 (93096,'cysto-peritoneal shunting',' c|cy|ys|st|to|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ti|in|ng|g','cyst','SSTPRTNLXNTNK','ysto','ntin','cysto-peri');
INSERT INTO `m_spelling_dictionary` VALUES  (93097,'cysto-peritoneal shunts',' c|cy|ys|st|to|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ts|s','cyst','SSTPRTNLXNTS','ysto','hunt','cysto-peri'),
 (93098,'cysto-prostatectomies',' c|cy|ys|st|to|o-|-p|pr|ro|os|st|ta|at|te|ec|ct|to|om|mi|ie|es|s','cyst','SSTPRSTTKTMS','ysto','omie','cysto-pros'),
 (93099,'cysto-prostatectomy',' c|cy|ys|st|to|o-|-p|pr|ro|os|st|ta|at|te|ec|ct|to|om|my|y','cyst','SSTPRSTTKTM','ysto','ctom','cysto-pros'),
 (93100,'cysto-ureteral',' c|cy|ys|st|to|o-|-u|ur|re|et|te|er|ra|al|l','cyst','SSTRTRL','ysto','tera','cysto-uret'),
 (93101,'cysto-urethrectomies',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|re|ec|ct|to|om|mi|ie|es|s','cyst','SSTR0RKTMS','ysto','omie','cysto-uret'),
 (93102,'cysto-urethrectomy',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|re|ec|ct|to|om|my|y','cyst','SSTR0RKTM','ysto','ctom','cysto-uret'),
 (93103,'cysto-urethrogram',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|am|m','cyst','SSTR0RKRM','ysto','ogra','cysto-uret'),
 (93104,'cysto-urethrograms',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|am|ms|s','cyst','SSTR0RKRMS','ysto','gram','cysto-uret');
INSERT INTO `m_spelling_dictionary` VALUES  (93105,'cysto-urethrographic',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hi|ic|c','cyst','SSTR0RKRFK','ysto','aphi','cysto-uret'),
 (93106,'cysto-urethrography',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hy|y','cyst','SSTR0RKRF','ysto','raph','cysto-uret'),
 (93107,'cysto-urethroscopies',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|os|sc|co|op|pi|ie|es|s','cyst','SSTR0RSKPS','ysto','opie','cysto-uret'),
 (93108,'cysto-urethroscopy',' c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|os|sc|co|op|py|y','cyst','SSTR0RSKP','ysto','scop','cysto-uret'),
 (93109,'cystoadeno-carcinoma',' c|cy|ys|st|to|oa|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','cyst','SSTTNKRSNM','ysto','inom','cystoadeno'),
 (93110,'cystoadeno-carcinomas',' c|cy|ys|st|to|oa|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','cyst','SSTTNKRSNMS','ysto','noma','cystoadeno'),
 (93111,'cystoadeno-carcinomata',' c|cy|ys|st|to|oa|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cyst','SSTTNKRSNMT','ysto','omat','cystoadeno'),
 (93112,'cystoadenocarcinoma',' c|cy|ys|st|to|oa|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','cyst','SSTTNKRSNM','ysto','inom','cystoadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (93113,'cystoadenocarcinomas',' c|cy|ys|st|to|oa|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','cyst','SSTTNKRSNMS','ysto','noma','cystoadeno'),
 (93114,'cystoadenocarcinomata',' c|cy|ys|st|to|oa|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cyst','SSTTNKRSNMT','ysto','omat','cystoadeno'),
 (93115,'cystoadenoma',' c|cy|ys|st|to|oa|ad|de|en|no|om|ma|a','cyst','SSTTNM','ysto','enom','cystoadeno'),
 (93116,'cystoadenomas',' c|cy|ys|st|to|oa|ad|de|en|no|om|ma|as|s','cyst','SSTTNMS','ysto','noma','cystoadeno'),
 (93117,'cystoadenomata',' c|cy|ys|st|to|oa|ad|de|en|no|om|ma|at|ta|a','cyst','SSTTNMT','ysto','omat','cystoadeno'),
 (93118,'Cystobacter',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r','Cyst','SSTBKTR','ysto','acte','Cystobacte'),
 (93119,'Cystobacter aureus',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r | a|au|ur|re|eu|us|s','Cyst','SSTBKTRRS','ysto','ureu','Cystobacte'),
 (93120,'Cystobacter disciformis',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r | d|di|is|sc|ci|if|fo|or|rm|mi|is|s','Cyst','SSTBKTRTSFRMS','ysto','ormi','Cystobacte'),
 (93121,'Cystobacter erectus',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r | e|er|re|ec|ct|tu|us|s','Cyst','SSTBKTRRKTS','ysto','ectu','Cystobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (93122,'Cystobacter ferrugineus',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','Cyst','SSTBKTRFRJNS','ysto','ineu','Cystobacte'),
 (93123,'Cystobacter fuscus',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r | f|fu|us|sc|cu|us|s','Cyst','SSTBKTRFSKS','ysto','uscu','Cystobacte'),
 (93124,'Cystobacter minus',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r | m|mi|in|nu|us|s','Cyst','SSTBKTRMNS','ysto','minu','Cystobacte'),
 (93125,'Cystobacter violaceus',' C|Cy|ys|st|to|ob|ba|ac|ct|te|er|r | v|vi|io|ol|la|ac|ce|eu|us|s','Cyst','SSTBKTRFLSS','ysto','aceu','Cystobacte'),
 (93126,'cystobiliary',' c|cy|ys|st|to|ob|bi|il|li|ia|ar|ry|y','cyst','SSTBLR','ysto','liar','cystobilia'),
 (93127,'cystocarcinoma',' c|cy|ys|st|to|oc|ca|ar|rc|ci|in|no|om|ma|a','cyst','SSTKRSNM','ysto','inom','cystocarci'),
 (93128,'cystocarcinomas',' c|cy|ys|st|to|oc|ca|ar|rc|ci|in|no|om|ma|as|s','cyst','SSTKRSNMS','ysto','noma','cystocarci'),
 (93129,'cystocarcinomata',' c|cy|ys|st|to|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','cyst','SSTKRSNMT','ysto','omat','cystocarci'),
 (93130,'cystocele',' c|cy|ys|st|to|oc|ce|el|le|e','cyst','SSTSL','ysto','ocel','cystocele');
INSERT INTO `m_spelling_dictionary` VALUES  (93131,'cystoceles',' c|cy|ys|st|to|oc|ce|el|le|es|s','cyst','SSTSLS','ysto','cele','cystoceles'),
 (93132,'cystocoele',' c|cy|ys|st|to|oc|co|oe|el|le|e','cyst','SSTKL','ysto','coel','cystocoele'),
 (93133,'cystocoeles',' c|cy|ys|st|to|oc|co|oe|el|le|es|s','cyst','SSTKLS','ysto','oele','cystocoele'),
 (93134,'cystocolostomies',' c|cy|ys|st|to|oc|co|ol|lo|os|st|to|om|mi|ie|es|s','cyst','SSTKLSTMS','ysto','omie','cystocolos'),
 (93135,'cystocolostomy',' c|cy|ys|st|to|oc|co|ol|lo|os|st|to|om|my|y','cyst','SSTKLSTM','ysto','stom','cystocolos'),
 (93136,'cystocystoplasties',' c|cy|ys|st|to|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','cyst','SSTSSTPLSTS','ysto','stie','cystocysto'),
 (93137,'cystocystoplasty',' c|cy|ys|st|to|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','cyst','SSTSSTPLST','ysto','last','cystocysto'),
 (93138,'Cystoderma',' C|Cy|ys|st|to|od|de|er|rm|ma|a','Cyst','SSTTRM','ysto','derm','Cystoderma'),
 (93139,'Cystoderma carcharias',' C|Cy|ys|st|to|od|de|er|rm|ma|a | c|ca|ar|rc|ch|ha|ar|ri|ia|as|s','Cyst','SSTTRMKRXRS','ysto','aria','Cystoderma'),
 (93140,'Cystoderma chocoanum',' C|Cy|ys|st|to|od|de|er|rm|ma|a | c|ch|ho|oc|co|oa|an|nu|um|m','Cyst','SSTTRMXKNM','ysto','oanu','Cystoderma');
INSERT INTO `m_spelling_dictionary` VALUES  (93141,'Cystoderma granulosum',' C|Cy|ys|st|to|od|de|er|rm|ma|a | g|gr|ra|an|nu|ul|lo|os|su|um|m','Cyst','SSTTRMKRNLSM','ysto','losu','Cystoderma'),
 (93142,'cystodiathermies',' c|cy|ys|st|to|od|di|ia|at|th|he|er|rm|mi|ie|es|s','cyst','SSTT0RMS','ysto','rmie','cystodiath'),
 (93143,'cystodiathermy',' c|cy|ys|st|to|od|di|ia|at|th|he|er|rm|my|y','cyst','SSTT0RM','ysto','herm','cystodiath'),
 (93144,'cystoduodenostomies',' c|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','cyst','SSTTTNSTMS','ysto','omie','cystoduode'),
 (93145,'cystoduodenostomy',' c|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|my|y','cyst','SSTTTNSTM','ysto','stom','cystoduode'),
 (93146,'cystoenteric',' c|cy|ys|st|to|oe|en|nt|te|er|ri|ic|c','cyst','SSTNTRK','ysto','teri','cystoenter'),
 (93147,'cystofibroma',' c|cy|ys|st|to|of|fi|ib|br|ro|om|ma|a','cyst','SSTFBRM','ysto','brom','cystofibro'),
 (93148,'cystofibromas',' c|cy|ys|st|to|of|fi|ib|br|ro|om|ma|as|s','cyst','SSTFBRMS','ysto','roma','cystofibro'),
 (93149,'cystofibromata',' c|cy|ys|st|to|of|fi|ib|br|ro|om|ma|at|ta|a','cyst','SSTFBRMT','ysto','omat','cystofibro');
INSERT INTO `m_spelling_dictionary` VALUES  (93150,'Cystofilobasidiales',' C|Cy|ys|st|to|of|fi|il|lo|ob|ba|as|si|id|di|ia|al|le|es|s','Cyst','SSTFLBSTLS','ysto','iale','Cystofilob'),
 (93151,'Cystofilobasidium',' C|Cy|ys|st|to|of|fi|il|lo|ob|ba|as|si|id|di|iu|um|m','Cyst','SSTFLBSTM','ysto','idiu','Cystofilob'),
 (93152,'Cystofilobasidium bisporidii',' C|Cy|ys|st|to|of|fi|il|lo|ob|ba|as|si|id|di|iu|um|m | b|bi|is|sp|po|or|ri|id|di|ii|i','Cyst','SSTFLBSTMBSPRT','ysto','ridi','Cystofilob'),
 (93153,'Cystofilobasidium capitatum',' C|Cy|ys|st|to|of|fi|il|lo|ob|ba|as|si|id|di|iu|um|m | c|ca|ap|pi|it|ta|at|tu|um|m','Cyst','SSTFLBSTMKPTTM','ysto','tatu','Cystofilob'),
 (93154,'Cystofilobasidium ferigula',' C|Cy|ys|st|to|of|fi|il|lo|ob|ba|as|si|id|di|iu|um|m | f|fe|er|ri|ig|gu|ul|la|a','Cyst','SSTFLBSTMFRKL','ysto','igul','Cystofilob'),
 (93155,'Cystofilobasidium lari-marini',' C|Cy|ys|st|to|of|fi|il|lo|ob|ba|as|si|id|di|iu|um|m | l|la|ar|ri|i-|-m|ma|ar|ri|in|ni|i','Cyst','SSTFLBSTMLRMRN','ysto','arin','Cystofilob'),
 (93156,'cystogastrostomies',' c|cy|ys|st|to|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','cyst','SSTKSTRSTMS','ysto','omie','cystogastr');
INSERT INTO `m_spelling_dictionary` VALUES  (93157,'cystogastrostomy',' c|cy|ys|st|to|og|ga|as|st|tr|ro|os|st|to|om|my|y','cyst','SSTKSTRSTM','ysto','stom','cystogastr'),
 (93158,'cystogeneses',' c|cy|ys|st|to|og|ge|en|ne|es|se|es|s','cyst','SSTJNSS','ysto','nese','cystogenes'),
 (93159,'cystogenesis',' c|cy|ys|st|to|og|ge|en|ne|es|si|is|s','cyst','SSTJNSS','ysto','nesi','cystogenes'),
 (93160,'cystogenous',' c|cy|ys|st|to|og|ge|en|no|ou|us|s','cyst','SSTJNS','ysto','enou','cystogenou'),
 (93161,'Cystografin',' C|Cy|ys|st|to|og|gr|ra|af|fi|in|n','Cyst','SSTKRFN','ysto','rafi','Cystografi'),
 (93162,'cystogram',' c|cy|ys|st|to|og|gr|ra|am|m','cyst','SSTKRM','ysto','ogra','cystogram'),
 (93163,'cystograms',' c|cy|ys|st|to|og|gr|ra|am|ms|s','cyst','SSTKRMS','ysto','gram','cystograms'),
 (93164,'cystographic',' c|cy|ys|st|to|og|gr|ra|ap|ph|hi|ic|c','cyst','SSTKRFK','ysto','aphi','cystograph'),
 (93165,'cystography',' c|cy|ys|st|to|og|gr|ra|ap|ph|hy|y','cyst','SSTKRF','ysto','raph','cystograph'),
 (93166,'cystohepatic',' c|cy|ys|st|to|oh|he|ep|pa|at|ti|ic|c','cyst','SSTHPTK','ysto','pati','cystohepat');
INSERT INTO `m_spelling_dictionary` VALUES  (93167,'cystohepatic duct',' c|cy|ys|st|to|oh|he|ep|pa|at|ti|ic|c | d|du|uc|ct|t','cyst','SSTHPTKTKT','ysto',' duc','cystohepat'),
 (93168,'cystohepatic ducts',' c|cy|ys|st|to|oh|he|ep|pa|at|ti|ic|c | d|du|uc|ct|ts|s','cyst','SSTHPTKTKTS','ysto','duct','cystohepat'),
 (93169,'cystohepatic triangle',' c|cy|ys|st|to|oh|he|ep|pa|at|ti|ic|c | t|tr|ri|ia|an|ng|gl|le|e','cyst','SSTHPTKTRNKL','ysto','angl','cystohepat'),
 (93170,'cystohepatic triangles',' c|cy|ys|st|to|oh|he|ep|pa|at|ti|ic|c | t|tr|ri|ia|an|ng|gl|le|es|s','cyst','SSTHPTKTRNKLS','ysto','ngle','cystohepat'),
 (93171,'cystoid',' c|cy|ys|st|to|oi|id|d','cyst','SSTT','ysto','stoi','cystoid'),
 (93172,'cystoid degeneration',' c|cy|ys|st|to|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','cyst','SSTTTJNRXN','ysto','atio','cystoid de'),
 (93173,'cystoid degenerations',' c|cy|ys|st|to|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','cyst','SSTTTJNRXNS','ysto','tion','cystoid de'),
 (93174,'cystoid macular edema',' c|cy|ys|st|to|oi|id|d | m|ma|ac|cu|ul|la|ar|r | e|ed|de|em|ma|a','cyst','SSTTMKLRTM','ysto','edem','cystoid ma'),
 (93175,'cystoid macular oedema',' c|cy|ys|st|to|oi|id|d | m|ma|ac|cu|ul|la|ar|r | o|oe|ed|de|em|ma|a','cyst','SSTTMKLRTM','ysto','edem','cystoid ma');
INSERT INTO `m_spelling_dictionary` VALUES  (93176,'cystoids',' c|cy|ys|st|to|oi|id|ds|s','cyst','SSTTS','ysto','toid','cystoids'),
 (93177,'Cystoisospora',' C|Cy|ys|st|to|oi|is|so|os|sp|po|or|ra|a','Cyst','SSTSSPR','ysto','spor','Cystoisosp'),
 (93178,'Cystoisospora burrowsi',' C|Cy|ys|st|to|oi|is|so|os|sp|po|or|ra|a | b|bu|ur|rr|ro|ow|ws|si|i','Cyst','SSTSSPRBRS','ysto','rows','Cystoisosp'),
 (93179,'Cystoisospora canis',' C|Cy|ys|st|to|oi|is|so|os|sp|po|or|ra|a | c|ca|an|ni|is|s','Cyst','SSTSSPRKNS','ysto','cani','Cystoisosp'),
 (93180,'Cystoisospora felis',' C|Cy|ys|st|to|oi|is|so|os|sp|po|or|ra|a | f|fe|el|li|is|s','Cyst','SSTSSPRFLS','ysto','feli','Cystoisosp'),
 (93181,'Cystoisospora neorivolta',' C|Cy|ys|st|to|oi|is|so|os|sp|po|or|ra|a | n|ne|eo|or|ri|iv|vo|ol|lt|ta|a','Cyst','SSTSSPRNRFLT','ysto','volt','Cystoisosp'),
 (93182,'Cystoisospora ohioensis',' C|Cy|ys|st|to|oi|is|so|os|sp|po|or|ra|a | o|oh|hi|io|oe|en|ns|si|is|s','Cyst','SSTSSPRHNSS','ysto','ensi','Cystoisosp'),
 (93183,'Cystoisospora rivolta',' C|Cy|ys|st|to|oi|is|so|os|sp|po|or|ra|a | r|ri|iv|vo|ol|lt|ta|a','Cyst','SSTSSPRRFLT','ysto','volt','Cystoisosp'),
 (93184,'cystojejunal',' c|cy|ys|st|to|oj|je|ej|ju|un|na|al|l','cyst','SSTJJNL','ysto','juna','cystojejun');
INSERT INTO `m_spelling_dictionary` VALUES  (93185,'cystojejunostomies',' c|cy|ys|st|to|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','cyst','SSTJJNSTMS','ysto','omie','cystojejun'),
 (93186,'cystojejunostomy',' c|cy|ys|st|to|oj|je|ej|ju|un|no|os|st|to|om|my|y','cyst','SSTJJNSTM','ysto','stom','cystojejun'),
 (93187,'cystolith',' c|cy|ys|st|to|ol|li|it|th|h','cyst','SSTL0','ysto','olit','cystolith'),
 (93188,'cystolithectomies',' c|cy|ys|st|to|ol|li|it|th|he|ec|ct|to|om|mi|ie|es|s','cyst','SSTL0KTMS','ysto','omie','cystolithe'),
 (93189,'cystolithectomy',' c|cy|ys|st|to|ol|li|it|th|he|ec|ct|to|om|my|y','cyst','SSTL0KTM','ysto','ctom','cystolithe'),
 (93190,'cystolithic',' c|cy|ys|st|to|ol|li|it|th|hi|ic|c','cyst','SSTL0K','ysto','ithi','cystolithi'),
 (93191,'cystolitholapaxies',' c|cy|ys|st|to|ol|li|it|th|ho|ol|la|ap|pa|ax|xi|ie|es|s','cyst','SSTL0LPKSS','ysto','axie','cystolitho'),
 (93192,'cystolitholapaxy',' c|cy|ys|st|to|ol|li|it|th|ho|ol|la|ap|pa|ax|xy|y','cyst','SSTL0LPKS','ysto','apax','cystolitho'),
 (93193,'cystolithotomies',' c|cy|ys|st|to|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','cyst','SSTL0TMS','ysto','omie','cystolitho');
INSERT INTO `m_spelling_dictionary` VALUES  (93194,'cystolithotomy',' c|cy|ys|st|to|ol|li|it|th|ho|ot|to|om|my|y','cyst','SSTL0TM','ysto','otom','cystolitho'),
 (93195,'cystolithotripsies',' c|cy|ys|st|to|ol|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','cyst','SSTL0TRPSS','ysto','psie','cystolitho'),
 (93196,'cystolithotripsy',' c|cy|ys|st|to|ol|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','cyst','SSTL0TRPS','ysto','rips','cystolitho'),
 (93197,'cystoliths',' c|cy|ys|st|to|ol|li|it|th|hs|s','cyst','SSTL0S','ysto','lith','cystoliths'),
 (93198,'cystological',' c|cy|ys|st|to|ol|lo|og|gi|ic|ca|al|l','cyst','SSTLJKL','ysto','gica','cystologic'),
 (93199,'cystologist',' c|cy|ys|st|to|ol|lo|og|gi|is|st|t','cyst','SSTLJST','ysto','ogis','cystologis'),
 (93200,'cystologists',' c|cy|ys|st|to|ol|lo|og|gi|is|st|ts|s','cyst','SSTLJSTS','ysto','gist','cystologis'),
 (93201,'cystology',' c|cy|ys|st|to|ol|lo|og|gy|y','cyst','SSTLJ','ysto','olog','cystology'),
 (93202,'cystoma',' c|cy|ys|st|to|om|ma|a','cyst','SSTM','ysto','stom','cystoma'),
 (93203,'cystomas',' c|cy|ys|st|to|om|ma|as|s','cyst','SSTMS','ysto','toma','cystomas');
INSERT INTO `m_spelling_dictionary` VALUES  (93204,'cystomata',' c|cy|ys|st|to|om|ma|at|ta|a','cyst','SSTMT','ysto','omat','cystomata'),
 (93205,'cystomatitides',' c|cy|ys|st|to|om|ma|at|ti|it|ti|id|de|es|s','cyst','SSTMTTTS','ysto','tide','cystomatit'),
 (93206,'cystomatitis',' c|cy|ys|st|to|om|ma|at|ti|it|ti|is|s','cyst','SSTMTTS','ysto','titi','cystomatit'),
 (93207,'cystomatous',' c|cy|ys|st|to|om|ma|at|to|ou|us|s','cyst','SSTMTS','ysto','atou','cystomatou'),
 (93208,'cystome',' c|cy|ys|st|to|om|me|e','cyst','SSTM','ysto','stom','cystome'),
 (93209,'cystomes',' c|cy|ys|st|to|om|me|es|s','cyst','SSTMS','ysto','tome','cystomes'),
 (93210,'cystometer',' c|cy|ys|st|to|om|me|et|te|er|r','cyst','SSTMTR','ysto','mete','cystometer'),
 (93211,'cystometers',' c|cy|ys|st|to|om|me|et|te|er|rs|s','cyst','SSTMTRS','ysto','eter','cystometer'),
 (93212,'cystometric',' c|cy|ys|st|to|om|me|et|tr|ri|ic|c','cyst','SSTMTRK','ysto','etri','cystometri'),
 (93213,'cystometrical',' c|cy|ys|st|to|om|me|et|tr|ri|ic|ca|al|l','cyst','SSTMTRKL','ysto','rica','cystometri'),
 (93214,'cystometrically',' c|cy|ys|st|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','cyst','SSTMTRKL','ysto','call','cystometri');
INSERT INTO `m_spelling_dictionary` VALUES  (93215,'cystometries',' c|cy|ys|st|to|om|me|et|tr|ri|ie|es|s','cyst','SSTMTRS','ysto','trie','cystometri'),
 (93216,'cystometrogram',' c|cy|ys|st|to|om|me|et|tr|ro|og|gr|ra|am|m','cyst','SSTMTRKRM','ysto','ogra','cystometro'),
 (93217,'cystometrograms',' c|cy|ys|st|to|om|me|et|tr|ro|og|gr|ra|am|ms|s','cyst','SSTMTRKRMS','ysto','gram','cystometro'),
 (93218,'cystometrography',' c|cy|ys|st|to|om|me|et|tr|ro|og|gr|ra|ap|ph|hy|y','cyst','SSTMTRKRF','ysto','raph','cystometro'),
 (93219,'cystometry',' c|cy|ys|st|to|om|me|et|tr|ry|y','cyst','SSTMTR','ysto','metr','cystometry'),
 (93220,'cystomorphous',' c|cy|ys|st|to|om|mo|or|rp|ph|ho|ou|us|s','cyst','SSTMRFS','ysto','phou','cystomorph'),
 (93221,'cystomyxoadenoma',' c|cy|ys|st|to|om|my|yx|xo|oa|ad|de|en|no|om|ma|a','cyst','SSTMKSTNM','ysto','enom','cystomyxoa'),
 (93222,'cystomyxoadenomas',' c|cy|ys|st|to|om|my|yx|xo|oa|ad|de|en|no|om|ma|as|s','cyst','SSTMKSTNMS','ysto','noma','cystomyxoa'),
 (93223,'cystomyxoadenomata',' c|cy|ys|st|to|om|my|yx|xo|oa|ad|de|en|no|om|ma|at|ta|a','cyst','SSTMKSTNMT','ysto','omat','cystomyxoa'),
 (93224,'Cystonectae',' C|Cy|ys|st|to|on|ne|ec|ct|ta|ae|e','Cyst','SSTNKT','ysto','ecta','Cystonecta');
INSERT INTO `m_spelling_dictionary` VALUES  (93225,'cystonephroses',' c|cy|ys|st|to|on|ne|ep|ph|hr|ro|os|se|es|s','cyst','SSTNFRSS','ysto','rose','cystonephr'),
 (93226,'cystonephrosis',' c|cy|ys|st|to|on|ne|ep|ph|hr|ro|os|si|is|s','cyst','SSTNFRSS','ysto','rosi','cystonephr'),
 (93227,'cystoneuralgia',' c|cy|ys|st|to|on|ne|eu|ur|ra|al|lg|gi|ia|a','cyst','SSTNRLJ','ysto','algi','cystoneura'),
 (93228,'cystoparalyses',' c|cy|ys|st|to|op|pa|ar|ra|al|ly|ys|se|es|s','cyst','SSTPRLSS','ysto','lyse','cystoparal'),
 (93229,'cystoparalysis',' c|cy|ys|st|to|op|pa|ar|ra|al|ly|ys|si|is|s','cyst','SSTPRLSS','ysto','lysi','cystoparal'),
 (93230,'cystopathy',' c|cy|ys|st|to|op|pa|at|th|hy|y','cyst','SSTP0','ysto','path','cystopathy'),
 (93231,'cystoperitoneal',' c|cy|ys|st|to|op|pe|er|ri|it|to|on|ne|ea|al|l','cyst','SSTPRTNL','ysto','onea','cystoperit'),
 (93232,'cystoperitoneal shunt',' c|cy|ys|st|to|op|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|t','cyst','SSTPRTNLXNT','ysto','shun','cystoperit'),
 (93233,'cystoperitoneal shunting',' c|cy|ys|st|to|op|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ti|in|ng|g','cyst','SSTPRTNLXNTNK','ysto','ntin','cystoperit');
INSERT INTO `m_spelling_dictionary` VALUES  (93234,'cystoperitoneal shunts',' c|cy|ys|st|to|op|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ts|s','cyst','SSTPRTNLXNTS','ysto','hunt','cystoperit'),
 (93235,'cystopexies',' c|cy|ys|st|to|op|pe|ex|xi|ie|es|s','cyst','SSTPKSS','ysto','exie','cystopexie'),
 (93236,'cystopexy',' c|cy|ys|st|to|op|pe|ex|xy|y','cyst','SSTPKS','ysto','opex','cystopexy'),
 (93237,'Cystophora',' C|Cy|ys|st|to|op|ph|ho|or|ra|a','Cyst','SSTFR','ysto','phor','Cystophora'),
 (93238,'Cystophora cristata',' C|Cy|ys|st|to|op|ph|ho|or|ra|a | c|cr|ri|is|st|ta|at|ta|a','Cyst','SSTFRKRSTT','ysto','stat','Cystophora'),
 (93239,'Cystophora torulosa',' C|Cy|ys|st|to|op|ph|ho|or|ra|a | t|to|or|ru|ul|lo|os|sa|a','Cyst','SSTFRTRLS','ysto','ulos','Cystophora'),
 (93240,'cystophorous',' c|cy|ys|st|to|op|ph|ho|or|ro|ou|us|s','cyst','SSTFRS','ysto','orou','cystophoro'),
 (93241,'cystophthises',' c|cy|ys|st|to|op|ph|ht|th|hi|is|se|es|s','cyst','SSTF0SS','ysto','hise','cystophthi'),
 (93242,'cystophthisis',' c|cy|ys|st|to|op|ph|ht|th|hi|is|si|is|s','cyst','SSTF0SS','ysto','hisi','cystophthi'),
 (93243,'cystoplasties',' c|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','cyst','SSTPLSTS','ysto','stie','cystoplast');
INSERT INTO `m_spelling_dictionary` VALUES  (93244,'cystoplasty',' c|cy|ys|st|to|op|pl|la|as|st|ty|y','cyst','SSTPLST','ysto','last','cystoplast'),
 (93245,'cystoproctostomies',' c|cy|ys|st|to|op|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','cyst','SSTPRKTSTMS','ysto','omie','cystoproct'),
 (93246,'cystoproctostomy',' c|cy|ys|st|to|op|pr|ro|oc|ct|to|os|st|to|om|my|y','cyst','SSTPRKTSTM','ysto','stom','cystoproct'),
 (93247,'cystoprostatectomies',' c|cy|ys|st|to|op|pr|ro|os|st|ta|at|te|ec|ct|to|om|mi|ie|es|s','cyst','SSTPRSTTKTMS','ysto','omie','cystoprost'),
 (93248,'cystoprostatectomy',' c|cy|ys|st|to|op|pr|ro|os|st|ta|at|te|ec|ct|to|om|my|y','cyst','SSTPRSTTKTM','ysto','ctom','cystoprost'),
 (93249,'Cystopteris',' C|Cy|ys|st|to|op|pt|te|er|ri|is|s','Cyst','SSTPTRS','ysto','teri','Cystopteri'),
 (93250,'Cystopteris fragilis',' C|Cy|ys|st|to|op|pt|te|er|ri|is|s | f|fr|ra|ag|gi|il|li|is|s','Cyst','SSTPTRSFRJLS','ysto','gili','Cystopteri'),
 (93251,'cystoptoses',' c|cy|ys|st|to|op|pt|to|os|se|es|s','cyst','SSTPTSS','ysto','tose','cystoptose'),
 (93252,'cystoptosis',' c|cy|ys|st|to|op|pt|to|os|si|is|s','cyst','SSTPTSS','ysto','tosi','cystoptosi');
INSERT INTO `m_spelling_dictionary` VALUES  (93253,'cystopyelitides',' c|cy|ys|st|to|op|py|ye|el|li|it|ti|id|de|es|s','cyst','SSTPYLTTS','ysto','tide','cystopyeli'),
 (93254,'cystopyelitis',' c|cy|ys|st|to|op|py|ye|el|li|it|ti|is|s','cyst','SSTPYLTS','ysto','liti','cystopyeli'),
 (93255,'cystopyelonephritides',' c|cy|ys|st|to|op|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','cyst','SSTPYLNFRTTS','ysto','tide','cystopyelo'),
 (93256,'cystopyelonephritis',' c|cy|ys|st|to|op|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','cyst','SSTPYLNFRTS','ysto','riti','cystopyelo'),
 (93257,'cystorrhaphies',' c|cy|ys|st|to|or|rr|rh|ha|ap|ph|hi|ie|es|s','cyst','SSTRHFS','ysto','phie','cystorrhap'),
 (93258,'cystorrhaphy',' c|cy|ys|st|to|or|rr|rh|ha|ap|ph|hy|y','cyst','SSTRHF','ysto','haph','cystorrhap'),
 (93259,'cystosarcoma',' c|cy|ys|st|to|os|sa|ar|rc|co|om|ma|a','cyst','SSTSRKM','ysto','rcom','cystosarco'),
 (93260,'cystosarcoma phyllode',' c|cy|ys|st|to|os|sa|ar|rc|co|om|ma|a | p|ph|hy|yl|ll|lo|od|de|e','cyst','SSTSRKMFLT','ysto','llod','cystosarco'),
 (93261,'cystosarcoma phyllodes',' c|cy|ys|st|to|os|sa|ar|rc|co|om|ma|a | p|ph|hy|yl|ll|lo|od|de|es|s','cyst','SSTSRKMFLTS','ysto','lode','cystosarco');
INSERT INTO `m_spelling_dictionary` VALUES  (93262,'cystosarcomas',' c|cy|ys|st|to|os|sa|ar|rc|co|om|ma|as|s','cyst','SSTSRKMS','ysto','coma','cystosarco'),
 (93263,'cystosarcomata',' c|cy|ys|st|to|os|sa|ar|rc|co|om|ma|at|ta|a','cyst','SSTSRKMT','ysto','omat','cystosarco'),
 (93264,'cystoscleroses',' c|cy|ys|st|to|os|sc|cl|le|er|ro|os|se|es|s','cyst','SSTSKLRSS','ysto','rose','cystoscler'),
 (93265,'cystosclerosis',' c|cy|ys|st|to|os|sc|cl|le|er|ro|os|si|is|s','cyst','SSTSKLRSS','ysto','rosi','cystoscler'),
 (93266,'cystoscope',' c|cy|ys|st|to|os|sc|co|op|pe|e','cyst','SSTSKP','ysto','scop','cystoscope'),
 (93267,'cystoscopes',' c|cy|ys|st|to|os|sc|co|op|pe|es|s','cyst','SSTSKPS','ysto','cope','cystoscope'),
 (93268,'cystoscopic',' c|cy|ys|st|to|os|sc|co|op|pi|ic|c','cyst','SSTSKPK','ysto','copi','cystoscopi'),
 (93269,'cystoscopically',' c|cy|ys|st|to|os|sc|co|op|pi|ic|ca|al|ll|ly|y','cyst','SSTSKPKL','ysto','call','cystoscopi'),
 (93270,'cystoscopies',' c|cy|ys|st|to|os|sc|co|op|pi|ie|es|s','cyst','SSTSKPS','ysto','opie','cystoscopi'),
 (93271,'cystoscopy',' c|cy|ys|st|to|os|sc|co|op|py|y','cyst','SSTSKP','ysto','scop','cystoscopy');
INSERT INTO `m_spelling_dictionary` VALUES  (93272,'cystose',' c|cy|ys|st|to|os|se|e','cyst','SSTS','ysto','stos','cystose'),
 (93273,'Cystoseira',' C|Cy|ys|st|to|os|se|ei|ir|ra|a','Cyst','SSTSR','ysto','seir','Cystoseira'),
 (93274,'Cystoseira abies-marina',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | a|ab|bi|ie|es|s-|-m|ma|ar|ri|in|na|a','Cyst','SSTSRBSMRN','ysto','arin','Cystoseira'),
 (93275,'Cystoseira amantacea',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | a|am|ma|an|nt|ta|ac|ce|ea|a','Cyst','SSTSRMNTS','ysto','tace','Cystoseira'),
 (93276,'Cystoseira baccata',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | b|ba|ac|cc|ca|at|ta|a','Cyst','SSTSRBKKT','ysto','ccat','Cystoseira'),
 (93277,'Cystoseira balearica',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | b|ba|al|le|ea|ar|ri|ic|ca|a','Cyst','SSTSRBLRK','ysto','aric','Cystoseira'),
 (93278,'Cystoseira barbata',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | b|ba|ar|rb|ba|at|ta|a','Cyst','SSTSRBRBT','ysto','rbat','Cystoseira'),
 (93279,'Cystoseira brachycarpa',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | b|br|ra|ac|ch|hy|yc|ca|ar|rp|pa|a','Cyst','SSTSRBRXKRP','ysto','carp','Cystoseira'),
 (93280,'Cystoseira compressia',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | c|co|om|mp|pr|re|es|ss|si|ia|a','Cyst','SSTSRKMPRS','ysto','essi','Cystoseira');
INSERT INTO `m_spelling_dictionary` VALUES  (93281,'Cystoseira crinita',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | c|cr|ri|in|ni|it|ta|a','Cyst','SSTSRKRNT','ysto','init','Cystoseira'),
 (93282,'Cystoseira hakodatensis',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | h|ha|ak|ko|od|da|at|te|en|ns|si|is|s','Cyst','SSTSRHKTTNSS','ysto','ensi','Cystoseira'),
 (93283,'Cystoseira humilis',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | h|hu|um|mi|il|li|is|s','Cyst','SSTSRHMLS','ysto','mili','Cystoseira'),
 (93284,'Cystoseira mediterranea',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | m|me|ed|di|it|te|er|rr|ra|an|ne|ea|a','Cyst','SSTSRMTTRN','ysto','rane','Cystoseira'),
 (93285,'Cystoseira nodicaulis',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | n|no|od|di|ic|ca|au|ul|li|is|s','Cyst','SSTSRNTKLS','ysto','auli','Cystoseira'),
 (93286,'Cystoseira stricta',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | s|st|tr|ri|ic|ct|ta|a','Cyst','SSTSRSTRKT','ysto','rict','Cystoseira'),
 (93287,'Cystoseira tamariscifolia',' C|Cy|ys|st|to|os|se|ei|ir|ra|a | t|ta|am|ma|ar|ri|is|sc|ci|if|fo|ol|li|ia|a','Cyst','SSTSRTMRSFL','ysto','foli','Cystoseira'),
 (93288,'Cystoseria',' C|Cy|ys|st|to|os|se|er|ri|ia|a','Cyst','SSTSR','ysto','seri','Cystoseria');
INSERT INTO `m_spelling_dictionary` VALUES  (93289,'Cystoseria trinodis',' C|Cy|ys|st|to|os|se|er|ri|ia|a | t|tr|ri|in|no|od|di|is|s','Cyst','SSTSRTRNTS','ysto','nodi','Cystoseria'),
 (93290,'cystosis hepatorenalis',' c|cy|ys|st|to|os|si|is|s | h|he|ep|pa|at|to|or|re|en|na|al|li|is|s','cyst','SSTSSHPTRNLS','ysto','nali','cystosis h'),
 (93291,'Cystospaz',' C|Cy|ys|st|to|os|sp|pa|az|z','Cyst','SSTSPS','ysto','ospa','Cystospaz'),
 (93292,'Cystospaz-M',' C|Cy|ys|st|to|os|sp|pa|az|z-|-M|M','Cyst','SSTSPSM','ysto','paz-','Cystospaz-'),
 (93293,'cystospermitides',' c|cy|ys|st|to|os|sp|pe|er|rm|mi|it|ti|id|de|es|s','cyst','SSTSPRMTTS','ysto','tide','cystosperm'),
 (93294,'cystospermitis',' c|cy|ys|st|to|os|sp|pe|er|rm|mi|it|ti|is|s','cyst','SSTSPRMTS','ysto','miti','cystosperm'),
 (93295,'cystosteatonecroses',' c|cy|ys|st|to|os|st|te|ea|at|to|on|ne|ec|cr|ro|os|se|es|s','cyst','SSTSTTNKRSS','ysto','rose','cystosteat'),
 (93296,'cystosteatonecrosis',' c|cy|ys|st|to|os|st|te|ea|at|to|on|ne|ec|cr|ro|os|si|is|s','cyst','SSTSTTNKRSS','ysto','rosi','cystosteat'),
 (93297,'cystostomies',' c|cy|ys|st|to|os|st|to|om|mi|ie|es|s','cyst','SSTSTMS','ysto','omie','cystostomi');
INSERT INTO `m_spelling_dictionary` VALUES  (93298,'cystostomy',' c|cy|ys|st|to|os|st|to|om|my|y','cyst','SSTSTM','ysto','stom','cystostomy'),
 (93299,'cystostomy suprapubic',' c|cy|ys|st|to|os|st|to|om|my|y | s|su|up|pr|ra|ap|pu|ub|bi|ic|c','cyst','SSTSTMSPRPBK','ysto','pubi','cystostomy'),
 (93300,'cystotome',' c|cy|ys|st|to|ot|to|om|me|e','cyst','SSTTM','ysto','otom','cystotome'),
 (93301,'cystotomes',' c|cy|ys|st|to|ot|to|om|me|es|s','cyst','SSTTMS','ysto','tome','cystotomes'),
 (93302,'cystotomies',' c|cy|ys|st|to|ot|to|om|mi|ie|es|s','cyst','SSTTMS','ysto','omie','cystotomie'),
 (93303,'cystotomy',' c|cy|ys|st|to|ot|to|om|my|y','cyst','SSTTM','ysto','otom','cystotomy'),
 (93304,'cystoureteral',' c|cy|ys|st|to|ou|ur|re|et|te|er|ra|al|l','cyst','SSTRTRL','ysto','tera','cystourete'),
 (93305,'cystoureteritides',' c|cy|ys|st|to|ou|ur|re|et|te|er|ri|it|ti|id|de|es|s','cyst','SSTRTRTTS','ysto','tide','cystourete'),
 (93306,'cystoureteritis',' c|cy|ys|st|to|ou|ur|re|et|te|er|ri|it|ti|is|s','cyst','SSTRTRTS','ysto','riti','cystourete'),
 (93307,'cystoureterolithotomies',' c|cy|ys|st|to|ou|ur|re|et|te|er|ro|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','cyst','SSTRTRL0TMS','ysto','omie','cystourete');
INSERT INTO `m_spelling_dictionary` VALUES  (93308,'cystoureterolithotomy',' c|cy|ys|st|to|ou|ur|re|et|te|er|ro|ol|li|it|th|ho|ot|to|om|my|y','cyst','SSTRTRL0TM','ysto','otom','cystourete'),
 (93309,'cystoureteropyelitides',' c|cy|ys|st|to|ou|ur|re|et|te|er|ro|op|py|ye|el|li|it|ti|id|de|es|s','cyst','SSTRTRPYLTTS','ysto','tide','cystourete'),
 (93310,'cystoureteropyelitis',' c|cy|ys|st|to|ou|ur|re|et|te|er|ro|op|py|ye|el|li|it|ti|is|s','cyst','SSTRTRPYLTS','ysto','liti','cystourete'),
 (93311,'cystoureteropyelonephritides',' c|cy|ys|st|to|ou|ur|re|et|te|er|ro|op|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','cyst','SSTRTRPYLNFRTTS','ysto','tide','cystourete'),
 (93312,'cystoureteropyelonephritis',' c|cy|ys|st|to|ou|ur|re|et|te|er|ro|op|py|ye|el|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','cyst','SSTRTRPYLNFRTS','ysto','riti','cystourete'),
 (93313,'cystourethrectomies',' c|cy|ys|st|to|ou|ur|re|et|th|hr|re|ec|ct|to|om|mi|ie|es|s','cyst','SSTR0RKTMS','ysto','omie','cystoureth'),
 (93314,'cystourethrectomy',' c|cy|ys|st|to|ou|ur|re|et|th|hr|re|ec|ct|to|om|my|y','cyst','SSTR0RKTM','ysto','ctom','cystoureth'),
 (93315,'cystourethritides',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ri|it|ti|id|de|es|s','cyst','SSTR0RTTS','ysto','tide','cystoureth');
INSERT INTO `m_spelling_dictionary` VALUES  (93316,'cystourethritis',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ri|it|ti|is|s','cyst','SSTR0RTS','ysto','riti','cystoureth'),
 (93317,'cystourethrocele',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|oc|ce|el|le|e','cyst','SSTR0RSL','ysto','ocel','cystoureth'),
 (93318,'cystourethroceles',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|oc|ce|el|le|es|s','cyst','SSTR0RSLS','ysto','cele','cystoureth'),
 (93319,'cystourethrocoele',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|oc|co|oe|el|le|e','cyst','SSTR0RKL','ysto','coel','cystoureth'),
 (93320,'cystourethrocoeles',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|oc|co|oe|el|le|es|s','cyst','SSTR0RKLS','ysto','oele','cystoureth'),
 (93321,'cystourethrogram',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|og|gr|ra|am|m','cyst','SSTR0RKRM','ysto','ogra','cystoureth'),
 (93322,'cystourethrograms',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|og|gr|ra|am|ms|s','cyst','SSTR0RKRMS','ysto','gram','cystoureth'),
 (93323,'cystourethrographic',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hi|ic|c','cyst','SSTR0RKRFK','ysto','aphi','cystoureth'),
 (93324,'cystourethrography',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hy|y','cyst','SSTR0RKRF','ysto','raph','cystoureth');
INSERT INTO `m_spelling_dictionary` VALUES  (93325,'cystourethropexies',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|op|pe|ex|xi|ie|es|s','cyst','SSTR0RPKSS','ysto','exie','cystoureth'),
 (93326,'cystourethropexy',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|op|pe|ex|xy|y','cyst','SSTR0RPKS','ysto','opex','cystoureth'),
 (93327,'cystourethroplasties',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','cyst','SSTR0RPLSTS','ysto','stie','cystoureth'),
 (93328,'cystourethroplasty',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|op|pl|la|as|st|ty|y','cyst','SSTR0RPLST','ysto','last','cystoureth'),
 (93329,'cystourethrorectal',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|or|re|ec|ct|ta|al|l','cyst','SSTR0RRKTL','ysto','ecta','cystoureth'),
 (93330,'cystourethroscope',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|os|sc|co|op|pe|e','cyst','SSTR0RSKP','ysto','scop','cystoureth'),
 (93331,'cystourethroscopes',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|os|sc|co|op|pe|es|s','cyst','SSTR0RSKPS','ysto','cope','cystoureth'),
 (93332,'cystourethroscopic',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|os|sc|co|op|pi|ic|c','cyst','SSTR0RSKPK','ysto','copi','cystoureth'),
 (93333,'cystourethroscopically',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','cyst','SSTR0RSKPKL','ysto','call','cystoureth');
INSERT INTO `m_spelling_dictionary` VALUES  (93334,'cystourethroscopies',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|os|sc|co|op|pi|ie|es|s','cyst','SSTR0RSKPS','ysto','opie','cystoureth'),
 (93335,'cystourethroscopy',' c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|os|sc|co|op|py|y','cyst','SSTR0RSKP','ysto','scop','cystoureth'),
 (93336,'cystous',' c|cy|ys|st|to|ou|us|s','cyst','SSTS','ysto','stou','cystous'),
 (93337,'Cystoviridae',' C|Cy|ys|st|to|ov|vi|ir|ri|id|da|ae|e','Cyst','SSTFRT','ysto','rida','Cystovirid'),
 (93338,'cystovirus',' c|cy|ys|st|to|ov|vi|ir|ru|us|s','cyst','SSTFRS','ysto','viru','cystovirus'),
 (93339,'cystoviruses',' c|cy|ys|st|to|ov|vi|ir|ru|us|se|es|s','cyst','SSTFRSS','ysto','ruse','cystovirus'),
 (93340,'cysts',' c|cy|ys|st|ts|s','cyst','SSTS','ysts','cyst','cysts'),
 (93341,'cystyl aminopeptidase',' c|cy|ys|st|ty|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTLMNPPTTS','ysty','idas','cystyl ami'),
 (93342,'cystyl-amino-peptidase',' c|cy|ys|st|ty|yl|l-|-a|am|mi|in|no|o-|-p|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTLMNPPTTS','ysty','idas','cystyl-ami'),
 (93343,'cystyl-aminopeptidase',' c|cy|ys|st|ty|yl|l-|-a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTLMNPPTTS','ysty','idas','cystyl-ami');
INSERT INTO `m_spelling_dictionary` VALUES  (93344,'cystylaminopeptidase',' c|cy|ys|st|ty|yl|la|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyst','SSTLMNPPTTS','ysty','idas','cystylamin'),
 (93345,'cyt',' c|cy|yt|t','cyt','ST','yt','cyt','cyt'),
 (93346,'CYT\'s','','','',NULL,NULL,''),
 (93347,'cytadherence',' c|cy|yt|ta|ad|dh|he|er|re|en|nc|ce|e','cyta','STTHRNS','ytad','renc','cytadheren'),
 (93348,'Cytadren',' C|Cy|yt|ta|ad|dr|re|en|n','Cyta','STTRN','ytad','adre','Cytadren'),
 (93349,'cytallene',' c|cy|yt|ta|al|ll|le|en|ne|e','cyta','STLN','ytal','llen','cytallene'),
 (93350,'cytalopram',' c|cy|yt|ta|al|lo|op|pr|ra|am|m','cyta','STLPRM','ytal','opra','cytalopram'),
 (93351,'cytaphereses',' c|cy|yt|ta|ap|ph|he|er|re|es|se|es|s','cyta','STFRSS','ytap','rese','cytapheres'),
 (93352,'cytapheresis',' c|cy|yt|ta|ap|ph|he|er|re|es|si|is|s','cyta','STFRSS','ytap','resi','cytapheres'),
 (93353,'cytarabine',' c|cy|yt|ta|ar|ra|ab|bi|in|ne|e','cyta','STRBN','ytar','abin','cytarabine'),
 (93354,'cytarabine triphosphate',' c|cy|yt|ta|ar|ra|ab|bi|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','cyta','STRBNTRFSFT','ytar','phat','cytarabine'),
 (93355,'cytarabine triphosphates',' c|cy|yt|ta|ar|ra|ab|bi|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','cyta','STRBNTRFSFTS','ytar','hate','cytarabine');
INSERT INTO `m_spelling_dictionary` VALUES  (93356,'cytarabines',' c|cy|yt|ta|ar|ra|ab|bi|in|ne|es|s','cyta','STRBNS','ytar','bine','cytarabine'),
 (93357,'cytarazid',' c|cy|yt|ta|ar|ra|az|zi|id|d','cyta','STRST','ytar','razi','cytarazid'),
 (93358,'cytase',' c|cy|yt|ta|as|se|e','cyta','STS','ytas','ytas','cytase'),
 (93359,'Cytauxzoon',' C|Cy|yt|ta|au|ux|xz|zo|oo|on|n','Cyta','STKSSN','ytau','xzoo','Cytauxzoon'),
 (93360,'Cytauxzoon felis',' C|Cy|yt|ta|au|ux|xz|zo|oo|on|n | f|fe|el|li|is|s','Cyta','STKSSNFLS','ytau','feli','Cytauxzoon'),
 (93361,'Cytauxzoon strepsicerosi',' C|Cy|yt|ta|au|ux|xz|zo|oo|on|n | s|st|tr|re|ep|ps|si|ic|ce|er|ro|os|si|i','Cyta','STKSSNSTRPSSRS','ytau','eros','Cytauxzoon'),
 (93362,'Cytauxzoon sylvicaprae',' C|Cy|yt|ta|au|ux|xz|zo|oo|on|n | s|sy|yl|lv|vi|ic|ca|ap|pr|ra|ae|e','Cyta','STKSSNSLFKPR','ytau','apra','Cytauxzoon'),
 (93363,'Cytauxzoon taurotragi',' C|Cy|yt|ta|au|ux|xz|zo|oo|on|n | t|ta|au|ur|ro|ot|tr|ra|ag|gi|i','Cyta','STKSSNTRTRJ','ytau','trag','Cytauxzoon'),
 (93364,'cytauxzoonosis',' c|cy|yt|ta|au|ux|xz|zo|oo|on|no|os|si|is|s','cyta','STKSSNSS','ytau','nosi','cytauxzoon');
INSERT INTO `m_spelling_dictionary` VALUES  (93365,'cytclopean',' c|cy|yt|tc|cl|lo|op|pe|ea|an|n','cytc','STKLPN','ytcl','opea','cytclopean'),
 (93366,'Cytellin',' C|Cy|yt|te|el|ll|li|in|n','Cyte','STLN','ytel','elli','Cytellin'),
 (93367,'cytembena',' c|cy|yt|te|em|mb|be|en|na|a','cyte','STMN','ytem','mben','cytembena'),
 (93368,'cytheromania',' c|cy|yt|th|he|er|ro|om|ma|an|ni|ia|a','cyth','S0RMN','ythe','mani','cytheroman'),
 (93369,'cythioate',' c|cy|yt|th|hi|io|oa|at|te|e','cyth','S0T','ythi','ioat','cythioate'),
 (93370,'cythiolone',' c|cy|yt|th|hi|io|ol|lo|on|ne|e','cyth','S0LN','ythi','olon','cythiolone'),
 (93371,'Cythion',' C|Cy|yt|th|hi|io|on|n','Cyth','S0N','ythi','thio','Cythion'),
 (93372,'Cytic',' C|Cy|yt|ti|ic|c','Cyti','STK','ytic','Cyti','Cytic'),
 (93373,'cyticholine',' c|cy|yt|ti|ic|ch|ho|ol|li|in|ne|e','cyti','STXLN','ytic','olin','cyticholin'),
 (93374,'cyticholines',' c|cy|yt|ti|ic|ch|ho|ol|li|in|ne|es|s','cyti','STXLNS','ytic','line','cyticholin'),
 (93375,'cytidine',' c|cy|yt|ti|id|di|in|ne|e','cyti','STTN','ytid','idin','cytidine'),
 (93376,'cytidine aminohydrolase',' c|cy|yt|ti|id|di|in|ne|e | a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','cyti','STTNMNTRLS','ytid','olas','cytidine a');
INSERT INTO `m_spelling_dictionary` VALUES  (93377,'cytidine aminohydrolases',' c|cy|yt|ti|id|di|in|ne|e | a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|es|s','cyti','STTNMNTRLSS','ytid','lase','cytidine a'),
 (93378,'cytidine cyclic monophosphate',' c|cy|yt|ti|id|di|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','cyti','STTNSKLKMNFSFT','ytid','phat','cytidine c'),
 (93379,'cytidine cyclic monophosphates',' c|cy|yt|ti|id|di|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','cyti','STTNSKLKMNFSFTS','ytid','hate','cytidine c'),
 (93380,'cytidine deaminase',' c|cy|yt|ti|id|di|in|ne|e | d|de|ea|am|mi|in|na|as|se|e','cyti','STTNTMNS','ytid','inas','cytidine d'),
 (93381,'cytidine deaminases',' c|cy|yt|ti|id|di|in|ne|e | d|de|ea|am|mi|in|na|as|se|es|s','cyti','STTNTMNSS','ytid','nase','cytidine d'),
 (93382,'cytidine diphosphate',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','cyti','STTNTFSFT','ytid','phat','cytidine d'),
 (93383,'cytidine diphosphate choline',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | c|ch|ho|ol|li|in|ne|e','cyti','STTNTFSFTXLN','ytid','olin','cytidine d'),
 (93384,'cytidine diphosphate cholines',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | c|ch|ho|ol|li|in|ne|es|s','cyti','STTNTFSFTXLNS','ytid','line','cytidine d');
INSERT INTO `m_spelling_dictionary` VALUES  (93385,'cytidine diphosphate diglyceride',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | d|di|ig|gl|ly|yc|ce|er|ri|id|de|e','cyti','STTNTFSFTTKLSRT','ytid','erid','cytidine d'),
 (93386,'cytidine diphosphate diglycerides',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | d|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','cyti','STTNTFSFTTKLSRTS','ytid','ride','cytidine d'),
 (93387,'cytidine diphosphates',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','cyti','STTNTFSFTS','ytid','hate','cytidine d'),
 (93388,'cytidine diphosphocholine',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','cyti','STTNTFSFXLN','ytid','olin','cytidine d'),
 (93389,'cytidine diphosphodiacylglycerol',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|od|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','cyti','STTNTFSFTSLKLSRL','ytid','cero','cytidine d'),
 (93390,'cytidine diphosphodiacylglycerols',' c|cy|yt|ti|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|od|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','cyti','STTNTFSFTSLKLSRLS','ytid','erol','cytidine d'),
 (93391,'cytidine kinase',' c|cy|yt|ti|id|di|in|ne|e | k|ki|in|na|as|se|e','cyti','STTNKNS','ytid','inas','cytidine k');
INSERT INTO `m_spelling_dictionary` VALUES  (93392,'cytidine kinases',' c|cy|yt|ti|id|di|in|ne|e | k|ki|in|na|as|se|es|s','cyti','STTNKNSS','ytid','nase','cytidine k'),
 (93393,'cytidine monophosphate',' c|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','cyti','STTNMNFSFT','ytid','phat','cytidine m'),
 (93394,'cytidine monophosphates',' c|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','cyti','STTNMNFSFTS','ytid','hate','cytidine m'),
 (93395,'cytidine monophosphosialic acid',' c|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ho|os|si|ia|al|li|ic|c | a|ac|ci|id|d','cyti','STTNMNFSFXLKST','ytid',' aci','cytidine m'),
 (93396,'cytidine monophosphosialic acid synthetase',' c|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ho|os|si|ia|al|li|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|he|et|ta|as|se|e','cyti','STTNMNFSFXLKSTSN0TS','ytid','etas','cytidine m'),
 (93397,'cytidine phosphate',' c|cy|yt|ti|id|di|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','cyti','STTNFSFT','ytid','phat','cytidine p'),
 (93398,'cytidine phosphates',' c|cy|yt|ti|id|di|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','cyti','STTNFSFTS','ytid','hate','cytidine p');
INSERT INTO `m_spelling_dictionary` VALUES  (93399,'cytidine pyrophosphate',' c|cy|yt|ti|id|di|in|ne|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','cyti','STTNPRFSFT','ytid','phat','cytidine p'),
 (93400,'cytidine pyrophosphates',' c|cy|yt|ti|id|di|in|ne|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','cyti','STTNPRFSFTS','ytid','hate','cytidine p'),
 (93401,'cytidine triphosphate',' c|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','cyti','STTNTRFSFT','ytid','phat','cytidine t'),
 (93402,'cytidine triphosphates',' c|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','cyti','STTNTRFSFTS','ytid','hate','cytidine t'),
 (93403,'cytidine-diphosphocholine',' c|cy|yt|ti|id|di|in|ne|e-|-d|di|ip|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','cyti','STTNTFSFXLN','ytid','olin','cytidine-d'),
 (93404,'cytidinediphosphocholine',' c|cy|yt|ti|id|di|in|ne|ed|di|ip|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','cyti','STTNTFSFXLN','ytid','olin','cytidinedi'),
 (93405,'cytidines',' c|cy|yt|ti|id|di|in|ne|es|s','cyti','STTNS','ytid','dine','cytidines'),
 (93406,'cytidylate',' c|cy|yt|ti|id|dy|yl|la|at|te|e','cyti','STTLT','ytid','ylat','cytidylate');
INSERT INTO `m_spelling_dictionary` VALUES  (93407,'cytidylate cyclase',' c|cy|yt|ti|id|dy|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e','cyti','STTLTSKLS','ytid','clas','cytidylate'),
 (93408,'cytidylate kinase',' c|cy|yt|ti|id|dy|yl|la|at|te|e | k|ki|in|na|as|se|e','cyti','STTLTKNS','ytid','inas','cytidylate'),
 (93409,'cytidylate phosphatase',' c|cy|yt|ti|id|dy|yl|la|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','cyti','STTLTFSFTS','ytid','atas','cytidylate'),
 (93410,'cytidylate phosphatases',' c|cy|yt|ti|id|dy|yl|la|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','cyti','STTLTFSFTSS','ytid','tase','cytidylate'),
 (93411,'cytidylates',' c|cy|yt|ti|id|dy|yl|la|at|te|es|s','cyti','STTLTS','ytid','late','cytidylate'),
 (93412,'cytidylic',' c|cy|yt|ti|id|dy|yl|li|ic|c','cyti','STTLK','ytid','dyli','cytidylic'),
 (93413,'cytidylic acid',' c|cy|yt|ti|id|dy|yl|li|ic|c | a|ac|ci|id|d','cyti','STTLKST','ytid',' aci','cytidylic'),
 (93414,'cytidylic acids',' c|cy|yt|ti|id|dy|yl|li|ic|c | a|ac|ci|id|ds|s','cyti','STTLKSTS','ytid','acid','cytidylic'),
 (93415,'cytidyltransferase',' c|cy|yt|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','cyti','STTLTRNSFRS','ytid','eras','cytidyltra');
INSERT INTO `m_spelling_dictionary` VALUES  (93416,'cytidyltransferases',' c|cy|yt|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','cyti','STTLTRNSFRSS','ytid','rase','cytidyltra'),
 (93417,'cytidylyl',' c|cy|yt|ti|id|dy|yl|ly|yl|l','cyti','STTLL','ytid','dyly','cytidylyl'),
 (93418,'cytidylyl-transferase',' c|cy|yt|ti|id|dy|yl|ly|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','cyti','STTLLTRNSFRS','ytid','eras','cytidylyl-'),
 (93419,'cytidylyltransferase',' c|cy|yt|ti|id|dy|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','cyti','STTLLTRNSFRS','ytid','eras','cytidylylt'),
 (93420,'cytimun',' c|cy|yt|ti|im|mu|un|n','cyti','STMN','ytim','timu','cytimun'),
 (93421,'Cytinaceae',' C|Cy|yt|ti|in|na|ac|ce|ea|ae|e','Cyti','STNS','ytin','acea','Cytinaceae'),
 (93422,'Cytinus',' C|Cy|yt|ti|in|nu|us|s','Cyti','STNS','ytin','tinu','Cytinus'),
 (93423,'Cytinus ruber',' C|Cy|yt|ti|in|nu|us|s | r|ru|ub|be|er|r','Cyti','STNSRBR','ytin','rube','Cytinus ru'),
 (93424,'cytisine',' c|cy|yt|ti|is|si|in|ne|e','cyti','STSN','ytis','isin','cytisine'),
 (93425,'cytisism',' c|cy|yt|ti|is|si|is|sm|m','cyti','STSSM','ytis','isis','cytisism');
INSERT INTO `m_spelling_dictionary` VALUES  (93426,'Cytisus',' C|Cy|yt|ti|is|su|us|s','Cyti','STSS','ytis','tisu','Cytisus'),
 (93427,'Cytisus scoparius',' C|Cy|yt|ti|is|su|us|s | s|sc|co|op|pa|ar|ri|iu|us|s','Cyti','STSSSKPRS','ytis','ariu','Cytisus sc'),
 (93428,'Cytisus sessilifolius',' C|Cy|yt|ti|is|su|us|s | s|se|es|ss|si|il|li|if|fo|ol|li|iu|us|s','Cyti','STSSSSLFLS','ytis','oliu','Cytisus se'),
 (93429,'cytiton',' c|cy|yt|ti|it|to|on|n','cyti','STTN','ytit','tito','cytiton'),
 (93430,'Cyto c',' C|Cy|yt|to|o | c|c','Cyto','STK','yto','yto','Cyto c'),
 (93431,'cyto D',' c|cy|yt|to|o | D|D','cyto','STT','yto','yto','cyto D'),
 (93432,'cyto immune',' c|cy|yt|to|o | i|im|mm|mu|un|ne|e','cyto','STMN','yto','mmun','cyto immun'),
 (93433,'cyto immunity',' c|cy|yt|to|o | i|im|mm|mu|un|ni|it|ty|y','cyto','STMNT','yto','unit','cyto immun'),
 (93434,'cyto-adhere',' c|cy|yt|to|o-|-a|ad|dh|he|er|re|e','cyto','STTHR','yto-','dher','cyto-adher'),
 (93435,'cyto-adhered',' c|cy|yt|to|o-|-a|ad|dh|he|er|re|ed|d','cyto','STTHRT','yto-','here','cyto-adher'),
 (93436,'cyto-adherence',' c|cy|yt|to|o-|-a|ad|dh|he|er|re|en|nc|ce|e','cyto','STTHRNS','yto-','renc','cyto-adher');
INSERT INTO `m_spelling_dictionary` VALUES  (93437,'cyto-adherent',' c|cy|yt|to|o-|-a|ad|dh|he|er|re|en|nt|t','cyto','STTHRNT','yto-','eren','cyto-adher'),
 (93438,'cyto-adheres',' c|cy|yt|to|o-|-a|ad|dh|he|er|re|es|s','cyto','STTHRS','yto-','here','cyto-adher'),
 (93439,'cyto-adhering',' c|cy|yt|to|o-|-a|ad|dh|he|er|ri|in|ng|g','cyto','STTHRNK','yto-','erin','cyto-adher'),
 (93440,'cyto-architectonic',' c|cy|yt|to|o-|-a|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|c','cyto','STRXTKTNK','yto-','toni','cyto-archi'),
 (93441,'cyto-architecturally',' c|cy|yt|to|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|ll|ly|y','cyto','STRXTKTRL','yto-','rall','cyto-archi'),
 (93442,'cyto-architecture',' c|cy|yt|to|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','cyto','STRXTKTR','yto-','ctur','cyto-archi'),
 (93443,'cyto-architectures',' c|cy|yt|to|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|es|s','cyto','STRXTKTRS','yto-','ture','cyto-archi'),
 (93444,'cyto-chemical',' c|cy|yt|to|o-|-c|ch|he|em|mi|ic|ca|al|l','cyto','STXMKL','yto-','mica','cyto-chemi'),
 (93445,'cyto-differentiating',' c|cy|yt|to|o-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|in|ng|g','cyto','STTFRNXTNK','yto-','atin','cyto-diffe');
INSERT INTO `m_spelling_dictionary` VALUES  (93446,'cyto-ELISA',' c|cy|yt|to|o-|-E|EL|LI|IS|SA|A','cyto','STLS','yto-','ELIS','cyto-ELISA'),
 (93447,'cyto-ELISA\'s','','','',NULL,NULL,''),
 (93448,'cyto-ELISAs',' c|cy|yt|to|o-|-E|EL|LI|IS|SA|As|s','cyto','STLSS','yto-','LISA','cyto-ELISA'),
 (93449,'cyto-enzyme-linked immunosorbent assay',' c|cy|yt|to|o-|-e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','cyto','STNSMLNKTMNSRBNTS','yto-','assa','cyto-enzym'),
 (93450,'cyto-enzyme-linked immunosorbent assays',' c|cy|yt|to|o-|-e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','cyto','STNSMLNKTMNSRBNTSS','yto-','ssay','cyto-enzym'),
 (93451,'cyto-fluorimetric',' c|cy|yt|to|o-|-f|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|c','cyto','STFLRMTRK','yto-','etri','cyto-fluor'),
 (93452,'cyto-histologic',' c|cy|yt|to|o-|-h|hi|is|st|to|ol|lo|og|gi|ic|c','cyto','STHSTLJK','yto-','logi','cyto-histo'),
 (93453,'cyto-histological',' c|cy|yt|to|o-|-h|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','cyto','STHSTLJKL','yto-','gica','cyto-histo'),
 (93454,'cyto-histology',' c|cy|yt|to|o-|-h|hi|is|st|to|ol|lo|og|gy|y','cyto','STHSTLJ','yto-','olog','cyto-histo');
INSERT INTO `m_spelling_dictionary` VALUES  (93455,'cyto-immune',' c|cy|yt|to|o-|-i|im|mm|mu|un|ne|e','cyto','STMN','yto-','mmun','cyto-immun'),
 (93456,'cyto-immunity',' c|cy|yt|to|o-|-i|im|mm|mu|un|ni|it|ty|y','cyto','STMNT','yto-','unit','cyto-immun'),
 (93457,'cyto-immunological',' c|cy|yt|to|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','cyto','STMNLJKL','yto-','gica','cyto-immun'),
 (93458,'cyto-immunology',' c|cy|yt|to|o-|-i|im|mm|mu|un|no|ol|lo|og|gy|y','cyto','STMNLJ','yto-','olog','cyto-immun'),
 (93459,'cyto-lethal',' c|cy|yt|to|o-|-l|le|et|th|ha|al|l','cyto','STL0L','yto-','etha','cyto-letha'),
 (93460,'cyto-matrices',' c|cy|yt|to|o-|-m|ma|at|tr|ri|ic|ce|es|s','cyto','STMTRSS','yto-','rice','cyto-matri'),
 (93461,'cyto-matrix',' c|cy|yt|to|o-|-m|ma|at|tr|ri|ix|x','cyto','STMTRKS','yto-','atri','cyto-matri'),
 (93462,'cyto-matrixes',' c|cy|yt|to|o-|-m|ma|at|tr|ri|ix|xe|es|s','cyto','STMTRKSS','yto-','rixe','cyto-matri'),
 (93463,'cyto-morphological',' c|cy|yt|to|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','cyto','STMRFLJKL','yto-','gica','cyto-morph'),
 (93464,'cyto-morphologies',' c|cy|yt|to|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ie|es|s','cyto','STMRFLJS','yto-','ogie','cyto-morph');
INSERT INTO `m_spelling_dictionary` VALUES  (93465,'cyto-morphology',' c|cy|yt|to|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gy|y','cyto','STMRFLJ','yto-','olog','cyto-morph'),
 (93466,'cyto-nuclear',' c|cy|yt|to|o-|-n|nu|uc|cl|le|ea|ar|r','cyto','STNKLR','yto-','clea','cyto-nucle'),
 (93467,'cyto-physiological',' c|cy|yt|to|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','cyto','STFXLJKL','yto-','gica','cyto-physi'),
 (93468,'cyto-plasmic',' c|cy|yt|to|o-|-p|pl|la|as|sm|mi|ic|c','cyto','STPLSMK','yto-','asmi','cyto-plasm'),
 (93469,'cyto-protective',' c|cy|yt|to|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','cyto','STPRTKTF','yto-','ctiv','cyto-prote'),
 (93470,'cyto-reducing',' c|cy|yt|to|o-|-r|re|ed|du|uc|ci|in|ng|g','cyto','STRTSNK','yto-','ucin','cyto-reduc'),
 (93471,'cyto-skeleton',' c|cy|yt|to|o-|-s|sk|ke|el|le|et|to|on|n','cyto','STSKLTN','yto-','leto','cyto-skele'),
 (93472,'cyto-skeletons',' c|cy|yt|to|o-|-s|sk|ke|el|le|et|to|on|ns|s','cyto','STSKLTNS','yto-','eton','cyto-skele'),
 (93473,'cyto-toxic',' c|cy|yt|to|o-|-t|to|ox|xi|ic|c','cyto','STTKSK','yto-','toxi','cyto-toxic'),
 (93474,'cyto-toxicities',' c|cy|yt|to|o-|-t|to|ox|xi|ic|ci|it|ti|ie|es|s','cyto','STTKSSTS','yto-','itie','cyto-toxic');
INSERT INTO `m_spelling_dictionary` VALUES  (93475,'cyto-toxicity',' c|cy|yt|to|o-|-t|to|ox|xi|ic|ci|it|ty|y','cyto','STTKSST','yto-','icit','cyto-toxic'),
 (93476,'cytoactive',' c|cy|yt|to|oa|ac|ct|ti|iv|ve|e','cyto','STKTF','ytoa','ctiv','cytoactive'),
 (93477,'cytoadhere',' c|cy|yt|to|oa|ad|dh|he|er|re|e','cyto','STTHR','ytoa','dher','cytoadhere'),
 (93478,'cytoadhered',' c|cy|yt|to|oa|ad|dh|he|er|re|ed|d','cyto','STTHRT','ytoa','here','cytoadhere'),
 (93479,'cytoadherence',' c|cy|yt|to|oa|ad|dh|he|er|re|en|nc|ce|e','cyto','STTHRNS','ytoa','renc','cytoadhere'),
 (93480,'cytoadherence linked asexual gene',' c|cy|yt|to|oa|ad|dh|he|er|re|en|nc|ce|e | l|li|in|nk|ke|ed|d | a|as|se|ex|xu|ua|al|l | g|ge|en|ne|e','cyto','STTHRNSLNKTSKSLJN','ytoa',' gen','cytoadhere'),
 (93481,'cytoadherence linked asexual genes',' c|cy|yt|to|oa|ad|dh|he|er|re|en|nc|ce|e | l|li|in|nk|ke|ed|d | a|as|se|ex|xu|ua|al|l | g|ge|en|ne|es|s','cyto','STTHRNSLNKTSKSLJNS','ytoa','gene','cytoadhere'),
 (93482,'cytoadherent',' c|cy|yt|to|oa|ad|dh|he|er|re|en|nt|t','cyto','STTHRNT','ytoa','eren','cytoadhere'),
 (93483,'cytoadheres',' c|cy|yt|to|oa|ad|dh|he|er|re|es|s','cyto','STTHRS','ytoa','here','cytoadhere');
INSERT INTO `m_spelling_dictionary` VALUES  (93484,'cytoadhering',' c|cy|yt|to|oa|ad|dh|he|er|ri|in|ng|g','cyto','STTHRNK','ytoa','erin','cytoadheri'),
 (93485,'cytoadhesive',' c|cy|yt|to|oa|ad|dh|he|es|si|iv|ve|e','cyto','STTHSF','ytoa','esiv','cytoadhesi'),
 (93486,'cytoarchitectonic',' c|cy|yt|to|oa|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|c','cyto','STRXTKTNK','ytoa','toni','cytoarchit'),
 (93487,'cytoarchitectonically',' c|cy|yt|to|oa|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|ca|al|ll|ly|y','cyto','STRXTKTNKL','ytoa','call','cytoarchit'),
 (93488,'cytoarchitectonics',' c|cy|yt|to|oa|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|cs|s','cyto','STRXTKTNKS','ytoa','onic','cytoarchit'),
 (93489,'cytoarchitectural',' c|cy|yt|to|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|l','cyto','STRXTKTRL','ytoa','tura','cytoarchit'),
 (93490,'cytoarchitecturally',' c|cy|yt|to|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|ra|al|ll|ly|y','cyto','STRXTKTRL','ytoa','rall','cytoarchit'),
 (93491,'cytoarchitecture',' c|cy|yt|to|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','cyto','STRXTKTR','ytoa','ctur','cytoarchit'),
 (93492,'cytoarchitectures',' c|cy|yt|to|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|es|s','cyto','STRXTKTRS','ytoa','ture','cytoarchit');
INSERT INTO `m_spelling_dictionary` VALUES  (93493,'cytoautoradiographic',' c|cy|yt|to|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','cyto','STTRTKRFK','ytoa','aphi','cytoautora'),
 (93494,'cytocentrifugation',' c|cy|yt|to|oc|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|io|on|n','cyto','STSNTRFKXN','ytoc','atio','cytocentri'),
 (93495,'cytocentrifugations',' c|cy|yt|to|oc|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|io|on|ns|s','cyto','STSNTRFKXNS','ytoc','tion','cytocentri'),
 (93496,'cytocentrifuge',' c|cy|yt|to|oc|ce|en|nt|tr|ri|if|fu|ug|ge|e','cyto','STSNTRFJ','ytoc','ifug','cytocentri'),
 (93497,'cytocentrifuged',' c|cy|yt|to|oc|ce|en|nt|tr|ri|if|fu|ug|ge|ed|d','cyto','STSNTRFJT','ytoc','fuge','cytocentri'),
 (93498,'cytocentrifuges',' c|cy|yt|to|oc|ce|en|nt|tr|ri|if|fu|ug|ge|es|s','cyto','STSNTRFJS','ytoc','fuge','cytocentri'),
 (93499,'cytocerastic',' c|cy|yt|to|oc|ce|er|ra|as|st|ti|ic|c','cyto','STSRSTK','ytoc','asti','cytocerast'),
 (93500,'cytochalasin',' c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n','cyto','STXLSN','ytoc','lasi','cytochalas'),
 (93501,'cytochalasin b',' c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | b|b','cyto','STXLSNB','ytoc','sin','cytochalas');
INSERT INTO `m_spelling_dictionary` VALUES  (93502,'cytochalasin D',' c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | D|D','cyto','STXLSNT','ytoc','sin','cytochalas'),
 (93503,'cytochalasin-b',' c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n-|-b|b','cyto','STXLSNB','ytoc','sin-','cytochalas'),
 (93504,'cytochalasins',' c|cy|yt|to|oc|ch|ha|al|la|as|si|in|ns|s','cyto','STXLSNS','ytoc','asin','cytochalas'),
 (93505,'cytochemical',' c|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|l','cyto','STXMKL','ytoc','mica','cytochemic'),
 (93506,'cytochemical effect',' c|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|l | e|ef|ff|fe|ec|ct|t','cyto','STXMKLFKT','ytoc','ffec','cytochemic'),
 (93507,'cytochemical effects',' c|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|l | e|ef|ff|fe|ec|ct|ts|s','cyto','STXMKLFKTS','ytoc','fect','cytochemic'),
 (93508,'cytochemically',' c|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','cyto','STXMKL','ytoc','call','cytochemic'),
 (93509,'cytochemistries',' c|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','cyto','STXMSTRS','ytoc','trie','cytochemis'),
 (93510,'cytochemistry',' c|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ry|y','cyto','STXMSTR','ytoc','istr','cytochemis');
INSERT INTO `m_spelling_dictionary` VALUES  (93511,'cytochrome',' c|cy|yt|to|oc|ch|hr|ro|om|me|e','cyto','STXRM','ytoc','hrom','cytochrome'),
 (93512,'cytochrome a3',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | a|a3|3','cyto','STXRM','ytoc','me a','cytochrome'),
 (93513,'cytochrome b',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | b|b','cyto','STXRMB','ytoc','ome','cytochrome'),
 (93514,'cytochrome b5',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | b|b5|5','cyto','STXRMB','ytoc','me b','cytochrome'),
 (93515,'cytochrome BC1 complex',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | B|BC|C1|1 | c|co|om|mp|pl|le|ex|x','cyto','STXRMBKKMPLKS','ytoc','mple','cytochrome'),
 (93516,'cytochrome BC1 complexes',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | B|BC|C1|1 | c|co|om|mp|pl|le|ex|xe|es|s','cyto','STXRMBKKMPLKSS','ytoc','lexe','cytochrome'),
 (93517,'cytochrome c',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c','cyto','STXRMK','ytoc','ome','cytochrome'),
 (93518,'cytochrome C oxidase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | C|C | o|ox|xi|id|da|as|se|e','cyto','STXRMKKSTS','ytoc','idas','cytochrome'),
 (93519,'cytochrome C oxidases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | C|C | o|ox|xi|id|da|as|se|es|s','cyto','STXRMKKSTSS','ytoc','dase','cytochrome');
INSERT INTO `m_spelling_dictionary` VALUES  (93520,'cytochrome c peroxidase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c | p|pe|er|ro|ox|xi|id|da|as|se|e','cyto','STXRMKPRKSTS','ytoc','idas','cytochrome'),
 (93521,'cytochrome c peroxidases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c | p|pe|er|ro|ox|xi|id|da|as|se|es|s','cyto','STXRMKPRKSTSS','ytoc','dase','cytochrome'),
 (93522,'cytochrome c reductase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c | r|re|ed|du|uc|ct|ta|as|se|e','cyto','STXRMKRTKTS','ytoc','ctas','cytochrome'),
 (93523,'cytochrome c reductases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c | r|re|ed|du|uc|ct|ta|as|se|es|s','cyto','STXRMKRTKTSS','ytoc','tase','cytochrome'),
 (93524,'cytochrome c-1',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c-|-1|1','cyto','STXRMK','ytoc','e c-','cytochrome'),
 (93525,'cytochrome C1',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | C|C1|1','cyto','STXRMK','ytoc','me C','cytochrome'),
 (93526,'cytochrome cd(1) oxidase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|cd|d(|(1|1)|) | o|ox|xi|id|da|as|se|e','cyto','STXRMKTKSTS','ytoc','idas','cytochrome'),
 (93527,'cytochrome cd(1) oxidases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|cd|d(|(1|1)|) | o|ox|xi|id|da|as|se|es|s','cyto','STXRMKTKSTSS','ytoc','dase','cytochrome');
INSERT INTO `m_spelling_dictionary` VALUES  (93528,'cytochrome oxidase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | o|ox|xi|id|da|as|se|e','cyto','STXRMKSTS','ytoc','idas','cytochrome'),
 (93529,'cytochrome P-450',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | P|P-|-4|45|50|0','cyto','STXRMP','ytoc','P-45','cytochrome'),
 (93530,'cytochrome p-450 21-hydroxylase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | p|p-|-4|45|50|0 | 2|21|1-|-h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','cyto','STXRMPTRKSLS','ytoc','ylas','cytochrome'),
 (93531,'cytochrome p-450 21-hydroxylases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | p|p-|-4|45|50|0 | 2|21|1-|-h|hy|yd|dr|ro|ox|xy|yl|la|as|se|es|s','cyto','STXRMPTRKSLSS','ytoc','lase','cytochrome'),
 (93532,'cytochrome p-450 reductase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | p|p-|-4|45|50|0 | r|re|ed|du|uc|ct|ta|as|se|e','cyto','STXRMPRTKTS','ytoc','ctas','cytochrome'),
 (93533,'cytochrome p-450 reductases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | p|p-|-4|45|50|0 | r|re|ed|du|uc|ct|ta|as|se|es|s','cyto','STXRMPRTKTSS','ytoc','tase','cytochrome'),
 (93534,'cytochrome P450',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | P|P4|45|50|0','cyto','STXRMP','ytoc',' P45','cytochrome');
INSERT INTO `m_spelling_dictionary` VALUES  (93535,'cytochrome peroxidase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | p|pe|er|ro|ox|xi|id|da|as|se|e','cyto','STXRMPRKSTS','ytoc','idas','cytochrome'),
 (93536,'cytochrome peroxidases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | p|pe|er|ro|ox|xi|id|da|as|se|es|s','cyto','STXRMPRKSTSS','ytoc','dase','cytochrome'),
 (93537,'cytochrome reductase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | r|re|ed|du|uc|ct|ta|as|se|e','cyto','STXRMRTKTS','ytoc','ctas','cytochrome'),
 (93538,'cytochrome reductases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e | r|re|ed|du|uc|ct|ta|as|se|es|s','cyto','STXRMRTKTSS','ytoc','tase','cytochrome'),
 (93539,'cytochrome-c',' c|cy|yt|to|oc|ch|hr|ro|om|me|e-|-c|c','cyto','STXRMK','ytoc','ome-','cytochrome'),
 (93540,'cytochrome-c oxidase',' c|cy|yt|to|oc|ch|hr|ro|om|me|e-|-c|c | o|ox|xi|id|da|as|se|e','cyto','STXRMKKSTS','ytoc','idas','cytochrome'),
 (93541,'cytochrome-c oxidases',' c|cy|yt|to|oc|ch|hr|ro|om|me|e-|-c|c | o|ox|xi|id|da|as|se|es|s','cyto','STXRMKKSTSS','ytoc','dase','cytochrome'),
 (93542,'cytochromes',' c|cy|yt|to|oc|ch|hr|ro|om|me|es|s','cyto','STXRMS','ytoc','rome','cytochrome');
INSERT INTO `m_spelling_dictionary` VALUES  (93543,'cytocidal',' c|cy|yt|to|oc|ci|id|da|al|l','cyto','STSTL','ytoc','cida','cytocidal'),
 (93544,'cytocide',' c|cy|yt|to|oc|ci|id|de|e','cyto','STST','ytoc','ocid','cytocide'),
 (93545,'cytocides',' c|cy|yt|to|oc|ci|id|de|es|s','cyto','STSTS','ytoc','cide','cytocides'),
 (93546,'cytoclair',' c|cy|yt|to|oc|cl|la|ai|ir|r','cyto','STKLR','ytoc','clai','cytoclair'),
 (93547,'cytoclasis',' c|cy|yt|to|oc|cl|la|as|si|is|s','cyto','STKLSS','ytoc','lasi','cytoclasis'),
 (93548,'cytoclastic',' c|cy|yt|to|oc|cl|la|as|st|ti|ic|c','cyto','STKLSTK','ytoc','asti','cytoclasti'),
 (93549,'cytocletic',' c|cy|yt|to|oc|cl|le|et|ti|ic|c','cyto','STKLTK','ytoc','leti','cytocletic'),
 (93550,'cytocompatibility',' c|cy|yt|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','cyto','STKMPTBLT','ytoc','ilit','cytocompat'),
 (93551,'cytocompatible',' c|cy|yt|to|oc|co|om|mp|pa|at|ti|ib|bl|le|e','cyto','STKMPTBL','ytoc','tibl','cytocompat'),
 (93552,'cytocortex',' c|cy|yt|to|oc|co|or|rt|te|ex|x','cyto','STKRTKS','ytoc','orte','cytocortex'),
 (93553,'cytocortexes',' c|cy|yt|to|oc|co|or|rt|te|ex|xe|es|s','cyto','STKRTKSS','ytoc','texe','cytocortex');
INSERT INTO `m_spelling_dictionary` VALUES  (93554,'cytocortices',' c|cy|yt|to|oc|co|or|rt|ti|ic|ce|es|s','cyto','STKRTSS','ytoc','tice','cytocortic'),
 (93555,'cytodex',' c|cy|yt|to|od|de|ex|x','cyto','STTKS','ytod','tode','cytodex'),
 (93556,'cytodiagnoses',' c|cy|yt|to|od|di|ia|ag|gn|no|os|se|es|s','cyto','STTKNSS','ytod','nose','cytodiagno'),
 (93557,'cytodiagnosis',' c|cy|yt|to|od|di|ia|ag|gn|no|os|si|is|s','cyto','STTKNSS','ytod','nosi','cytodiagno'),
 (93558,'cytodiagnostic',' c|cy|yt|to|od|di|ia|ag|gn|no|os|st|ti|ic|c','cyto','STTKNSTK','ytod','osti','cytodiagno'),
 (93559,'cytodifferentiate',' c|cy|yt|to|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|e','cyto','STTFRNXT','ytod','tiat','cytodiffer'),
 (93560,'cytodifferentiated',' c|cy|yt|to|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','cyto','STTFRNXTT','ytod','iate','cytodiffer'),
 (93561,'cytodifferentiates',' c|cy|yt|to|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|es|s','cyto','STTFRNXTS','ytod','iate','cytodiffer'),
 (93562,'cytodifferentiating',' c|cy|yt|to|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|in|ng|g','cyto','STTFRNXTNK','ytod','atin','cytodiffer'),
 (93563,'cytodifferentiation',' c|cy|yt|to|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','cyto','STTFRNXXN','ytod','atio','cytodiffer');
INSERT INTO `m_spelling_dictionary` VALUES  (93564,'cytodifferentiations',' c|cy|yt|to|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','cyto','STTFRNXXNS','ytod','tion','cytodiffer'),
 (93565,'cytodistal',' c|cy|yt|to|od|di|is|st|ta|al|l','cyto','STTSTL','ytod','ista','cytodistal'),
 (93566,'Cytoecetes',' C|Cy|yt|to|oe|ec|ce|et|te|es|s','Cyto','STSTS','ytoe','cete','Cytoecetes'),
 (93567,'Cytoecetes ondiri',' C|Cy|yt|to|oe|ec|ce|et|te|es|s | o|on|nd|di|ir|ri|i','Cyto','STSTSNTR','ytoe','ndir','Cytoecetes'),
 (93568,'Cytoecetes phagocytophila',' C|Cy|yt|to|oe|ec|ce|et|te|es|s | p|ph|ha|ag|go|oc|cy|yt|to|op|ph|hi|il|la|a','Cyto','STSTSFKSTFL','ytoe','phil','Cytoecetes'),
 (93569,'cytoenzymatic',' c|cy|yt|to|oe|en|nz|zy|ym|ma|at|ti|ic|c','cyto','STNSMTK','ytoe','mati','cytoenzyma'),
 (93570,'cytoenzymologic',' c|cy|yt|to|oe|en|nz|zy|ym|mo|ol|lo|og|gi|ic|c','cyto','STNSMLJK','ytoe','logi','cytoenzymo'),
 (93571,'cytofacial',' c|cy|yt|to|of|fa|ac|ci|ia|al|l','cyto','STFXL','ytof','acia','cytofacial'),
 (93572,'cytoferon',' c|cy|yt|to|of|fe|er|ro|on|n','cyto','STFRN','ytof','fero','cytoferon');
INSERT INTO `m_spelling_dictionary` VALUES  (93573,'cytofibrokinase',' c|cy|yt|to|of|fi|ib|br|ro|ok|ki|in|na|as|se|e','cyto','STFBRKNS','ytof','inas','cytofibrok'),
 (93574,'cytofibrokinases',' c|cy|yt|to|of|fi|ib|br|ro|ok|ki|in|na|as|se|es|s','cyto','STFBRKNSS','ytof','nase','cytofibrok'),
 (93575,'cytoflow',' c|cy|yt|to|of|fl|lo|ow|w','cyto','STFL','ytof','oflo','cytoflow'),
 (93576,'cytofluorescence',' c|cy|yt|to|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','cyto','STFLRSNS','ytof','cenc','cytofluore'),
 (93577,'cytofluorimetric',' c|cy|yt|to|of|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|c','cyto','STFLRMTRK','ytof','etri','cytofluori'),
 (93578,'cytofluorimetrical',' c|cy|yt|to|of|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|ca|al|l','cyto','STFLRMTRKL','ytof','rica','cytofluori'),
 (93579,'cytofluorimetrically',' c|cy|yt|to|of|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','cyto','STFLRMTRKL','ytof','call','cytofluori'),
 (93580,'cytofluorograph',' c|cy|yt|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|h','cyto','STFLRKRF','ytof','grap','cytofluoro'),
 (93581,'cytofluorographer',' c|cy|yt|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|he|er|r','cyto','STFLRKRFR','ytof','aphe','cytofluoro');
INSERT INTO `m_spelling_dictionary` VALUES  (93582,'cytofluorographers',' c|cy|yt|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|he|er|rs|s','cyto','STFLRKRFRS','ytof','pher','cytofluoro'),
 (93583,'cytofluorographic',' c|cy|yt|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ic|c','cyto','STFLRKRFK','ytof','aphi','cytofluoro'),
 (93584,'cytofluorographically',' c|cy|yt|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','cyto','STFLRKRFKL','ytof','call','cytofluoro'),
 (93585,'cytofluorographs',' c|cy|yt|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hs|s','cyto','STFLRKRFS','ytof','raph','cytofluoro'),
 (93586,'cytofluorography',' c|cy|yt|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hy|y','cyto','STFLRKRF','ytof','raph','cytofluoro'),
 (93587,'cytofluorometric',' c|cy|yt|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','cyto','STFLRMTRK','ytof','etri','cytofluoro'),
 (93588,'cytofluorometry',' c|cy|yt|to|of|fl|lu|uo|or|ro|om|me|et|tr|ry|y','cyto','STFLRMTR','ytof','metr','cytofluoro'),
 (93589,'cytogeneses',' c|cy|yt|to|og|ge|en|ne|es|se|es|s','cyto','STJNSS','ytog','nese','cytogenese'),
 (93590,'cytogenesis',' c|cy|yt|to|og|ge|en|ne|es|si|is|s','cyto','STJNSS','ytog','nesi','cytogenesi');
INSERT INTO `m_spelling_dictionary` VALUES  (93591,'cytogenetic',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|c','cyto','STJNTK','ytog','neti','cytogeneti'),
 (93592,'cytogenetic map',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|c | m|ma|ap|p','cyto','STJNTKMP','ytog','c ma','cytogeneti'),
 (93593,'cytogenetic maps',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|c | m|ma|ap|ps|s','cyto','STJNTKMPS','ytog',' map','cytogeneti'),
 (93594,'cytogenetical',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|ca|al|l','cyto','STJNTKL','ytog','tica','cytogeneti'),
 (93595,'cytogenetically',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','cyto','STJNTKL','ytog','call','cytogeneti'),
 (93596,'cytogeneticist',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|ci|is|st|t','cyto','STJNTSST','ytog','icis','cytogeneti'),
 (93597,'cytogeneticists',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|ci|is|st|ts|s','cyto','STJNTSSTS','ytog','cist','cytogeneti'),
 (93598,'cytogenetics',' c|cy|yt|to|og|ge|en|ne|et|ti|ic|cs|s','cyto','STJNTKS','ytog','etic','cytogeneti'),
 (93599,'cytogenic',' c|cy|yt|to|og|ge|en|ni|ic|c','cyto','STJNK','ytog','geni','cytogenic'),
 (93600,'cytogenic anemia',' c|cy|yt|to|og|ge|en|ni|ic|c | a|an|ne|em|mi|ia|a','cyto','STJNKNM','ytog','nemi','cytogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (93601,'cytogenin',' c|cy|yt|to|og|ge|en|ni|in|n','cyto','STJNN','ytog','geni','cytogenin'),
 (93602,'cytogenous',' c|cy|yt|to|og|ge|en|no|ou|us|s','cyto','STJNS','ytog','enou','cytogenous'),
 (93603,'cytogram',' c|cy|yt|to|og|gr|ra|am|m','cyto','STKRM','ytog','ogra','cytogram'),
 (93604,'cytograms',' c|cy|yt|to|og|gr|ra|am|ms|s','cyto','STKRMS','ytog','gram','cytograms'),
 (93605,'cytohesin',' c|cy|yt|to|oh|he|es|si|in|n','cyto','STHSN','ytoh','hesi','cytohesin'),
 (93606,'cytohesins',' c|cy|yt|to|oh|he|es|si|in|ns|s','cyto','STHSNS','ytoh','esin','cytohesins'),
 (93607,'cytohistologic',' c|cy|yt|to|oh|hi|is|st|to|ol|lo|og|gi|ic|c','cyto','STHSTLJK','ytoh','logi','cytohistol'),
 (93608,'cytohistologic diagnoses',' c|cy|yt|to|oh|hi|is|st|to|ol|lo|og|gi|ic|c | d|di|ia|ag|gn|no|os|se|es|s','cyto','STHSTLJKTKNSS','ytoh','nose','cytohistol'),
 (93609,'cytohistologic diagnosis',' c|cy|yt|to|oh|hi|is|st|to|ol|lo|og|gi|ic|c | d|di|ia|ag|gn|no|os|si|is|s','cyto','STHSTLJKTKNSS','ytoh','nosi','cytohistol'),
 (93610,'cytohistological',' c|cy|yt|to|oh|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','cyto','STHSTLJKL','ytoh','gica','cytohistol');
INSERT INTO `m_spelling_dictionary` VALUES  (93611,'cytohistology',' c|cy|yt|to|oh|hi|is|st|to|ol|lo|og|gy|y','cyto','STHSTLJ','ytoh','olog','cytohistol'),
 (93612,'cytohybridization',' c|cy|yt|to|oh|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','cyto','STBRTSXN','ytoh','atio','cytohybrid'),
 (93613,'cytoid',' c|cy|yt|to|oi|id|d','cyto','STT','ytoi','ytoi','cytoid'),
 (93614,'cytoid bodies',' c|cy|yt|to|oi|id|d | b|bo|od|di|ie|es|s','cyto','STTBTS','ytoi','odie','cytoid bod'),
 (93615,'cytoid body',' c|cy|yt|to|oi|id|d | b|bo|od|dy|y','cyto','STTBT','ytoi',' bod','cytoid bod'),
 (93616,'cytoimmune',' c|cy|yt|to|oi|im|mm|mu|un|ne|e','cyto','STMN','ytoi','mmun','cytoimmune'),
 (93617,'cytoimmunity',' c|cy|yt|to|oi|im|mm|mu|un|ni|it|ty|y','cyto','STMNT','ytoi','unit','cytoimmuni'),
 (93618,'cytoimmunologic',' c|cy|yt|to|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|c','cyto','STMNLJK','ytoi','logi','cytoimmuno'),
 (93619,'cytoimmunological',' c|cy|yt|to|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','cyto','STMNLJKL','ytoi','gica','cytoimmuno'),
 (93620,'cytoimmunology',' c|cy|yt|to|oi|im|mm|mu|un|no|ol|lo|og|gy|y','cyto','STMNLJ','ytoi','olog','cytoimmuno');
INSERT INTO `m_spelling_dictionary` VALUES  (93621,'cytoinhibitory',' c|cy|yt|to|oi|in|nh|hi|ib|bi|it|to|or|ry|y','cyto','STNHBTR','ytoi','itor','cytoinhibi'),
 (93622,'cytokerastic',' c|cy|yt|to|ok|ke|er|ra|as|st|ti|ic|c','cyto','STKRSTK','ytok','asti','cytokerast'),
 (93623,'cytokeratin',' c|cy|yt|to|ok|ke|er|ra|at|ti|in|n','cyto','STKRTN','ytok','rati','cytokerati'),
 (93624,'cytokeratin fragment',' c|cy|yt|to|ok|ke|er|ra|at|ti|in|n | f|fr|ra|ag|gm|me|en|nt|t','cyto','STKRTNFRKMNT','ytok','gmen','cytokerati'),
 (93625,'cytokeratins',' c|cy|yt|to|ok|ke|er|ra|at|ti|in|ns|s','cyto','STKRTNS','ytok','atin','cytokerati'),
 (93626,'cytokinase',' c|cy|yt|to|ok|ki|in|na|as|se|e','cyto','STKNS','ytok','inas','cytokinase'),
 (93627,'cytokinases',' c|cy|yt|to|ok|ki|in|na|as|se|es|s','cyto','STKNSS','ytok','nase','cytokinase'),
 (93628,'cytokine',' c|cy|yt|to|ok|ki|in|ne|e','cyto','STKN','ytok','okin','cytokine'),
 (93629,'cytokine induced',' c|cy|yt|to|ok|ki|in|ne|e | i|in|nd|du|uc|ce|ed|d','cyto','STKNNTST','ytok','duce','cytokine i'),
 (93630,'cytokine-induced',' c|cy|yt|to|ok|ki|in|ne|e-|-i|in|nd|du|uc|ce|ed|d','cyto','STKNNTST','ytok','duce','cytokine-i');
INSERT INTO `m_spelling_dictionary` VALUES  (93631,'cytokineinduced',' c|cy|yt|to|ok|ki|in|ne|ei|in|nd|du|uc|ce|ed|d','cyto','STKNNTST','ytok','duce','cytokinein'),
 (93632,'cytokines',' c|cy|yt|to|ok|ki|in|ne|es|s','cyto','STKNS','ytok','kine','cytokines'),
 (93633,'cytokineses',' c|cy|yt|to|ok|ki|in|ne|es|se|es|s','cyto','STKNSS','ytok','nese','cytokinese'),
 (93634,'cytokinesis',' c|cy|yt|to|ok|ki|in|ne|es|si|is|s','cyto','STKNSS','ytok','nesi','cytokinesi'),
 (93635,'cytokinetic',' c|cy|yt|to|ok|ki|in|ne|et|ti|ic|c','cyto','STKNTK','ytok','neti','cytokineti'),
 (93636,'cytokinetics',' c|cy|yt|to|ok|ki|in|ne|et|ti|ic|cs|s','cyto','STKNTKS','ytok','etic','cytokineti'),
 (93637,'cytokinin',' c|cy|yt|to|ok|ki|in|ni|in|n','cyto','STKNN','ytok','kini','cytokinin'),
 (93638,'cytokinins',' c|cy|yt|to|ok|ki|in|ni|in|ns|s','cyto','STKNNS','ytok','inin','cytokinins'),
 (93639,'cytolethal',' c|cy|yt|to|ol|le|et|th|ha|al|l','cyto','STL0L','ytol','etha','cytolethal'),
 (93640,'cytolethality',' c|cy|yt|to|ol|le|et|th|ha|al|li|it|ty|y','cyto','STL0LT','ytol','alit','cytolethal'),
 (93641,'cytolipin',' c|cy|yt|to|ol|li|ip|pi|in|n','cyto','STLPN','ytol','lipi','cytolipin');
INSERT INTO `m_spelling_dictionary` VALUES  (93642,'cytolipin H',' c|cy|yt|to|ol|li|ip|pi|in|n | H|H','cyto','STLPN','ytol','pin','cytolipin'),
 (93643,'cytolipins',' c|cy|yt|to|ol|li|ip|pi|in|ns|s','cyto','STLPNS','ytol','ipin','cytolipins'),
 (93644,'cytolitic',' c|cy|yt|to|ol|li|it|ti|ic|c','cyto','STLTK','ytol','liti','cytolitic'),
 (93645,'cytologic',' c|cy|yt|to|ol|lo|og|gi|ic|c','cyto','STLJK','ytol','logi','cytologic'),
 (93646,'cytologic diagnoses',' c|cy|yt|to|ol|lo|og|gi|ic|c | d|di|ia|ag|gn|no|os|se|es|s','cyto','STLJKTKNSS','ytol','nose','cytologic'),
 (93647,'cytologic diagnosis',' c|cy|yt|to|ol|lo|og|gi|ic|c | d|di|ia|ag|gn|no|os|si|is|s','cyto','STLJKTKNSS','ytol','nosi','cytologic'),
 (93648,'cytologic effect',' c|cy|yt|to|ol|lo|og|gi|ic|c | e|ef|ff|fe|ec|ct|t','cyto','STLJKFKT','ytol','ffec','cytologic'),
 (93649,'cytologic effects',' c|cy|yt|to|ol|lo|og|gi|ic|c | e|ef|ff|fe|ec|ct|ts|s','cyto','STLJKFKTS','ytol','fect','cytologic'),
 (93650,'cytological',' c|cy|yt|to|ol|lo|og|gi|ic|ca|al|l','cyto','STLJKL','ytol','gica','cytologica'),
 (93651,'cytological technic',' c|cy|yt|to|ol|lo|og|gi|ic|ca|al|l | t|te|ec|ch|hn|ni|ic|c','cyto','STLJKLTXNK','ytol','chni','cytologica');
INSERT INTO `m_spelling_dictionary` VALUES  (93652,'cytological technics',' c|cy|yt|to|ol|lo|og|gi|ic|ca|al|l | t|te|ec|ch|hn|ni|ic|cs|s','cyto','STLJKLTXNKS','ytol','hnic','cytologica'),
 (93653,'cytologically',' c|cy|yt|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','cyto','STLJKL','ytol','call','cytologica'),
 (93654,'cytologies',' c|cy|yt|to|ol|lo|og|gi|ie|es|s','cyto','STLJS','ytol','ogie','cytologies'),
 (93655,'cytologist',' c|cy|yt|to|ol|lo|og|gi|is|st|t','cyto','STLJST','ytol','ogis','cytologist'),
 (93656,'cytologists',' c|cy|yt|to|ol|lo|og|gi|is|st|ts|s','cyto','STLJSTS','ytol','gist','cytologist'),
 (93657,'cytology',' c|cy|yt|to|ol|lo|og|gy|y','cyto','STLJ','ytol','olog','cytology'),
 (93658,'cytolyse',' c|cy|yt|to|ol|ly|ys|se|e','cyto','STLS','ytol','olys','cytolyse'),
 (93659,'cytolysed',' c|cy|yt|to|ol|ly|ys|se|ed|d','cyto','STLST','ytol','lyse','cytolysed'),
 (93660,'cytolyses',' c|cy|yt|to|ol|ly|ys|se|es|s','cyto','STLSS','ytol','lyse','cytolyses'),
 (93661,'cytolysin',' c|cy|yt|to|ol|ly|ys|si|in|n','cyto','STLSN','ytol','lysi','cytolysin'),
 (93662,'cytolysing',' c|cy|yt|to|ol|ly|ys|si|in|ng|g','cyto','STLSNK','ytol','ysin','cytolysing');
INSERT INTO `m_spelling_dictionary` VALUES  (93663,'cytolysins',' c|cy|yt|to|ol|ly|ys|si|in|ns|s','cyto','STLSNS','ytol','ysin','cytolysins'),
 (93664,'cytolysis',' c|cy|yt|to|ol|ly|ys|si|is|s','cyto','STLSS','ytol','lysi','cytolysis'),
 (93665,'cytolysosome',' c|cy|yt|to|ol|ly|ys|so|os|so|om|me|e','cyto','STLSSM','ytol','osom','cytolysoso'),
 (93666,'cytolysosomes',' c|cy|yt|to|ol|ly|ys|so|os|so|om|me|es|s','cyto','STLSSMS','ytol','some','cytolysoso'),
 (93667,'cytolytic',' c|cy|yt|to|ol|ly|yt|ti|ic|c','cyto','STLTK','ytol','lyti','cytolytic'),
 (93668,'cytolytically',' c|cy|yt|to|ol|ly|yt|ti|ic|ca|al|ll|ly|y','cyto','STLTKL','ytol','call','cytolytica'),
 (93669,'cytolyze',' c|cy|yt|to|ol|ly|yz|ze|e','cyto','STLS','ytol','olyz','cytolyze'),
 (93670,'cytolyzed',' c|cy|yt|to|ol|ly|yz|ze|ed|d','cyto','STLST','ytol','lyze','cytolyzed'),
 (93671,'cytolyzes',' c|cy|yt|to|ol|ly|yz|ze|es|s','cyto','STLSS','ytol','lyze','cytolyzes'),
 (93672,'cytolyzing',' c|cy|yt|to|ol|ly|yz|zi|in|ng|g','cyto','STLSNK','ytol','yzin','cytolyzing'),
 (93673,'cytomatrices',' c|cy|yt|to|om|ma|at|tr|ri|ic|ce|es|s','cyto','STMTRSS','ytom','rice','cytomatric');
INSERT INTO `m_spelling_dictionary` VALUES  (93674,'cytomatrix',' c|cy|yt|to|om|ma|at|tr|ri|ix|x','cyto','STMTRKS','ytom','atri','cytomatrix'),
 (93675,'cytomatrixes',' c|cy|yt|to|om|ma|at|tr|ri|ix|xe|es|s','cyto','STMTRKSS','ytom','rixe','cytomatrix'),
 (93676,'cytomedin',' c|cy|yt|to|om|me|ed|di|in|n','cyto','STMTN','ytom','medi','cytomedin'),
 (93677,'cytomedins',' c|cy|yt|to|om|me|ed|di|in|ns|s','cyto','STMTNS','ytom','edin','cytomedins'),
 (93678,'cytomegalic',' c|cy|yt|to|om|me|eg|ga|al|li|ic|c','cyto','STMKLK','ytom','gali','cytomegali'),
 (93679,'cytomegalic inclusion disease',' c|cy|yt|to|om|me|eg|ga|al|li|ic|c | i|in|nc|cl|lu|us|si|io|on|n | d|di|is|se|ea|as|se|e','cyto','STMKLKNKLXNTSS','ytom','seas','cytomegali'),
 (93680,'cytomegalic inclusion disease virus',' c|cy|yt|to|om|me|eg|ga|al|li|ic|c | i|in|nc|cl|lu|us|si|io|on|n | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','cyto','STMKLKNKLXNTSSFRS','ytom','viru','cytomegali'),
 (93681,'cytomegalic inclusion disease viruses',' c|cy|yt|to|om|me|eg|ga|al|li|ic|c | i|in|nc|cl|lu|us|si|io|on|n | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','cyto','STMKLKNKLXNTSSFRSS','ytom','ruse','cytomegali'),
 (93682,'cytomegalo-virus',' c|cy|yt|to|om|me|eg|ga|al|lo|o-|-v|vi|ir|ru|us|s','cyto','STMKLFRS','ytom','viru','cytomegalo');
INSERT INTO `m_spelling_dictionary` VALUES  (93683,'cytomegalo-viruses',' c|cy|yt|to|om|me|eg|ga|al|lo|o-|-v|vi|ir|ru|us|se|es|s','cyto','STMKLFRSS','ytom','ruse','cytomegalo'),
 (93684,'cytomegaloviral',' c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ra|al|l','cyto','STMKLFRL','ytom','vira','cytomegalo'),
 (93685,'cytomegalovirus',' c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s','cyto','STMKLFRS','ytom','viru','cytomegalo'),
 (93686,'cytomegalovirus immunoglobulin',' c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','cyto','STMKLFRSMNKLBLN','ytom','buli','cytomegalo'),
 (93687,'cytomegalovirus mononucleosis',' c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s | m|mo|on|no|on|nu|uc|cl|le|eo|os|si|is|s','cyto','STMKLFRSMNNKLSS','ytom','eosi','cytomegalo'),
 (93688,'cytomegalovirus pneumonia',' c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','cyto','STMKLFRSPNMN','ytom','moni','cytomegalo'),
 (93689,'cytomegalovirus retinitis',' c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s | r|re|et|ti|in|ni|it|ti|is|s','cyto','STMKLFRSRTNTS','ytom','niti','cytomegalo'),
 (93690,'cytomegaloviruses',' c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|se|es|s','cyto','STMKLFRSS','ytom','ruse','cytomegalo');
INSERT INTO `m_spelling_dictionary` VALUES  (93691,'cytomegaly',' c|cy|yt|to|om|me|eg|ga|al|ly|y','cyto','STMKL','ytom','egal','cytomegaly'),
 (93692,'Cytomel',' C|Cy|yt|to|om|me|el|l','Cyto','STML','ytom','tome','Cytomel'),
 (93693,'cytometer',' c|cy|yt|to|om|me|et|te|er|r','cyto','STMTR','ytom','mete','cytometer'),
 (93694,'cytometers',' c|cy|yt|to|om|me|et|te|er|rs|s','cyto','STMTRS','ytom','eter','cytometers'),
 (93695,'cytometric',' c|cy|yt|to|om|me|et|tr|ri|ic|c','cyto','STMTRK','ytom','etri','cytometric'),
 (93696,'cytometrical',' c|cy|yt|to|om|me|et|tr|ri|ic|ca|al|l','cyto','STMTRKL','ytom','rica','cytometric'),
 (93697,'cytometrically',' c|cy|yt|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','cyto','STMTRKL','ytom','call','cytometric'),
 (93698,'cytometries',' c|cy|yt|to|om|me|et|tr|ri|ie|es|s','cyto','STMTRS','ytom','trie','cytometrie'),
 (93699,'cytometry',' c|cy|yt|to|om|me|et|tr|ry|y','cyto','STMTR','ytom','metr','cytometry'),
 (93700,'cytomorphic',' c|cy|yt|to|om|mo|or|rp|ph|hi|ic|c','cyto','STMRFK','ytom','rphi','cytomorphi'),
 (93701,'cytomorphologic',' c|cy|yt|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','cyto','STMRFLJK','ytom','logi','cytomorpho');
INSERT INTO `m_spelling_dictionary` VALUES  (93702,'cytomorphological',' c|cy|yt|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','cyto','STMRFLJKL','ytom','gica','cytomorpho'),
 (93703,'cytomorphologically',' c|cy|yt|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','cyto','STMRFLJKL','ytom','call','cytomorpho'),
 (93704,'cytomorphologies',' c|cy|yt|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ie|es|s','cyto','STMRFLJS','ytom','ogie','cytomorpho'),
 (93705,'cytomorphology',' c|cy|yt|to|om|mo|or|rp|ph|ho|ol|lo|og|gy|y','cyto','STMRFLJ','ytom','olog','cytomorpho'),
 (93706,'cytomorphosis',' c|cy|yt|to|om|mo|or|rp|ph|ho|os|si|is|s','cyto','STMRFSS','ytom','hosi','cytomorpho'),
 (93707,'cyton',' c|cy|yt|to|on|n','cyto','STN','yton','cyto','cyton'),
 (93708,'cytonal',' c|cy|yt|to|on|na|al|l','cyto','STNL','yton','tona','cytonal'),
 (93709,'cytonecroses',' c|cy|yt|to|on|ne|ec|cr|ro|os|se|es|s','cyto','STNKRSS','yton','rose','cytonecros'),
 (93710,'cytonecrosis',' c|cy|yt|to|on|ne|ec|cr|ro|os|si|is|s','cyto','STNKRSS','yton','rosi','cytonecros'),
 (93711,'cytons',' c|cy|yt|to|on|ns|s','cyto','STNS','yton','yton','cytons');
INSERT INTO `m_spelling_dictionary` VALUES  (93712,'cytonuclear',' c|cy|yt|to|on|nu|uc|cl|le|ea|ar|r','cyto','STNKLR','yton','clea','cytonuclea'),
 (93713,'cytopathic',' c|cy|yt|to|op|pa|at|th|hi|ic|c','cyto','STP0K','ytop','athi','cytopathic'),
 (93714,'cytopathicities',' c|cy|yt|to|op|pa|at|th|hi|ic|ci|it|ti|ie|es|s','cyto','STP0STS','ytop','itie','cytopathic'),
 (93715,'cytopathicity',' c|cy|yt|to|op|pa|at|th|hi|ic|ci|it|ty|y','cyto','STP0ST','ytop','icit','cytopathic'),
 (93716,'cytopathies',' c|cy|yt|to|op|pa|at|th|hi|ie|es|s','cyto','STP0S','ytop','thie','cytopathie'),
 (93717,'cytopathogenetic',' c|cy|yt|to|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','cyto','STP0JNTK','ytop','neti','cytopathog'),
 (93718,'cytopathogenic',' c|cy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|c','cyto','STP0JNK','ytop','geni','cytopathog'),
 (93719,'cytopathogenic effect',' c|cy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|c | e|ef|ff|fe|ec|ct|t','cyto','STP0JNKFKT','ytop','ffec','cytopathog'),
 (93720,'cytopathogenic effects',' c|cy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|c | e|ef|ff|fe|ec|ct|ts|s','cyto','STP0JNKFKTS','ytop','fect','cytopathog'),
 (93721,'cytopathogenicities',' c|cy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ti|ie|es|s','cyto','STP0JNSTS','ytop','itie','cytopathog');
INSERT INTO `m_spelling_dictionary` VALUES  (93722,'cytopathogenicity',' c|cy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','cyto','STP0JNST','ytop','icit','cytopathog'),
 (93723,'cytopathologic',' c|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','cyto','STP0LJK','ytop','logi','cytopathol'),
 (93724,'cytopathological',' c|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','cyto','STP0LJKL','ytop','gica','cytopathol'),
 (93725,'cytopathologically',' c|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','cyto','STP0LJKL','ytop','call','cytopathol'),
 (93726,'cytopathologies',' c|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','cyto','STP0LJS','ytop','ogie','cytopathol'),
 (93727,'cytopathologist',' c|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|is|st|t','cyto','STP0LJST','ytop','ogis','cytopathol'),
 (93728,'cytopathologists',' c|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','cyto','STP0LJSTS','ytop','gist','cytopathol'),
 (93729,'cytopathology',' c|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gy|y','cyto','STP0LJ','ytop','olog','cytopathol'),
 (93730,'cytopathy',' c|cy|yt|to|op|pa|at|th|hy|y','cyto','STP0','ytop','path','cytopathy');
INSERT INTO `m_spelling_dictionary` VALUES  (93731,'cytopenia',' c|cy|yt|to|op|pe|en|ni|ia|a','cyto','STPN','ytop','peni','cytopenia'),
 (93732,'cytopenias',' c|cy|yt|to|op|pe|en|ni|ia|as|s','cyto','STPNS','ytop','enia','cytopenias'),
 (93733,'cytopenic',' c|cy|yt|to|op|pe|en|ni|ic|c','cyto','STPNK','ytop','peni','cytopenic'),
 (93734,'Cytophaga',' C|Cy|yt|to|op|ph|ha|ag|ga|a','Cyto','STFK','ytop','phag','Cytophaga'),
 (93735,'Cytophaga aurantiaca',' C|Cy|yt|to|op|ph|ha|ag|ga|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Cyto','STFKRNXK','ytop','tiac','Cytophaga'),
 (93736,'Cytophaga-like bacteria',' C|Cy|yt|to|op|ph|ha|ag|ga|a-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|ia|a','Cyto','STFKLKBKTR','ytop','teri','Cytophaga-'),
 (93737,'Cytophaga-like bacterium',' C|Cy|yt|to|op|ph|ha|ag|ga|a-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|iu|um|m','Cyto','STFKLKBKTRM','ytop','eriu','Cytophaga-'),
 (93738,'Cytophagaceae',' C|Cy|yt|to|op|ph|ha|ag|ga|ac|ce|ea|ae|e','Cyto','STFKS','ytop','acea','Cytophagac'),
 (93739,'Cytophagales',' C|Cy|yt|to|op|ph|ha|ag|ga|al|le|es|s','Cyto','STFKLS','ytop','gale','Cytophagal'),
 (93740,'cytophagic',' c|cy|yt|to|op|ph|ha|ag|gi|ic|c','cyto','STFJK','ytop','hagi','cytophagic');
INSERT INTO `m_spelling_dictionary` VALUES  (93741,'cytophagous',' c|cy|yt|to|op|ph|ha|ag|go|ou|us|s','cyto','STFKS','ytop','agou','cytophagou'),
 (93742,'cytopharynx',' c|cy|yt|to|op|ph|ha|ar|ry|yn|nx|x','cyto','STFRNKS','ytop','aryn','cytopharyn'),
 (93743,'cytophilic',' c|cy|yt|to|op|ph|hi|il|li|ic|c','cyto','STFLK','ytop','hili','cytophilic'),
 (93744,'cytophilic antibodies',' c|cy|yt|to|op|ph|hi|il|li|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','cyto','STFLKNTBTS','ytop','odie','cytophilic'),
 (93745,'cytophilic antibody',' c|cy|yt|to|op|ph|hi|il|li|ic|c | a|an|nt|ti|ib|bo|od|dy|y','cyto','STFLKNTBT','ytop','ibod','cytophilic'),
 (93746,'cytophore',' c|cy|yt|to|op|ph|ho|or|re|e','cyto','STFR','ytop','phor','cytophore'),
 (93747,'cytophores',' c|cy|yt|to|op|ph|ho|or|re|es|s','cyto','STFRS','ytop','hore','cytophores'),
 (93748,'cytophosphan',' c|cy|yt|to|op|ph|ho|os|sp|ph|ha|an|n','cyto','STFSFN','ytop','spha','cytophosph'),
 (93749,'cytophosphans',' c|cy|yt|to|op|ph|ho|os|sp|ph|ha|an|ns|s','cyto','STFSFNS','ytop','phan','cytophosph'),
 (93750,'cytophotometer',' c|cy|yt|to|op|ph|ho|ot|to|om|me|et|te|er|r','cyto','STFTMTR','ytop','mete','cytophotom');
INSERT INTO `m_spelling_dictionary` VALUES  (93751,'cytophotometers',' c|cy|yt|to|op|ph|ho|ot|to|om|me|et|te|er|rs|s','cyto','STFTMTRS','ytop','eter','cytophotom'),
 (93752,'cytophotometric',' c|cy|yt|to|op|ph|ho|ot|to|om|me|et|tr|ri|ic|c','cyto','STFTMTRK','ytop','etri','cytophotom'),
 (93753,'cytophotometrical',' c|cy|yt|to|op|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|l','cyto','STFTMTRKL','ytop','rica','cytophotom'),
 (93754,'cytophotometrically',' c|cy|yt|to|op|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','cyto','STFTMTRKL','ytop','call','cytophotom'),
 (93755,'cytophotometries',' c|cy|yt|to|op|ph|ho|ot|to|om|me|et|tr|ri|ie|es|s','cyto','STFTMTRS','ytop','trie','cytophotom'),
 (93756,'cytophotometry',' c|cy|yt|to|op|ph|ho|ot|to|om|me|et|tr|ry|y','cyto','STFTMTR','ytop','metr','cytophotom'),
 (93757,'cytophylactic',' c|cy|yt|to|op|ph|hy|yl|la|ac|ct|ti|ic|c','cyto','STFLKTK','ytop','acti','cytophylac'),
 (93758,'cytophyletic',' c|cy|yt|to|op|ph|hy|yl|le|et|ti|ic|c','cyto','STFLTK','ytop','leti','cytophylet'),
 (93759,'cytophysiological',' c|cy|yt|to|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','cyto','STFXLJKL','ytop','gica','cytophysio');
INSERT INTO `m_spelling_dictionary` VALUES  (93760,'cytophysiology',' c|cy|yt|to|op|ph|hy|ys|si|io|ol|lo|og|gy|y','cyto','STFXLJ','ytop','olog','cytophysio'),
 (93761,'cytoplasm',' c|cy|yt|to|op|pl|la|as|sm|m','cyto','STPLSM','ytop','plas','cytoplasm'),
 (93762,'cytoplasma',' c|cy|yt|to|op|pl|la|as|sm|ma|a','cyto','STPLSM','ytop','lasm','cytoplasma'),
 (93763,'cytoplasmas',' c|cy|yt|to|op|pl|la|as|sm|ma|as|s','cyto','STPLSMS','ytop','asma','cytoplasma'),
 (93764,'cytoplasmatic',' c|cy|yt|to|op|pl|la|as|sm|ma|at|ti|ic|c','cyto','STPLSMTK','ytop','mati','cytoplasma'),
 (93765,'cytoplasmic',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c','cyto','STPLSMK','ytop','asmi','cytoplasmi'),
 (93766,'cytoplasmic filament',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | f|fi|il|la|am|me|en|nt|t','cyto','STPLSMKFLMNT','ytop','amen','cytoplasmi'),
 (93767,'cytoplasmic filaments',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | f|fi|il|la|am|me|en|nt|ts|s','cyto','STPLSMKFLMNTS','ytop','ment','cytoplasmi'),
 (93768,'cytoplasmic granulation',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | g|gr|ra|an|nu|ul|la|at|ti|io|on|n','cyto','STPLSMKKRNLXN','ytop','atio','cytoplasmi'),
 (93769,'cytoplasmic granule',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | g|gr|ra|an|nu|ul|le|e','cyto','STPLSMKKRNL','ytop','anul','cytoplasmi');
INSERT INTO `m_spelling_dictionary` VALUES  (93770,'cytoplasmic granules',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | g|gr|ra|an|nu|ul|le|es|s','cyto','STPLSMKKRNLS','ytop','nule','cytoplasmi'),
 (93771,'cytoplasmic inclusion',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|in|nc|cl|lu|us|si|io|on|n','cyto','STPLSMKNKLXN','ytop','usio','cytoplasmi'),
 (93772,'cytoplasmic inclusion bodies',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|in|nc|cl|lu|us|si|io|on|n | b|bo|od|di|ie|es|s','cyto','STPLSMKNKLXNBTS','ytop','odie','cytoplasmi'),
 (93773,'cytoplasmic inclusion body',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|in|nc|cl|lu|us|si|io|on|n | b|bo|od|dy|y','cyto','STPLSMKNKLXNBT','ytop',' bod','cytoplasmi'),
 (93774,'cytoplasmic inclusions',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|in|nc|cl|lu|us|si|io|on|ns|s','cyto','STPLSMKNKLXNS','ytop','sion','cytoplasmi'),
 (93775,'cytoplasmic inheritance',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','cyto','STPLSMKNHRTNS','ytop','tanc','cytoplasmi'),
 (93776,'cytoplasmic inheritances',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','cyto','STPLSMKNHRTNSS','ytop','ance','cytoplasmi');
INSERT INTO `m_spelling_dictionary` VALUES  (93777,'cytoplasmic linker protein',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | l|li|in|nk|ke|er|r | p|pr|ro|ot|te|ei|in|n','cyto','STPLSMKLNKRPRTN','ytop','otei','cytoplasmi'),
 (93778,'cytoplasmic linker proteins',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | l|li|in|nk|ke|er|r | p|pr|ro|ot|te|ei|in|ns|s','cyto','STPLSMKLNKRPRTNS','ytop','tein','cytoplasmi'),
 (93779,'cytoplasmic matrices',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | m|ma|at|tr|ri|ic|ce|es|s','cyto','STPLSMKMTRSS','ytop','rice','cytoplasmi'),
 (93780,'cytoplasmic matrix',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | m|ma|at|tr|ri|ix|x','cyto','STPLSMKMTRKS','ytop','atri','cytoplasmi'),
 (93781,'cytoplasmic matrixes',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | m|ma|at|tr|ri|ix|xe|es|s','cyto','STPLSMKMTRKSS','ytop','rixe','cytoplasmi'),
 (93782,'cytoplasmic membrane',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | m|me|em|mb|br|ra|an|ne|e','cyto','STPLSMKMMRN','ytop','bran','cytoplasmi'),
 (93783,'cytoplasmic membranes',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | m|me|em|mb|br|ra|an|ne|es|s','cyto','STPLSMKMMRNS','ytop','rane','cytoplasmi'),
 (93784,'cytoplasmic polyhedrosis virus',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s','cyto','STPLSMKPLHTRSSFRS','ytop','viru','cytoplasmi');
INSERT INTO `m_spelling_dictionary` VALUES  (93785,'cytoplasmic polyhedrosis viruses',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|se|es|s','cyto','STPLSMKPLHTRSSFRSS','ytop','ruse','cytoplasmi'),
 (93786,'cytoplasmic streaming',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | s|st|tr|re|ea|am|mi|in|ng|g','cyto','STPLSMKSTRMNK','ytop','amin','cytoplasmi'),
 (93787,'cytoplasmic vacuolization',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | v|va|ac|cu|uo|ol|li|iz|za|at|ti|io|on|n','cyto','STPLSMKFKLSXN','ytop','atio','cytoplasmi'),
 (93788,'cytoplasmically',' c|cy|yt|to|op|pl|la|as|sm|mi|ic|ca|al|ll|ly|y','cyto','STPLSMKL','ytop','call','cytoplasmi'),
 (93789,'cytoplasms',' c|cy|yt|to|op|pl|la|as|sm|ms|s','cyto','STPLSMS','ytop','lasm','cytoplasms'),
 (93790,'cytoplast',' c|cy|yt|to|op|pl|la|as|st|t','cyto','STPLST','ytop','plas','cytoplast'),
 (93791,'cytoplastic',' c|cy|yt|to|op|pl|la|as|st|ti|ic|c','cyto','STPLSTK','ytop','asti','cytoplasti'),
 (93792,'cytoplasts',' c|cy|yt|to|op|pl|la|as|st|ts|s','cyto','STPLSTS','ytop','last','cytoplasts'),
 (93793,'cytoproct',' c|cy|yt|to|op|pr|ro|oc|ct|t','cyto','STPRKT','ytop','proc','cytoproct');
INSERT INTO `m_spelling_dictionary` VALUES  (93794,'cytoprocts',' c|cy|yt|to|op|pr|ro|oc|ct|ts|s','cyto','STPRKTS','ytop','roct','cytoprocts'),
 (93795,'cytoprotection',' c|cy|yt|to|op|pr|ro|ot|te|ec|ct|ti|io|on|n','cyto','STPRTKXN','ytop','ctio','cytoprotec'),
 (93796,'cytoprotective',' c|cy|yt|to|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','cyto','STPRTKTF','ytop','ctiv','cytoprotec'),
 (93797,'cytoproximal',' c|cy|yt|to|op|pr|ro|ox|xi|im|ma|al|l','cyto','STPRKSML','ytop','xima','cytoproxim'),
 (93798,'cytopyge',' c|cy|yt|to|op|py|yg|ge|e','cyto','STPJ','ytop','opyg','cytopyge'),
 (93799,'cytopyges',' c|cy|yt|to|op|py|yg|ge|es|s','cyto','STPJS','ytop','pyge','cytopyges'),
 (93800,'cytoreduce',' c|cy|yt|to|or|re|ed|du|uc|ce|e','cyto','STRTS','ytor','educ','cytoreduce'),
 (93801,'cytoreduced',' c|cy|yt|to|or|re|ed|du|uc|ce|ed|d','cyto','STRTST','ytor','duce','cytoreduce'),
 (93802,'cytoreduces',' c|cy|yt|to|or|re|ed|du|uc|ce|es|s','cyto','STRTSS','ytor','duce','cytoreduce'),
 (93803,'cytoreducing',' c|cy|yt|to|or|re|ed|du|uc|ci|in|ng|g','cyto','STRTSNK','ytor','ucin','cytoreduci'),
 (93804,'cytoreduction',' c|cy|yt|to|or|re|ed|du|uc|ct|ti|io|on|n','cyto','STRTKXN','ytor','ctio','cytoreduct');
INSERT INTO `m_spelling_dictionary` VALUES  (93805,'cytoreductions',' c|cy|yt|to|or|re|ed|du|uc|ct|ti|io|on|ns|s','cyto','STRTKXNS','ytor','tion','cytoreduct'),
 (93806,'cytoreductive',' c|cy|yt|to|or|re|ed|du|uc|ct|ti|iv|ve|e','cyto','STRTKTF','ytor','ctiv','cytoreduct'),
 (93807,'cytoros',' c|cy|yt|to|or|ro|os|s','cyto','STRS','ytor','toro','cytoros'),
 (93808,'Cytosar',' C|Cy|yt|to|os|sa|ar|r','Cyto','STSR','ytos','tosa','Cytosar'),
 (93809,'Cytosar-U',' C|Cy|yt|to|os|sa|ar|r-|-U|U','Cyto','STSR','ytos','sar-','Cytosar-U'),
 (93810,'cytoscopic',' c|cy|yt|to|os|sc|co|op|pi|ic|c','cyto','STSKPK','ytos','copi','cytoscopic'),
 (93811,'cytoscopies',' c|cy|yt|to|os|sc|co|op|pi|ie|es|s','cyto','STSKPS','ytos','opie','cytoscopie'),
 (93812,'cytoscopy',' c|cy|yt|to|os|sc|co|op|py|y','cyto','STSKP','ytos','scop','cytoscopy'),
 (93813,'cytosegresome',' c|cy|yt|to|os|se|eg|gr|re|es|so|om|me|e','cyto','STSKRSM','ytos','esom','cytosegres'),
 (93814,'cytosegresomes',' c|cy|yt|to|os|se|eg|gr|re|es|so|om|me|es|s','cyto','STSKRSMS','ytos','some','cytosegres'),
 (93815,'cytoses',' c|cy|yt|to|os|se|es|s','cyto','STSS','ytos','tose','cytoses');
INSERT INTO `m_spelling_dictionary` VALUES  (93816,'cytosine',' c|cy|yt|to|os|si|in|ne|e','cyto','STSN','ytos','osin','cytosine'),
 (93817,'cytosine arabinoside',' c|cy|yt|to|os|si|in|ne|e | a|ar|ra|ab|bi|in|no|os|si|id|de|e','cyto','STSNRBNST','ytos','osid','cytosine a'),
 (93818,'cytosine arabinoside triphosphate',' c|cy|yt|to|os|si|in|ne|e | a|ar|ra|ab|bi|in|no|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','cyto','STSNRBNSTTRFSFT','ytos','phat','cytosine a'),
 (93819,'cytosine arabinoside triphosphates',' c|cy|yt|to|os|si|in|ne|e | a|ar|ra|ab|bi|in|no|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','cyto','STSNRBNSTTRFSFTS','ytos','hate','cytosine a'),
 (93820,'cytosine arabinosides',' c|cy|yt|to|os|si|in|ne|e | a|ar|ra|ab|bi|in|no|os|si|id|de|es|s','cyto','STSNRBNSTS','ytos','side','cytosine a'),
 (93821,'cytosine deaminase',' c|cy|yt|to|os|si|in|ne|e | d|de|ea|am|mi|in|na|as|se|e','cyto','STSNTMNS','ytos','inas','cytosine d'),
 (93822,'cytosine deoxyribonucleoside',' c|cy|yt|to|os|si|in|ne|e | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e','cyto','STSNTKSRBNKLST','ytos','osid','cytosine d'),
 (93823,'cytosine deoxyribonucleosides',' c|cy|yt|to|os|si|in|ne|e | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|es|s','cyto','STSNTKSRBNKLSTS','ytos','side','cytosine d');
INSERT INTO `m_spelling_dictionary` VALUES  (93824,'cytosine deoxyriboside',' c|cy|yt|to|os|si|in|ne|e | d|de|eo|ox|xy|yr|ri|ib|bo|os|si|id|de|e','cyto','STSNTKSRBST','ytos','osid','cytosine d'),
 (93825,'cytosine deoxyribosides',' c|cy|yt|to|os|si|in|ne|e | d|de|eo|ox|xy|yr|ri|ib|bo|os|si|id|de|es|s','cyto','STSNTKSRBSTS','ytos','side','cytosine d'),
 (93826,'cytosine nucleotide',' c|cy|yt|to|os|si|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|e','cyto','STSNNKLTT','ytos','otid','cytosine n'),
 (93827,'cytosine nucleotides',' c|cy|yt|to|os|si|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','cyto','STSNNKLTTS','ytos','tide','cytosine n'),
 (93828,'cytosine polynucleotide',' c|cy|yt|to|os|si|in|ne|e | p|po|ol|ly|yn|nu|uc|cl|le|eo|ot|ti|id|de|e','cyto','STSNPLNKLTT','ytos','otid','cytosine p'),
 (93829,'cytosine polynucleotides',' c|cy|yt|to|os|si|in|ne|e | p|po|ol|ly|yn|nu|uc|cl|le|eo|ot|ti|id|de|es|s','cyto','STSNPLNKLTTS','ytos','tide','cytosine p'),
 (93830,'cytosine-arabinoside',' c|cy|yt|to|os|si|in|ne|e-|-a|ar|ra|ab|bi|in|no|os|si|id|de|e','cyto','STSNRBNST','ytos','osid','cytosine-a'),
 (93831,'cytosine-arabinosides',' c|cy|yt|to|os|si|in|ne|e-|-a|ar|ra|ab|bi|in|no|os|si|id|de|es|s','cyto','STSNRBNSTS','ytos','side','cytosine-a');
INSERT INTO `m_spelling_dictionary` VALUES  (93832,'cytosine-thymine dimer',' c|cy|yt|to|os|si|in|ne|e-|-t|th|hy|ym|mi|in|ne|e | d|di|im|me|er|r','cyto','STSN0MNTMR','ytos','dime','cytosine-t'),
 (93833,'cytosine-thymine dimers',' c|cy|yt|to|os|si|in|ne|e-|-t|th|hy|ym|mi|in|ne|e | d|di|im|me|er|rs|s','cyto','STSN0MNTMRS','ytos','imer','cytosine-t'),
 (93834,'cytosines',' c|cy|yt|to|os|si|in|ne|es|s','cyto','STSNS','ytos','sine','cytosines'),
 (93835,'cytosis',' c|cy|yt|to|os|si|is|s','cyto','STSS','ytos','tosi','cytosis'),
 (93836,'cytoskeletal',' c|cy|yt|to|os|sk|ke|el|le|et|ta|al|l','cyto','STSKLTL','ytos','leta','cytoskelet'),
 (93837,'cytoskeletal filament',' c|cy|yt|to|os|sk|ke|el|le|et|ta|al|l | f|fi|il|la|am|me|en|nt|t','cyto','STSKLTLFLMNT','ytos','amen','cytoskelet'),
 (93838,'cytoskeletal filaments',' c|cy|yt|to|os|sk|ke|el|le|et|ta|al|l | f|fi|il|la|am|me|en|nt|ts|s','cyto','STSKLTLFLMNTS','ytos','ment','cytoskelet'),
 (93839,'cytoskeletal protein',' c|cy|yt|to|os|sk|ke|el|le|et|ta|al|l | p|pr|ro|ot|te|ei|in|n','cyto','STSKLTLPRTN','ytos','otei','cytoskelet'),
 (93840,'cytoskeletal proteins',' c|cy|yt|to|os|sk|ke|el|le|et|ta|al|l | p|pr|ro|ot|te|ei|in|ns|s','cyto','STSKLTLPRTNS','ytos','tein','cytoskelet');
INSERT INTO `m_spelling_dictionary` VALUES  (93841,'cytoskeleton',' c|cy|yt|to|os|sk|ke|el|le|et|to|on|n','cyto','STSKLTN','ytos','leto','cytoskelet'),
 (93842,'cytoskeletons',' c|cy|yt|to|os|sk|ke|el|le|et|to|on|ns|s','cyto','STSKLTNS','ytos','eton','cytoskelet'),
 (93843,'cytoskelton',' c|cy|yt|to|os|sk|ke|el|lt|to|on|n','cyto','STSKLTN','ytos','elto','cytoskelto'),
 (93844,'cytoskeltons',' c|cy|yt|to|os|sk|ke|el|lt|to|on|ns|s','cyto','STSKLTNS','ytos','lton','cytoskelto'),
 (93845,'cytosol',' c|cy|yt|to|os|so|ol|l','cyto','STSL','ytos','toso','cytosol'),
 (93846,'cytosol aminopeptidase',' c|cy|yt|to|os|so|ol|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','cyto','STSLMNPPTTS','ytos','idas','cytosol am'),
 (93847,'cytosol aminopeptidases',' c|cy|yt|to|os|so|ol|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|es|s','cyto','STSLMNPPTTSS','ytos','dase','cytosol am'),
 (93848,'cytosolic',' c|cy|yt|to|os|so|ol|li|ic|c','cyto','STSLK','ytos','soli','cytosolic'),
 (93849,'cytosolic aspartate aminotransferase',' c|cy|yt|to|os|so|ol|li|ic|c | a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','cyto','STSLKSPRTTMNTRNSFRS','ytos','eras','cytosolic'),
 (93850,'cytosolic aspartate aminotransferases',' c|cy|yt|to|os|so|ol|li|ic|c | a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','cyto','STSLKSPRTTMNTRNSFRSS','ytos','rase','cytosolic');
INSERT INTO `m_spelling_dictionary` VALUES  (93851,'cytosols',' c|cy|yt|to|os|so|ol|ls|s','cyto','STSLS','ytos','osol','cytosols'),
 (93852,'cytosome',' c|cy|yt|to|os|so|om|me|e','cyto','STSM','ytos','osom','cytosome'),
 (93853,'cytosomes',' c|cy|yt|to|os|so|om|me|es|s','cyto','STSMS','ytos','some','cytosomes'),
 (93854,'Cytospaz',' C|Cy|yt|to|os|sp|pa|az|z','Cyto','STSPS','ytos','ospa','Cytospaz'),
 (93855,'cytospectrophotometric',' c|cy|yt|to|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|c','cyto','STSPKTRFTMTRK','ytos','etri','cytospectr'),
 (93856,'cytospectrophotometry',' c|cy|yt|to|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|tr|ry|y','cyto','STSPKTRFTMTR','ytos','metr','cytospectr'),
 (93857,'cytospin',' c|cy|yt|to|os|sp|pi|in|n','cyto','STSPN','ytos','ospi','cytospin'),
 (93858,'cytospins',' c|cy|yt|to|os|sp|pi|in|ns|s','cyto','STSPNS','ytos','spin','cytospins'),
 (93859,'Cytospora',' C|Cy|yt|to|os|sp|po|or|ra|a','Cyto','STSPR','ytos','spor','Cytospora'),
 (93860,'Cytospora cedri',' C|Cy|yt|to|os|sp|po|or|ra|a | c|ce|ed|dr|ri|i','Cyto','STSPRSTR','ytos','cedr','Cytospora'),
 (93861,'Cytospora eucalypticola',' C|Cy|yt|to|os|sp|po|or|ra|a | e|eu|uc|ca|al|ly|yp|pt|ti|ic|co|ol|la|a','Cyto','STSPRKLPTKL','ytos','icol','Cytospora');
INSERT INTO `m_spelling_dictionary` VALUES  (93862,'cytospun',' c|cy|yt|to|os|sp|pu|un|n','cyto','STSPN','ytos','ospu','cytospun'),
 (93863,'cytostain',' c|cy|yt|to|os|st|ta|ai|in|n','cyto','STSTN','ytos','stai','cytostain'),
 (93864,'cytostained',' c|cy|yt|to|os|st|ta|ai|in|ne|ed|d','cyto','STSTNT','ytos','aine','cytostaine'),
 (93865,'cytostaining',' c|cy|yt|to|os|st|ta|ai|in|ni|in|ng|g','cyto','STSTNNK','ytos','inin','cytostaini'),
 (93866,'cytostains',' c|cy|yt|to|os|st|ta|ai|in|ns|s','cyto','STSTNS','ytos','tain','cytostains'),
 (93867,'cytostasan',' c|cy|yt|to|os|st|ta|as|sa|an|n','cyto','STSTSN','ytos','tasa','cytostasan'),
 (93868,'cytostasis',' c|cy|yt|to|os|st|ta|as|si|is|s','cyto','STSTSS','ytos','tasi','cytostasis'),
 (93869,'Cytostat',' C|Cy|yt|to|os|st|ta|at|t','Cyto','STSTT','ytos','osta','Cytostat'),
 (93870,'cytostatic',' c|cy|yt|to|os|st|ta|at|ti|ic|c','cyto','STSTTK','ytos','tati','cytostatic'),
 (93871,'cytostatic agent',' c|cy|yt|to|os|st|ta|at|ti|ic|c | a|ag|ge|en|nt|t','cyto','STSTTKJNT','ytos','agen','cytostatic'),
 (93872,'cytostatic agents',' c|cy|yt|to|os|st|ta|at|ti|ic|c | a|ag|ge|en|nt|ts|s','cyto','STSTTKJNTS','ytos','gent','cytostatic');
INSERT INTO `m_spelling_dictionary` VALUES  (93873,'cytostaticities',' c|cy|yt|to|os|st|ta|at|ti|ic|ci|it|ti|ie|es|s','cyto','STSTTSTS','ytos','itie','cytostatic'),
 (93874,'cytostaticity',' c|cy|yt|to|os|st|ta|at|ti|ic|ci|it|ty|y','cyto','STSTTST','ytos','icit','cytostatic'),
 (93875,'cytostatics',' c|cy|yt|to|os|st|ta|at|ti|ic|cs|s','cyto','STSTTKS','ytos','atic','cytostatic'),
 (93876,'cytosteatonecroses',' c|cy|yt|to|os|st|te|ea|at|to|on|ne|ec|cr|ro|os|se|es|s','cyto','STSTTNKRSS','ytos','rose','cytosteato'),
 (93877,'cytosteatonecrosis',' c|cy|yt|to|os|st|te|ea|at|to|on|ne|ec|cr|ro|os|si|is|s','cyto','STSTTNKRSS','ytos','rosi','cytosteato'),
 (93878,'cytostipin',' c|cy|yt|to|os|st|ti|ip|pi|in|n','cyto','STSTPN','ytos','tipi','cytostipin'),
 (93879,'cytostome',' c|cy|yt|to|os|st|to|om|me|e','cyto','STSTM','ytos','stom','cytostome'),
 (93880,'cytostomes',' c|cy|yt|to|os|st|to|om|me|es|s','cyto','STSTMS','ytos','tome','cytostomes'),
 (93881,'cytostromatic',' c|cy|yt|to|os|st|tr|ro|om|ma|at|ti|ic|c','cyto','STSTRMTK','ytos','mati','cytostroma'),
 (93882,'cytosynalin',' c|cy|yt|to|os|sy|yn|na|al|li|in|n','cyto','STSNLN','ytos','nali','cytosynali');
INSERT INTO `m_spelling_dictionary` VALUES  (93883,'cytotactic',' c|cy|yt|to|ot|ta|ac|ct|ti|ic|c','cyto','STTKTK','ytot','acti','cytotactic'),
 (93884,'cytotactin',' c|cy|yt|to|ot|ta|ac|ct|ti|in|n','cyto','STTKTN','ytot','acti','cytotactin'),
 (93885,'cytotaxin',' c|cy|yt|to|ot|ta|ax|xi|in|n','cyto','STTKSN','ytot','taxi','cytotaxin'),
 (93886,'cytotaxinogen',' c|cy|yt|to|ot|ta|ax|xi|in|no|og|ge|en|n','cyto','STTKSNJN','ytot','noge','cytotaxino'),
 (93887,'cytotaxinogens',' c|cy|yt|to|ot|ta|ax|xi|in|no|og|ge|en|ns|s','cyto','STTKSNJNS','ytot','ogen','cytotaxino'),
 (93888,'cytotaxins',' c|cy|yt|to|ot|ta|ax|xi|in|ns|s','cyto','STTKSNS','ytot','axin','cytotaxins'),
 (93889,'cytotaxis',' c|cy|yt|to|ot|ta|ax|xi|is|s','cyto','STTKSS','ytot','taxi','cytotaxis'),
 (93890,'cytotaxonomic',' c|cy|yt|to|ot|ta|ax|xo|on|no|om|mi|ic|c','cyto','STTKSNMK','ytot','nomi','cytotaxono'),
 (93891,'cytotaxonomically',' c|cy|yt|to|ot|ta|ax|xo|on|no|om|mi|ic|ca|al|ll|ly|y','cyto','STTKSNMKL','ytot','call','cytotaxono'),
 (93892,'Cytotec',' C|Cy|yt|to|ot|te|ec|c','Cyto','STTK','ytot','tote','Cytotec');
INSERT INTO `m_spelling_dictionary` VALUES  (93893,'cytotechnologies',' c|cy|yt|to|ot|te|ec|ch|hn|no|ol|lo|og|gi|ie|es|s','cyto','STTXNLJS','ytot','ogie','cytotechno'),
 (93894,'cytotechnologist',' c|cy|yt|to|ot|te|ec|ch|hn|no|ol|lo|og|gi|is|st|t','cyto','STTXNLJST','ytot','ogis','cytotechno'),
 (93895,'cytotechnologists',' c|cy|yt|to|ot|te|ec|ch|hn|no|ol|lo|og|gi|is|st|ts|s','cyto','STTXNLJSTS','ytot','gist','cytotechno'),
 (93896,'cytotechnology',' c|cy|yt|to|ot|te|ec|ch|hn|no|ol|lo|og|gy|y','cyto','STTXNLJ','ytot','olog','cytotechno'),
 (93897,'cytotect',' c|cy|yt|to|ot|te|ec|ct|t','cyto','STTKT','ytot','otec','cytotect'),
 (93898,'cytotonic',' c|cy|yt|to|ot|to|on|ni|ic|c','cyto','STTNK','ytot','toni','cytotonic'),
 (93899,'cytotoxic',' c|cy|yt|to|ot|to|ox|xi|ic|c','cyto','STTKSK','ytot','toxi','cytotoxic'),
 (93900,'cytotoxic antibiotic',' c|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','cyto','STTKSKNTBTK','ytot','ioti','cytotoxic'),
 (93901,'cytotoxic antibiotics',' c|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','cyto','STTKSKNTBTKS','ytot','otic','cytotoxic'),
 (93902,'cytotoxic antibodies',' c|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','cyto','STTKSKNTBTS','ytot','odie','cytotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (93903,'cytotoxic antibody',' c|cy|yt|to|ot|to|ox|xi|ic|c | a|an|nt|ti|ib|bo|od|dy|y','cyto','STTKSKNTBT','ytot','ibod','cytotoxic'),
 (93904,'cytotoxic cell',' c|cy|yt|to|ot|to|ox|xi|ic|c | c|ce|el|ll|l','cyto','STTKSKSL','ytot',' cel','cytotoxic'),
 (93905,'cytotoxic cells',' c|cy|yt|to|ot|to|ox|xi|ic|c | c|ce|el|ll|ls|s','cyto','STTKSKSLS','ytot','cell','cytotoxic'),
 (93906,'cytotoxic lymphocyte',' c|cy|yt|to|ot|to|ox|xi|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','cyto','STTKSKLMFST','ytot','ocyt','cytotoxic'),
 (93907,'cytotoxic lymphocytes',' c|cy|yt|to|ot|to|ox|xi|ic|c | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','cyto','STTKSKLMFSTS','ytot','cyte','cytotoxic'),
 (93908,'cytotoxic lymphoid line',' c|cy|yt|to|ot|to|ox|xi|ic|c | l|ly|ym|mp|ph|ho|oi|id|d | l|li|in|ne|e','cyto','STTKSKLMFTLN','ytot',' lin','cytotoxic'),
 (93909,'cytotoxic lymphoid lines',' c|cy|yt|to|ot|to|ox|xi|ic|c | l|ly|ym|mp|ph|ho|oi|id|d | l|li|in|ne|es|s','cyto','STTKSKLMFTLNS','ytot','line','cytotoxic'),
 (93910,'cytotoxic T cell',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T | c|ce|el|ll|l','cyto','STTKSKTSL','ytot',' cel','cytotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (93911,'cytotoxic T cells',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T | c|ce|el|ll|ls|s','cyto','STTKSKTSLS','ytot','cell','cytotoxic'),
 (93912,'cytotoxic T lymphocyte',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','cyto','STTKSKTLMFST','ytot','ocyt','cytotoxic'),
 (93913,'cytotoxic T lymphocyte line',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | l|li|in|ne|e','cyto','STTKSKTLMFSTLN','ytot',' lin','cytotoxic'),
 (93914,'cytotoxic T lymphocyte lines',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | l|li|in|ne|es|s','cyto','STTKSKTLMFSTLNS','ytot','line','cytotoxic'),
 (93915,'cytotoxic T lymphocytes',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','cyto','STTKSKTLMFSTS','ytot','cyte','cytotoxic'),
 (93916,'cytotoxic T-cell',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T-|-c|ce|el|ll|l','cyto','STTKSKTSL','ytot','-cel','cytotoxic'),
 (93917,'cytotoxic T-cells',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T-|-c|ce|el|ll|ls|s','cyto','STTKSKTSLS','ytot','cell','cytotoxic'),
 (93918,'cytotoxic T-lymphocyte',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T-|-l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','cyto','STTKSKTLMFST','ytot','ocyt','cytotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (93919,'cytotoxic T-lymphocytes',' c|cy|yt|to|ot|to|ox|xi|ic|c | T|T-|-l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','cyto','STTKSKTLMFSTS','ytot','cyte','cytotoxic'),
 (93920,'cytotoxically',' c|cy|yt|to|ot|to|ox|xi|ic|ca|al|ll|ly|y','cyto','STTKSKL','ytot','call','cytotoxica'),
 (93921,'cytotoxicant',' c|cy|yt|to|ot|to|ox|xi|ic|ca|an|nt|t','cyto','STTKSKNT','ytot','ican','cytotoxica'),
 (93922,'cytotoxicants',' c|cy|yt|to|ot|to|ox|xi|ic|ca|an|nt|ts|s','cyto','STTKSKNTS','ytot','cant','cytotoxica'),
 (93923,'cytotoxicies',' c|cy|yt|to|ot|to|ox|xi|ic|ci|ie|es|s','cyto','STTKSSS','ytot','icie','cytotoxici'),
 (93924,'cytotoxicities',' c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','cyto','STTKSSTS','ytot','itie','cytotoxici'),
 (93925,'cytotoxicity',' c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','cyto','STTKSST','ytot','icit','cytotoxici'),
 (93926,'cytotoxics',' c|cy|yt|to|ot|to|ox|xi|ic|cs|s','cyto','STTKSKS','ytot','oxic','cytotoxics'),
 (93927,'cytotoxicy',' c|cy|yt|to|ot|to|ox|xi|ic|cy|y','cyto','STTKSS','ytot','oxic','cytotoxicy'),
 (93928,'cytotoxin',' c|cy|yt|to|ot|to|ox|xi|in|n','cyto','STTKSN','ytot','toxi','cytotoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (93929,'cytotoxin antibody conjugate',' c|cy|yt|to|ot|to|ox|xi|in|n | a|an|nt|ti|ib|bo|od|dy|y | c|co|on|nj|ju|ug|ga|at|te|e','cyto','STTKSNNTBTKNJKT','ytot','ugat','cytotoxin'),
 (93930,'cytotoxin antibody conjugates',' c|cy|yt|to|ot|to|ox|xi|in|n | a|an|nt|ti|ib|bo|od|dy|y | c|co|on|nj|ju|ug|ga|at|te|es|s','cyto','STTKSNNTBTKNJKTS','ytot','gate','cytotoxin'),
 (93931,'cytotoxins',' c|cy|yt|to|ot|to|ox|xi|in|ns|s','cyto','STTKSNS','ytot','oxin','cytotoxins'),
 (93932,'cytotrophoblast',' c|cy|yt|to|ot|tr|ro|op|ph|ho|ob|bl|la|as|st|t','cyto','STTRFBLST','ytot','blas','cytotropho'),
 (93933,'cytotrophoblastic',' c|cy|yt|to|ot|tr|ro|op|ph|ho|ob|bl|la|as|st|ti|ic|c','cyto','STTRFBLSTK','ytot','asti','cytotropho'),
 (93934,'cytotrophoblasts',' c|cy|yt|to|ot|tr|ro|op|ph|ho|ob|bl|la|as|st|ts|s','cyto','STTRFBLSTS','ytot','last','cytotropho'),
 (93935,'cytotropic',' c|cy|yt|to|ot|tr|ro|op|pi|ic|c','cyto','STTRPK','ytot','ropi','cytotropic'),
 (93936,'cytotropic antibodies',' c|cy|yt|to|ot|tr|ro|op|pi|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','cyto','STTRPKNTBTS','ytot','odie','cytotropic'),
 (93937,'cytotropic antibody',' c|cy|yt|to|ot|tr|ro|op|pi|ic|c | a|an|nt|ti|ib|bo|od|dy|y','cyto','STTRPKNTBT','ytot','ibod','cytotropic');
INSERT INTO `m_spelling_dictionary` VALUES  (93938,'cytotropism',' c|cy|yt|to|ot|tr|ro|op|pi|is|sm|m','cyto','STTRPSM','ytot','opis','cytotropis'),
 (93939,'cytotype',' c|cy|yt|to|ot|ty|yp|pe|e','cyto','STTP','ytot','otyp','cytotype'),
 (93940,'cytotypes',' c|cy|yt|to|ot|ty|yp|pe|es|s','cyto','STTPS','ytot','type','cytotypes'),
 (93941,'cytovaricin',' c|cy|yt|to|ov|va|ar|ri|ic|ci|in|n','cyto','STFRSN','ytov','rici','cytovarici'),
 (93942,'Cytovene',' C|Cy|yt|to|ov|ve|en|ne|e','Cyto','STFN','ytov','oven','Cytovene'),
 (93943,'cytovillin',' c|cy|yt|to|ov|vi|il|ll|li|in|n','cyto','STFLN','ytov','illi','cytovillin'),
 (93944,'Cytoxan',' C|Cy|yt|to|ox|xa|an|n','Cyto','STKSN','ytox','toxa','Cytoxan'),
 (93945,'cytoxic',' c|cy|yt|to|ox|xi|ic|c','cyto','STKSK','ytox','toxi','cytoxic'),
 (93946,'cytoxicities',' c|cy|yt|to|ox|xi|ic|ci|it|ti|ie|es|s','cyto','STKSSTS','ytox','itie','cytoxiciti'),
 (93947,'cytoxicity',' c|cy|yt|to|ox|xi|ic|ci|it|ty|y','cyto','STKSST','ytox','icit','cytoxicity'),
 (93948,'cytozoic',' c|cy|yt|to|oz|zo|oi|ic|c','cyto','STSK','ytoz','ozoi','cytozoic'),
 (93949,'cytozoic parasite',' c|cy|yt|to|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|e','cyto','STSKPRST','ytoz','asit','cytozoic p');
INSERT INTO `m_spelling_dictionary` VALUES  (93950,'cytozoic parasites',' c|cy|yt|to|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|es|s','cyto','STSKPRSTS','ytoz','site','cytozoic p'),
 (93951,'cytozyme',' c|cy|yt|to|oz|zy|ym|me|e','cyto','STSM','ytoz','ozym','cytozyme'),
 (93952,'cytran',' c|cy|yt|tr|ra|an|n','cytr','STRN','ytra','ytra','cytran'),
 (93953,'cytrel',' c|cy|yt|tr|re|el|l','cytr','STRL','ytre','ytre','cytrel'),
 (93954,'cytrolane',' c|cy|yt|tr|ro|ol|la|an|ne|e','cytr','STRLN','ytro','olan','cytrolane'),
 (93955,'cytroxain',' c|cy|yt|tr|ro|ox|xa|ai|in|n','cytr','STRKSN','ytro','oxai','cytroxain'),
 (93956,'CYTs',' C|CY|YT|Ts|s','CYTs','STS','YTs','CYTs','CYTs'),
 (93957,'Cyttus',' C|Cy|yt|tt|tu|us|s','Cytt','STS','yttu','yttu','Cyttus'),
 (93958,'Cyttus australis',' C|Cy|yt|tt|tu|us|s | a|au|us|st|tr|ra|al|li|is|s','Cytt','STSSTRLS','yttu','rali','Cyttus aus'),
 (93959,'CYVADIC',' C|CY|YV|VA|AD|DI|IC|C','CYVA','SFTK','YVAD','VADI','CYVADIC'),
 (93960,'CZ',' C|CZ|Z','CZ','KS','Z','CZ','CZ'),
 (93961,'czar',' c|cz|za|ar|r','czar','KSR','zar','czar','czar');
INSERT INTO `m_spelling_dictionary` VALUES  (93962,'czars',' c|cz|za|ar|rs|s','czar','KSRS','zars','czar','czars'),
 (93963,'Czech',' C|Cz|ze|ec|ch|h','Czec','KSX','zech','Czec','Czech'),
 (93964,'Czechoslovak',' C|Cz|ze|ec|ch|ho|os|sl|lo|ov|va|ak|k','Czec','KSXSLFK','zech','lova','Czechoslov'),
 (93965,'Czechoslovakia',' C|Cz|ze|ec|ch|ho|os|sl|lo|ov|va|ak|ki|ia|a','Czec','KSXSLFK','zech','vaki','Czechoslov'),
 (93966,'Czechoslovakian',' C|Cz|ze|ec|ch|ho|os|sl|lo|ov|va|ak|ki|ia|an|n','Czec','KSXSLFKN','zech','akia','Czechoslov'),
 (93967,'Czechoslovakians',' C|Cz|ze|ec|ch|ho|os|sl|lo|ov|va|ak|ki|ia|an|ns|s','Czec','KSXSLFKNS','zech','kian','Czechoslov'),
 (93968,'Czechoslovaks',' C|Cz|ze|ec|ch|ho|os|sl|lo|ov|va|ak|ks|s','Czec','KSXSLFKS','zech','ovak','Czechoslov'),
 (93969,'Czerny\'s anemia','','','',NULL,NULL,''),
 (93970,'Czerny\'s disease','','','',NULL,NULL,''),
 (93971,'Czerny\'s diseases','','','',NULL,NULL,''),
 (93972,'CZOP',' C|CZ|ZO|OP|P','CZOP','KSP','ZOP','CZOP','CZOP'),
 (93973,'d',' d|d','d','T','','d','d'),
 (93974,'D & C',' D|D | &|& | C|C','D &','TK',' & C','D &','D & C');
INSERT INTO `m_spelling_dictionary` VALUES  (93975,'d & c red no. 22',' d|d | &|& | c|c | r|re|ed|d | n|no|o.|. | 2|22|2','d &','TKRTN',' & c','o. 2','d & c red'),
 (93976,'D & C\'s','','','',NULL,NULL,''),
 (93977,'D & Cs',' D|D | &|& | C|Cs|s','D &','TKS',' & C',' & C','D & Cs'),
 (93978,'D and C',' D|D | a|an|nd|d | C|C','D an','TNTK',' and','and','D and C'),
 (93979,'d and c red no. 28',' d|d | a|an|nd|d | c|c | r|re|ed|d | n|no|o.|. | 2|28|8','d an','TNTKRTN',' and','o. 2','d and c re'),
 (93980,'D and C\'s','','','',NULL,NULL,''),
 (93981,'D and Cs',' D|D | a|an|nd|d | C|Cs|s','D an','TNTKS',' and','nd C','D and Cs'),
 (93982,'D antigen',' D|D | a|an|nt|ti|ig|ge|en|n','D an','TNTJN',' ant','tige','D antigen'),
 (93983,'D cell',' D|D | c|ce|el|ll|l','D ce','TSL',' cel',' cel','D cell'),
 (93984,'D cells',' D|D | c|ce|el|ll|ls|s','D ce','TSLS',' cel','cell','D cells'),
 (93985,'D&C',' D|D&|&C|C','D&C','TK','&C','D&C','D&C'),
 (93986,'D&C\'s','','','',NULL,NULL,''),
 (93987,'D&Cs',' D|D&|&C|Cs|s','D&Cs','TKS','&Cs','D&Cs','D&Cs'),
 (93988,'d\'arsonvalization','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (93989,'d\'l-norgestrel','','','',NULL,NULL,''),
 (93990,'d\'l-norgestrels','','','',NULL,NULL,''),
 (93991,'d\'s','','','',NULL,NULL,''),
 (93992,'d(A(5)T(5))2',' d|d(|(A|A(|(5|5)|)T|T(|(5|5)|))|)2|2','d(A(','TT','(A(5','(5))','d(A(5)T(5)'),
 (93993,'d-3-hydroxybutyrate dehydrogenase',' d|d-|-3|3-|-h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','d-3-','TTRKSBTRTTTRJNS','-3-h','enas','d-3-hydrox'),
 (93994,'d-3-hydroxybutyrate dehydrogenases',' d|d-|-3|3-|-h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','d-3-','TTRKSBTRTTTRJNSS','-3-h','nase','d-3-hydrox'),
 (93995,'d-3-mercaptovaline',' d|d-|-3|3-|-m|me|er|rc|ca|ap|pt|to|ov|va|al|li|in|ne|e','d-3-','TMRKPTFLN','-3-m','alin','d-3-mercap'),
 (93996,'d-3-mercaptovalines',' d|d-|-3|3-|-m|me|er|rc|ca|ap|pt|to|ov|va|al|li|in|ne|es|s','d-3-','TMRKPTFLNS','-3-m','line','d-3-mercap'),
 (93997,'d-alanine carboxypeptidase',' d|d-|-a|al|la|an|ni|in|ne|e | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e','d-al','TLNNKRBKSPPTTS','-ala','idas','d-alanine'),
 (93998,'d-alanine carboxypeptidases',' d|d-|-a|al|la|an|ni|in|ne|e | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|es|s','d-al','TLNNKRBKSPPTTSS','-ala','dase','d-alanine');
INSERT INTO `m_spelling_dictionary` VALUES  (93999,'d-alanyl-d-alanine-carboxypeptidase',' d|d-|-a|al|la|an|ny|yl|l-|-d|d-|-a|al|la|an|ni|in|ne|e-|-c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e','d-al','TLNLTLNNKRBKSPPTTS','-ala','idas','d-alanyl-d'),
 (94000,'d-alanyl-d-alanine-carboxypeptidases',' d|d-|-a|al|la|an|ny|yl|l-|-d|d-|-a|al|la|an|ni|in|ne|e-|-c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|es|s','d-al','TLNLTLNNKRBKSPPTTSS','-ala','dase','d-alanyl-d'),
 (94001,'d-alanyl-d-alanine-cleaving transpeptidase',' d|d-|-a|al|la|an|ny|yl|l-|-d|d-|-a|al|la|an|ni|in|ne|e-|-c|cl|le|ea|av|vi|in|ng|g | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','d-al','TLNLTLNNKLFNKTRNSPPTTS','-ala','idas','d-alanyl-d'),
 (94002,'d-alpha-tocopherol',' d|d-|-a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ro|ol|l','d-al','TLFTKFRL','-alp','hero','d-alpha-to'),
 (94003,'d-alpha-tocopherols',' d|d-|-a|al|lp|ph|ha|a-|-t|to|oc|co|op|ph|he|er|ro|ol|ls|s','d-al','TLFTKFRLS','-alp','erol','d-alpha-to'),
 (94004,'d-amp',' d|d-|-a|am|mp|p','d-am','TMP','-amp','d-am','d-amp'),
 (94005,'d-amp\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (94006,'d-amphetamine',' d|d-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e','d-am','TMFTMN','-amp','amin','d-amphetam'),
 (94007,'d-amphetamine sulfate',' d|d-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e | s|su|ul|lf|fa|at|te|e','d-am','TMFTMNSLFT','-amp','lfat','d-amphetam'),
 (94008,'d-amphetamine sulphate',' d|d-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e | s|su|ul|lp|ph|ha|at|te|e','d-am','TMFTMNSLFT','-amp','phat','d-amphetam'),
 (94009,'d-amphetamines',' d|d-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','d-am','TMFTMNS','-amp','mine','d-amphetam'),
 (94010,'d-amps',' d|d-|-a|am|mp|ps|s','d-am','TMPS','-amp','-amp','d-amps'),
 (94011,'d-ATP',' d|d-|-A|AT|TP|P','d-AT','TTP','-ATP','d-AT','d-ATP'),
 (94012,'d-ATP\'s','','','',NULL,NULL,''),
 (94013,'d-ATPs',' d|d-|-A|AT|TP|Ps|s','d-AT','TTPS','-ATP','-ATP','d-ATPs'),
 (94014,'D-cell',' D|D-|-c|ce|el|ll|l','D-ce','TSL','-cel','-cel','D-cell'),
 (94015,'D-cells',' D|D-|-c|ce|el|ll|ls|s','D-ce','TSLS','-cel','cell','D-cells'),
 (94016,'D-D',' D|D-|-D|D','D-D','TT','-D','D-D','D-D');
INSERT INTO `m_spelling_dictionary` VALUES  (94017,'D-DI',' D|D-|-D|DI|I','D-DI','TT','-DI','D-DI','D-DI'),
 (94018,'D-DI\'s','','','',NULL,NULL,''),
 (94019,'D-DIs',' D|D-|-D|DI|Is|s','D-DI','TTS','-DIs','D-DI','D-DIs'),
 (94020,'D-Dromoran',' D|D-|-D|Dr|ro|om|mo|or|ra|an|n','D-Dr','TTRMRN','-Dro','mora','D-Dromoran'),
 (94021,'D-glycero-PDBP',' D|D-|-g|gl|ly|yc|ce|er|ro|o-|-P|PD|DB|BP|P','D-gl','TKLSRPTBP','-gly','-PDB','D-glycero-'),
 (94022,'D-HAP',' D|D-|-H|HA|AP|P','D-HA','THP','-HAP','D-HA','D-HAP'),
 (94023,'D-MEM',' D|D-|-M|ME|EM|M','D-ME','TMM','-MEM','D-ME','D-MEM'),
 (94024,'d-NBP',' d|d-|-N|NB|BP|P','d-NB','TNBP','-NBP','d-NB','d-NBP'),
 (94025,'D-NNA',' D|D-|-N|NN|NA|A','D-NN','TN','-NNA','D-NN','D-NNA'),
 (94026,'D-P',' D|D-|-P|P','D-P','TP','-P','D-P','D-P'),
 (94027,'D-PAS',' D|D-|-P|PA|AS|S','D-PA','TPS','-PAS','D-PA','D-PAS'),
 (94028,'D-PPC',' D|D-|-P|PP|PC|C','D-PP','TPK','-PPC','D-PP','D-PPC'),
 (94029,'D-Rom',' D|D-|-R|Ro|om|m','D-Ro','TRM','-Rom','D-Ro','D-Rom'),
 (94030,'D-Rom\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (94031,'D-Roms',' D|D-|-R|Ro|om|ms|s','D-Ro','TRMS','-Rom','-Rom','D-Roms'),
 (94032,'d-ROMs test',' d|d-|-R|RO|OM|Ms|s | t|te|es|st|t','d-RO','TRMSTST','-ROM',' tes','d-ROMs tes'),
 (94033,'d-ROMs tests',' d|d-|-R|RO|OM|Ms|s | t|te|es|st|ts|s','d-RO','TRMSTSTS','-ROM','test','d-ROMs tes'),
 (94034,'D-TGA',' D|D-|-T|TG|GA|A','D-TG','TTK','-TGA','D-TG','D-TGA'),
 (94035,'D-thyroxine',' D|D-|-t|th|hy|yr|ro|ox|xi|in|ne|e','D-th','T0RKSN','-thy','oxin','D-thyroxin'),
 (94036,'d-UTP',' d|d-|-U|UT|TP|P','d-UT','TTP','-UTP','d-UT','d-UTP'),
 (94037,'D.',' D|D.|.','D.','T','.','D.','D.'),
 (94038,'D. acutissima',' D|D.|. | a|ac|cu|ut|ti|is|ss|si|im|ma|a','D. a','TKTSM','. ac','ssim','D. acutiss'),
 (94039,'D. alaskensis',' D|D.|. | a|al|la|as|sk|ke|en|ns|si|is|s','D. a','TLSKNSS','. al','ensi','D. alasken'),
 (94040,'D. alata',' D|D.|. | a|al|la|at|ta|a','D. a','TLT','. al','alat','D. alata'),
 (94041,'D. albisella',' D|D.|. | a|al|lb|bi|is|se|el|ll|la|a','D. a','TLBSL','. al','sell','D. albisel'),
 (94042,'D. aldrichi',' D|D.|. | a|al|ld|dr|ri|ic|ch|hi|i','D. a','TLTRX','. al','rich','D. aldrich');
INSERT INTO `m_spelling_dictionary` VALUES  (94043,'D. ambigua',' D|D.|. | a|am|mb|bi|ig|gu|ua|a','D. a','TMK','. am','bigu','D. ambigua'),
 (94044,'D. americana',' D|D.|. | a|am|me|er|ri|ic|ca|an|na|a','D. a','TMRKN','. am','ican','D. america'),
 (94045,'D. angustifolia',' D|D.|. | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','D. a','TNKSTFL','. an','foli','D. angusti'),
 (94046,'D. aurea',' D|D.|. | a|au|ur|re|ea|a','D. a','TR','. au','aure','D. aurea'),
 (94047,'D. buzzatii',' D|D.|. | b|bu|uz|zz|za|at|ti|ii|i','D. b','TBST','. bu','zati','D. buzzati'),
 (94048,'D. canadensis',' D|D.|. | c|ca|an|na|ad|de|en|ns|si|is|s','D. c','TKNTNSS','. ca','ensi','D. canaden'),
 (94049,'D. capreolus',' D|D.|. | c|ca|ap|pr|re|eo|ol|lu|us|s','D. c','TKPRLS','. ca','eolu','D. capreol'),
 (94050,'D. cayenensis',' D|D.|. | c|ca|ay|ye|en|ne|en|ns|si|is|s','D. c','TKYNNSS','. ca','ensi','D. cayenen'),
 (94051,'D. chlororespirans',' D|D.|. | c|ch|hl|lo|or|ro|or|re|es|sp|pi|ir|ra|an|ns|s','D. c','TXLRRSPRNS','. ch','iran','D. chloror'),
 (94052,'D. clarofinis',' D|D.|. | c|cl|la|ar|ro|of|fi|in|ni|is|s','D. c','TKLRFNS','. cl','fini','D. clarofi');
INSERT INTO `m_spelling_dictionary` VALUES  (94053,'D. collinella',' D|D.|. | c|co|ol|ll|li|in|ne|el|ll|la|a','D. c','TKLNL','. co','nell','D. colline'),
 (94054,'D. contracta',' D|D.|. | c|co|on|nt|tr|ra|ac|ct|ta|a','D. c','TKNTRKT','. co','ract','D. contrac'),
 (94055,'D. copei',' D|D.|. | c|co|op|pe|ei|i','D. c','TKP','. co','cope','D. copei'),
 (94056,'D. dehalogenans',' D|D.|. | d|de|eh|ha|al|lo|og|ge|en|na|an|ns|s','D. d','TTHLJNNS','. de','enan','D. dehalog'),
 (94057,'D. delphis',' D|D.|. | d|de|el|lp|ph|hi|is|s','D. d','TTLFS','. de','lphi','D. delphis'),
 (94058,'D. dentipes',' D|D.|. | d|de|en|nt|ti|ip|pe|es|s','D. d','TTNTPS','. de','tipe','D. dentipe'),
 (94059,'D. dipsaci',' D|D.|. | d|di|ip|ps|sa|ac|ci|i','D. d','TTPSS','. di','psac','D. dipsaci'),
 (94060,'D. dracunculoides',' D|D.|. | d|dr|ra|ac|cu|un|nc|cu|ul|lo|oi|id|de|es|s','D. d','TTRKNKLTS','. dr','oide','D. dracunc'),
 (94061,'D. ensatus',' D|D.|. | e|en|ns|sa|at|tu|us|s','D. e','TNSTS','. en','satu','D. ensatus'),
 (94062,'D. eskoi',' D|D.|. | e|es|sk|ko|oi|i','D. e','TSK','. es','esko','D. eskoi');
INSERT INTO `m_spelling_dictionary` VALUES  (94063,'D. falcipennis',' D|D.|. | f|fa|al|lc|ci|ip|pe|en|nn|ni|is|s','D. f','TFLSPNS','. fa','enni','D. falcipe'),
 (94064,'D. farinae',' D|D.|. | f|fa|ar|ri|in|na|ae|e','D. f','TFRN','. fa','rina','D. farinae'),
 (94065,'D. ferrugineus',' D|D.|. | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','D. f','TFRJNS','. fe','ineu','D. ferrugi'),
 (94066,'D. filaria',' D|D.|. | f|fi|il|la|ar|ri|ia|a','D. f','TFLR','. fi','lari','D. filaria'),
 (94067,'D. fortii',' D|D.|. | f|fo|or|rt|ti|ii|i','D. f','TFRT','. fo','orti','D. fortii'),
 (94068,'D. grandiflora',' D|D.|. | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','D. g','TKRNTFLR','. gr','flor','D. grandif'),
 (94069,'D. groenlandicus',' D|D.|. | g|gr|ro|oe|en|nl|la|an|nd|di|ic|cu|us|s','D. g','TKRNLNTKS','. gr','dicu','D. groenla'),
 (94070,'D. hansenii',' D|D.|. | h|ha|an|ns|se|en|ni|ii|i','D. h','THNSN','. ha','seni','D. hanseni'),
 (94071,'D. helicina',' D|D.|. | h|he|el|li|ic|ci|in|na|a','D. h','THLSN','. he','icin','D. helicin'),
 (94072,'D. hewetensis',' D|D.|. | h|he|ew|we|et|te|en|ns|si|is|s','D. h','THWTNSS','. he','ensi','D. heweten');
INSERT INTO `m_spelling_dictionary` VALUES  (94073,'D. hopwoodii',' D|D.|. | h|ho|op|pw|wo|oo|od|di|ii|i','D. h','THPWT','. ho','oodi','D. hopwood'),
 (94074,'D. hospes',' D|D.|. | h|ho|os|sp|pe|es|s','D. h','THSPS','. ho','ospe','D. hospes'),
 (94075,'D. hunteri',' D|D.|. | h|hu|un|nt|te|er|ri|i','D. h','THNTR','. hu','nter','D. hunteri'),
 (94076,'D. hydei',' D|D.|. | h|hy|yd|de|ei|i','D. h','TT','. hy','hyde','D. hydei'),
 (94077,'D. immitis',' D|D.|. | i|im|mm|mi|it|ti|is|s','D. i','TMTS','. im','miti','D. immitis'),
 (94078,'D. inflata',' D|D.|. | i|in|nf|fl|la|at|ta|a','D. i','TNFLT','. in','flat','D. inflata'),
 (94079,'D. kurokawai',' D|D.|. | k|ku|ur|ro|ok|ka|aw|wa|ai|i','D. k','TKRKW','. ku','kawa','D. kurokaw'),
 (94080,'D. l. lunatus',' D|D.|. | l|l.|. | l|lu|un|na|at|tu|us|s','D. l','TLLNTS','. l.','natu','D. l. luna'),
 (94081,'D. lablab',' D|D.|. | l|la|ab|bl|la|ab|b','D. l','TLBLB','. la','abla','D. lablab'),
 (94082,'D. labrax',' D|D.|. | l|la|ab|br|ra|ax|x','D. l','TLBRKS','. la','abra','D. labrax'),
 (94083,'D. laeve',' D|D.|. | l|la|ae|ev|ve|e','D. l','TLF','. la','laev','D. laeve');
INSERT INTO `m_spelling_dictionary` VALUES  (94084,'D. leichhardtii',' D|D.|. | l|le|ei|ic|ch|hh|ha|ar|rd|dt|ti|ii|i','D. l','TLXRTT','. le','rdti','D. leichha'),
 (94085,'D. leucas',' D|D.|. | l|le|eu|uc|ca|as|s','D. l','TLKS','. le','euca','D. leucas'),
 (94086,'D. lucidum',' D|D.|. | l|lu|uc|ci|id|du|um|m','D. l','TLSTM','. lu','cidu','D. lucidum'),
 (94087,'D. lunatus',' D|D.|. | l|lu|un|na|at|tu|us|s','D. l','TLNTS','. lu','natu','D. lunatus'),
 (94088,'D. lunatus jimela',' D|D.|. | l|lu|un|na|at|tu|us|s | j|ji|im|me|el|la|a','D. l','TLNTSJML','. lu','imel','D. lunatus'),
 (94089,'D. lunatus lunatus',' D|D.|. | l|lu|un|na|at|tu|us|s | l|lu|un|na|at|tu|us|s','D. l','TLNTSLNTS','. lu','natu','D. lunatus'),
 (94090,'D. magalhaesi',' D|D.|. | m|ma|ag|ga|al|lh|ha|ae|es|si|i','D. m','TMKLHS','. ma','haes','D. magalha'),
 (94091,'D. magna',' D|D.|. | m|ma|ag|gn|na|a','D. m','TMKN','. ma','magn','D. magna'),
 (94092,'D. magnusii',' D|D.|. | m|ma|ag|gn|nu|us|si|ii|i','D. m','TMKNS','. ma','nusi','D. magnusi'),
 (94093,'D. marginatus',' D|D.|. | m|ma|ar|rg|gi|in|na|at|tu|us|s','D. m','TMRJNTS','. ma','natu','D. margina');
INSERT INTO `m_spelling_dictionary` VALUES  (94094,'D. maris',' D|D.|. | m|ma|ar|ri|is|s','D. m','TMRS','. ma','mari','D. maris'),
 (94095,'D. marsupialis',' D|D.|. | m|ma|ar|rs|su|up|pi|ia|al|li|is|s','D. m','TMRSPLS','. ma','iali','D. marsupi'),
 (94096,'D. menstrualis',' D|D.|. | m|me|en|ns|st|tr|ru|ua|al|li|is|s','D. m','TMNSTRLS','. me','uali','D. menstru'),
 (94097,'D. mertensii',' D|D.|. | m|me|er|rt|te|en|ns|si|ii|i','D. m','TMRTNS','. me','ensi','D. mertens'),
 (94098,'D. metel',' D|D.|. | m|me|et|te|el|l','D. m','TMTL','. me','mete','D. metel'),
 (94099,'D. mexicanus',' D|D.|. | m|me|ex|xi|ic|ca|an|nu|us|s','D. m','TMKSKNS','. me','canu','D. mexican'),
 (94100,'D. mucosus',' D|D.|. | m|mu|uc|co|os|su|us|s','D. m','TMKSS','. mu','cosu','D. mucosus'),
 (94101,'D. myoporoides',' D|D.|. | m|my|yo|op|po|or|ro|oi|id|de|es|s','D. m','TMYPRTS','. my','oide','D. myoporo'),
 (94102,'D. nanus',' D|D.|. | n|na|an|nu|us|s','D. n','TNNS','. na','nanu','D. nanus'),
 (94103,'D. nebulosa',' D|D.|. | n|ne|eb|bu|ul|lo|os|sa|a','D. n','TNBLS','. ne','ulos','D. nebulos'),
 (94104,'D. nitens',' D|D.|. | n|ni|it|te|en|ns|s','D. n','TNTNS','. ni','iten','D. nitens');
INSERT INTO `m_spelling_dictionary` VALUES  (94105,'D. nobile',' D|D.|. | n|no|ob|bi|il|le|e','D. n','TNBL','. no','obil','D. nobile'),
 (94106,'D. novaehollandiae',' D|D.|. | n|no|ov|va|ae|eh|ho|ol|ll|la|an|nd|di|ia|ae|e','D. n','TNFHLNT','. no','ndia','D. novaeho'),
 (94107,'D. obscura',' D|D.|. | o|ob|bs|sc|cu|ur|ra|a','D. o','TBSKR','. ob','scur','D. obscura'),
 (94108,'D. obscurus',' D|D.|. | o|ob|bs|sc|cu|ur|ru|us|s','D. o','TBSKRS','. ob','curu','D. obscuru'),
 (94109,'D. occidentale',' D|D.|. | o|oc|cc|ci|id|de|en|nt|ta|al|le|e','D. o','TKSTNTL','. oc','ntal','D. occiden'),
 (94110,'D. odorata',' D|D.|. | o|od|do|or|ra|at|ta|a','D. o','TTRT','. od','orat','D. odorata'),
 (94111,'D. p. phillipsi',' D|D.|. | p|p.|. | p|ph|hi|il|ll|li|ip|ps|si|i','D. p','TPFLPS','. p.','lips','D. p. phil'),
 (94112,'D. p. pygargus',' D|D.|. | p|p.|. | p|py|yg|ga|ar|rg|gu|us|s','D. p','TPPKRKS','. p.','argu','D. p. pyga'),
 (94113,'D. papillifera',' D|D.|. | p|pa|ap|pi|il|ll|li|if|fe|er|ra|a','D. p','TPPLFR','. pa','ifer','D. papilli'),
 (94114,'D. pardalis',' D|D.|. | p|pa|ar|rd|da|al|li|is|s','D. p','TPRTLS','. pa','dali','D. pardali');
INSERT INTO `m_spelling_dictionary` VALUES  (94115,'D. pileatus',' D|D.|. | p|pi|il|le|ea|at|tu|us|s','D. p','TPLTS','. pi','eatu','D. pileatu'),
 (94116,'D. polymorpha',' D|D.|. | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','D. p','TPLMRF','. po','orph','D. polymor'),
 (94117,'D. polymorphus',' D|D.|. | p|po|ol|ly|ym|mo|or|rp|ph|hu|us|s','D. p','TPLMRFS','. po','rphu','D. polymor'),
 (94118,'D. prolifera',' D|D.|. | p|pr|ro|ol|li|if|fe|er|ra|a','D. p','TPRLFR','. pr','ifer','D. prolife'),
 (94119,'D. propionicus',' D|D.|. | p|pr|ro|op|pi|io|on|ni|ic|cu|us|s','D. p','TPRPNKS','. pr','nicu','D. propion'),
 (94120,'D. pseudoobscura',' D|D.|. | p|ps|se|eu|ud|do|oo|ob|bs|sc|cu|ur|ra|a','D. p','TPSTBSKR','. ps','scur','D. pseudoo'),
 (94121,'D. pseudotenuicauda',' D|D.|. | p|ps|se|eu|ud|do|ot|te|en|nu|ui|ic|ca|au|ud|da|a','D. p','TPSTTNKT','. ps','caud','D. pseudot'),
 (94122,'D. pteronyssinus',' D|D.|. | p|pt|te|er|ro|on|ny|ys|ss|si|in|nu|us|s','D. p','TPTRNSNS','. pt','sinu','D. pterony'),
 (94123,'D. pulex',' D|D.|. | p|pu|ul|le|ex|x','D. p','TPLKS','. pu','pule','D. pulex'),
 (94124,'D. punctata',' D|D.|. | p|pu|un|nc|ct|ta|at|ta|a','D. p','TPNKTT','. pu','ctat','D. punctat');
INSERT INTO `m_spelling_dictionary` VALUES  (94125,'D. pusillus',' D|D.|. | p|pu|us|si|il|ll|lu|us|s','D. p','TPSLS','. pu','illu','D. pusillu'),
 (94126,'D. pygargus',' D|D.|. | p|py|yg|ga|ar|rg|gu|us|s','D. p','TPKRKS','. py','argu','D. pygargu'),
 (94127,'D. pygargus phillipsi',' D|D.|. | p|py|yg|ga|ar|rg|gu|us|s | p|ph|hi|il|ll|li|ip|ps|si|i','D. p','TPKRKSFLPS','. py','lips','D. pygargu'),
 (94128,'D. r. pulchella',' D|D.|. | r|r.|. | p|pu|ul|lc|ch|he|el|ll|la|a','D. r','TRPLXL','. r.','hell','D. r. pulc'),
 (94129,'D. rangiferi',' D|D.|. | r|ra|an|ng|gi|if|fe|er|ri|i','D. r','TRNJFR','. ra','ifer','D. rangife'),
 (94130,'D. reconditum',' D|D.|. | r|re|ec|co|on|nd|di|it|tu|um|m','D. r','TRKNTTM','. re','ditu','D. recondi'),
 (94131,'D. reticulatum',' D|D.|. | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','D. r','TRTKLTM','. re','latu','D. reticul'),
 (94132,'D. reticulatus',' D|D.|. | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','D. r','TRTKLTS','. re','latu','D. reticul'),
 (94133,'D. rotundata',' D|D.|. | r|ro|ot|tu|un|nd|da|at|ta|a','D. r','TRTNTT','. ro','ndat','D. rotunda'),
 (94134,'D. rubidus',' D|D.|. | r|ru|ub|bi|id|du|us|s','D. r','TRBTS','. ru','bidu','D. rubidus');
INSERT INTO `m_spelling_dictionary` VALUES  (94135,'D. russelli pulchella',' D|D.|. | r|ru|us|ss|se|el|ll|li|i | p|pu|ul|lc|ch|he|el|ll|la|a','D. r','TRSLPLXL','. ru','hell','D. russell'),
 (94136,'D. s. asiaticum',' D|D.|. | s|s.|. | a|as|si|ia|at|ti|ic|cu|um|m','D. s','TSXTKM','. s.','ticu','D. s. asia'),
 (94137,'D. sabina',' D|D.|. | s|sa|ab|bi|in|na|a','D. s','TSBN','. sa','abin','D. sabina'),
 (94138,'D. sanguinea',' D|D.|. | s|sa|an|ng|gu|ui|in|ne|ea|a','D. s','TSNKN','. sa','uine','D. sanguin'),
 (94139,'D. savignyi',' D|D.|. | s|sa|av|vi|ig|gn|ny|yi|i','D. s','TSFKNY','. sa','igny','D. savigny'),
 (94140,'D. seriema',' D|D.|. | s|se|er|ri|ie|em|ma|a','D. s','TSRM','. se','riem','D. seriema'),
 (94141,'D. simulans',' D|D.|. | s|si|im|mu|ul|la|an|ns|s','D. s','TSMLNS','. si','ulan','D. simulan'),
 (94142,'D. sinicus',' D|D.|. | s|si|in|ni|ic|cu|us|s','D. s','TSNKS','. si','nicu','D. sinicus'),
 (94143,'D. spicata',' D|D.|. | s|sp|pi|ic|ca|at|ta|a','D. s','TSPKT','. sp','icat','D. spicata'),
 (94144,'D. stackelbergi',' D|D.|. | s|st|ta|ac|ck|ke|el|lb|be|er|rg|gi|i','D. s','TSTKLBRJ','. st','berg','D. stackel');
INSERT INTO `m_spelling_dictionary` VALUES  (94145,'D. stramonium',' D|D.|. | s|st|tr|ra|am|mo|on|ni|iu|um|m','D. s','TSTRMNM','. st','oniu','D. stramon'),
 (94146,'D. subsilvestris',' D|D.|. | s|su|ub|bs|si|il|lv|ve|es|st|tr|ri|is|s','D. s','TSBSLFSTRS','. su','stri','D. subsilv'),
 (94147,'D. teissieri',' D|D.|. | t|te|ei|is|ss|si|ie|er|ri|i','D. t','TTSR','. te','sier','D. teissie'),
 (94148,'D. tenebrosus',' D|D.|. | t|te|en|ne|eb|br|ro|os|su|us|s','D. t','TTNBRSS','. te','rosu','D. tenebro'),
 (94149,'D. tenuicauda',' D|D.|. | t|te|en|nu|ui|ic|ca|au|ud|da|a','D. t','TTNKT','. te','caud','D. tenuica'),
 (94150,'D. torquatus',' D|D.|. | t|to|or|rq|qu|ua|at|tu|us|s','D. t','TTRKTS','. to','uatu','D. torquat'),
 (94151,'D. trifida',' D|D.|. | t|tr|ri|if|fi|id|da|a','D. t','TTRFT','. tr','ifid','D. trifida'),
 (94152,'D. tristis',' D|D.|. | t|tr|ri|is|st|ti|is|s','D. t','TTRSTS','. tr','isti','D. tristis'),
 (94153,'D. undulata',' D|D.|. | u|un|nd|du|ul|la|at|ta|a','D. u','TNTLT','. un','ulat','D. undulat'),
 (94154,'D. uninucleata',' D|D.|. | u|un|ni|in|nu|uc|cl|le|ea|at|ta|a','D. u','TNNKLT','. un','leat','D. uninucl');
INSERT INTO `m_spelling_dictionary` VALUES  (94155,'D. variabilis',' D|D.|. | v|va|ar|ri|ia|ab|bi|il|li|is|s','D. v','TFRBLS','. va','bili','D. variabi'),
 (94156,'D. villosum',' D|D.|. | v|vi|il|ll|lo|os|su|um|m','D. v','TFLSM','. vi','losu','D. villosu'),
 (94157,'D. virgata',' D|D.|. | v|vi|ir|rg|ga|at|ta|a','D. v','TFRKT','. vi','rgat','D. virgata'),
 (94158,'D. virilis',' D|D.|. | v|vi|ir|ri|il|li|is|s','D. v','TFRLS','. vi','rili','D. virilis'),
 (94159,'D. viviparus',' D|D.|. | v|vi|iv|vi|ip|pa|ar|ru|us|s','D. v','TFFPRS','. vi','paru','D. vivipar'),
 (94160,'D. vulgaris',' D|D.|. | v|vu|ul|lg|ga|ar|ri|is|s','D. v','TFLKRS','. vu','gari','D. vulgari'),
 (94161,'D. willistoni',' D|D.|. | w|wi|il|ll|li|is|st|to|on|ni|i','D. w','TWLSTN','. wi','ston','D. willist'),
 (94162,'D. wrightii',' D|D.|. | w|wr|ri|ig|gh|ht|ti|ii|i','D. w','TRFT','. wr','ghti','D. wrighti'),
 (94163,'D.\'s','','','',NULL,NULL,''),
 (94164,'D.A.',' D|D.|.A|A.|.','D.A.','T','.A.','D.A.','D.A.'),
 (94165,'D.A.\'s','','','',NULL,NULL,''),
 (94166,'D.A.H.',' D|D.|.A|A.|.H|H.|.','D.A.','T','.A.H','.A.H','D.A.H.');
INSERT INTO `m_spelling_dictionary` VALUES  (94167,'D.A.H.\'s','','','',NULL,NULL,''),
 (94168,'D.A.H.s',' D|D.|.A|A.|.H|H.|.s|s','D.A.','TS','.A.H','A.H.','D.A.H.s'),
 (94169,'D.A.s',' D|D.|.A|A.|.s|s','D.A.','TS','.A.s','D.A.','D.A.s'),
 (94170,'D.C.',' D|D.|.C|C.|.','D.C.','TK','.C.','D.C.','D.C.'),
 (94171,'D.C.\'s','','','',NULL,NULL,''),
 (94172,'D.C.F.',' D|D.|.C|C.|.F|F.|.','D.C.','TKF','.C.F','.C.F','D.C.F.'),
 (94173,'D.C.H.',' D|D.|.C|C.|.H|H.|.','D.C.','TK','.C.H','.C.H','D.C.H.'),
 (94174,'D.C.H.\'s','','','',NULL,NULL,''),
 (94175,'D.C.H.s',' D|D.|.C|C.|.H|H.|.s|s','D.C.','TKS','.C.H','C.H.','D.C.H.s'),
 (94176,'D.C.O.G.',' D|D.|.C|C.|.O|O.|.G|G.|.','D.C.','TKK','.C.O','.O.G','D.C.O.G.'),
 (94177,'D.C.O.G.\'s','','','',NULL,NULL,''),
 (94178,'D.C.O.G.s',' D|D.|.C|C.|.O|O.|.G|G.|.s|s','D.C.','TKKS','.C.O','O.G.','D.C.O.G.s'),
 (94179,'D.C.s',' D|D.|.C|C.|.s|s','D.C.','TKS','.C.s','D.C.','D.C.s'),
 (94180,'D.D.S.',' D|D.|.D|D.|.S|S.|.','D.D.','TTS','.D.S','.D.S','D.D.S.'),
 (94181,'D.D.S.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (94182,'D.D.S.s',' D|D.|.D|D.|.S|S.|.s|s','D.D.','TTSS','.D.S','D.S.','D.D.S.s'),
 (94183,'D.D.Sc.',' D|D.|.D|D.|.S|Sc|c.|.','D.D.','TTSK','.D.S','D.Sc','D.D.Sc.'),
 (94184,'D.D.Sc.\'s','','','',NULL,NULL,''),
 (94185,'D.D.Sc.s',' D|D.|.D|D.|.S|Sc|c.|.s|s','D.D.','TTSKS','.D.S','.Sc.','D.D.Sc.s'),
 (94186,'D.Hg.',' D|D.|.H|Hg|g.|.','D.Hg','TK','.Hg.','D.Hg','D.Hg.'),
 (94187,'D.Hg.\'s','','','',NULL,NULL,''),
 (94188,'D.Hg.s',' D|D.|.H|Hg|g.|.s|s','D.Hg','TKS','.Hg.','.Hg.','D.Hg.s'),
 (94189,'D.Hy.',' D|D.|.H|Hy|y.|.','D.Hy','T','.Hy.','D.Hy','D.Hy.'),
 (94190,'D.Hy.\'s','','','',NULL,NULL,''),
 (94191,'D.Hy.s',' D|D.|.H|Hy|y.|.s|s','D.Hy','TS','.Hy.','.Hy.','D.Hy.s'),
 (94192,'D.M.D.',' D|D.|.M|M.|.D|D.|.','D.M.','TMT','.M.D','.M.D','D.M.D.'),
 (94193,'D.M.D.\'s','','','',NULL,NULL,''),
 (94194,'D.M.D.s',' D|D.|.M|M.|.D|D.|.s|s','D.M.','TMTS','.M.D','M.D.','D.M.D.s'),
 (94195,'D.M.R.D.',' D|D.|.M|M.|.R|R.|.D|D.|.','D.M.','TMRT','.M.R','.R.D','D.M.R.D.'),
 (94196,'D.M.R.D.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (94197,'D.M.R.D.s',' D|D.|.M|M.|.R|R.|.D|D.|.s|s','D.M.','TMRTS','.M.R','R.D.','D.M.R.D.s'),
 (94198,'D.M.R.T.',' D|D.|.M|M.|.R|R.|.T|T.|.','D.M.','TMRT','.M.R','.R.T','D.M.R.T.'),
 (94199,'D.M.R.T.\'s','','','',NULL,NULL,''),
 (94200,'D.M.R.T.s',' D|D.|.M|M.|.R|R.|.T|T.|.s|s','D.M.','TMRTS','.M.R','R.T.','D.M.R.T.s'),
 (94201,'D.O.',' D|D.|.O|O.|.','D.O.','T','.O.','D.O.','D.O.'),
 (94202,'D.O.\'s','','','',NULL,NULL,''),
 (94203,'D.O.A.',' D|D.|.O|O.|.A|A.|.','D.O.','T','.O.A','.O.A','D.O.A.'),
 (94204,'D.O.s',' D|D.|.O|O.|.s|s','D.O.','TS','.O.s','D.O.','D.O.s'),
 (94205,'D.P.',' D|D.|.P|P.|.','D.P.','TP','.P.','D.P.','D.P.'),
 (94206,'D.P.\'s','','','',NULL,NULL,''),
 (94207,'D.P.H.',' D|D.|.P|P.|.H|H.|.','D.P.','TP','.P.H','.P.H','D.P.H.'),
 (94208,'D.P.H.\'s','','','',NULL,NULL,''),
 (94209,'D.P.H.s',' D|D.|.P|P.|.H|H.|.s|s','D.P.','TPS','.P.H','P.H.','D.P.H.s'),
 (94210,'D.P.M.',' D|D.|.P|P.|.M|M.|.','D.P.','TPM','.P.M','.P.M','D.P.M.'),
 (94211,'D.P.M.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (94212,'D.P.M.s',' D|D.|.P|P.|.M|M.|.s|s','D.P.','TPMS','.P.M','P.M.','D.P.M.s'),
 (94213,'D.P.s',' D|D.|.P|P.|.s|s','D.P.','TPS','.P.s','D.P.','D.P.s'),
 (94214,'D.R.',' D|D.|.R|R.|.','D.R.','TR','.R.','D.R.','D.R.'),
 (94215,'D.R.\'s','','','',NULL,NULL,''),
 (94216,'D.R.s',' D|D.|.R|R.|.s|s','D.R.','TRS','.R.s','D.R.','D.R.s'),
 (94217,'D.s',' D|D.|.s|s','D.s','TS','.s','D.s','D.s'),
 (94218,'D.S.C.',' D|D.|.S|S.|.C|C.|.','D.S.','TSK','.S.C','.S.C','D.S.C.'),
 (94219,'D.S.C.\'s','','','',NULL,NULL,''),
 (94220,'D.S.C.s',' D|D.|.S|S.|.C|C.|.s|s','D.S.','TSKS','.S.C','S.C.','D.S.C.s'),
 (94221,'D.T.P.',' D|D.|.T|T.|.P|P.|.','D.T.','TTP','.T.P','.T.P','D.T.P.'),
 (94222,'d.v.',' d|d.|.v|v.|.','d.v.','TF','.v.','d.v.','d.v.'),
 (94223,'d.v.\'s','','','',NULL,NULL,''),
 (94224,'D.V.M',' D|D.|.V|V.|.M|M','D.V.','TFM','.V.M','D.V.','D.V.M'),
 (94225,'D.V.M\'s','','','',NULL,NULL,''),
 (94226,'D.V.Ms',' D|D.|.V|V.|.M|Ms|s','D.V.','TFMS','.V.M','.V.M','D.V.Ms'),
 (94227,'d.v.s',' d|d.|.v|v.|.s|s','d.v.','TFS','.v.s','d.v.','d.v.s');
INSERT INTO `m_spelling_dictionary` VALUES  (94228,'DA',' D|DA|A','DA','T','A','DA','DA'),
 (94229,'Da Costa',' D|Da|a | C|Co|os|st|ta|a','Da C','TKST','a Co','Cost','Da Costa'),
 (94230,'Da Costa syndrome',' D|Da|a | C|Co|os|st|ta|a | s|sy|yn|nd|dr|ro|om|me|e','Da C','TKSTSNTRM','a Co','drom','Da Costa s'),
 (94231,'Da Costa\'s syndrome','','','',NULL,NULL,''),
 (94232,'Da Costas',' D|Da|a | C|Co|os|st|ta|as|s','Da C','TKSTS','a Co','osta','Da Costas'),
 (94233,'Da Vinci',' D|Da|a | V|Vi|in|nc|ci|i','Da V','TFNS','a Vi','Vinc','Da Vinci'),
 (94234,'Da Vincis',' D|Da|a | V|Vi|in|nc|ci|is|s','Da V','TFNSS','a Vi','inci','Da Vincis'),
 (94235,'DA\'s','','','',NULL,NULL,''),
 (94236,'DAAB',' D|DA|AA|AB|B','DAAB','TB','AAB','DAAB','DAAB'),
 (94237,'Daae\'s disease','','','',NULL,NULL,''),
 (94238,'Daae\'s diseases','','','',NULL,NULL,''),
 (94239,'Daae-Finsen disease',' D|Da|aa|ae|e-|-F|Fi|in|ns|se|en|n | d|di|is|se|ea|as|se|e','Daae','TFNSNTSS','aae-','seas','Daae-Finse'),
 (94240,'Daae-Finsen diseases',' D|Da|aa|ae|e-|-F|Fi|in|ns|se|en|n | d|di|is|se|ea|as|se|es|s','Daae','TFNSNTSSS','aae-','ease','Daae-Finse'),
 (94241,'DAB',' D|DA|AB|B','DAB','TB','AB','DAB','DAB');
INSERT INTO `m_spelling_dictionary` VALUES  (94242,'DAB\'s','','','',NULL,NULL,''),
 (94243,'DABA',' D|DA|AB|BA|A','DABA','TB','ABA','DABA','DABA'),
 (94244,'dabao',' d|da|ab|ba|ao|o','daba','TB','abao','daba','dabao'),
 (94245,'dabble',' d|da|ab|bb|bl|le|e','dabb','TBL','abbl','abbl','dabble'),
 (94246,'dabbled',' d|da|ab|bb|bl|le|ed|d','dabb','TBLT','abbl','bble','dabbled'),
 (94247,'dabbles',' d|da|ab|bb|bl|le|es|s','dabb','TBLS','abbl','bble','dabbles'),
 (94248,'dabbling',' d|da|ab|bb|bl|li|in|ng|g','dabb','TBLNK','abbl','blin','dabbling'),
 (94249,'DABCO',' D|DA|AB|BC|CO|O','DABC','TBK','ABCO','DABC','DABCO'),
 (94250,'dabequin',' d|da|ab|be|eq|qu|ui|in|n','dabe','TBKN','abeq','equi','dabequin'),
 (94251,'dabequine',' d|da|ab|be|eq|qu|ui|in|ne|e','dabe','TBKN','abeq','quin','dabequine'),
 (94252,'DABI',' D|DA|AB|BI|I','DABI','TB','ABI','DABI','DABI'),
 (94253,'DABIA',' D|DA|AB|BI|IA|A','DABI','TB','ABIA','DABI','DABIA'),
 (94254,'Daboia',' D|Da|ab|bo|oi|ia|a','Dabo','TB','aboi','aboi','Daboia'),
 (94255,'Daboia russelli',' D|Da|ab|bo|oi|ia|a | r|ru|us|ss|se|el|ll|li|i','Dabo','TBRSL','aboi','sell','Daboia rus');
INSERT INTO `m_spelling_dictionary` VALUES  (94256,'Daboia russelli pulchella',' D|Da|ab|bo|oi|ia|a | r|ru|us|ss|se|el|ll|li|i | p|pu|ul|lc|ch|he|el|ll|la|a','Dabo','TBRSLPLXL','aboi','hell','Daboia rus'),
 (94257,'Daboia russelli russelli',' D|Da|ab|bo|oi|ia|a | r|ru|us|ss|se|el|ll|li|i | r|ru|us|ss|se|el|ll|li|i','Dabo','TBRSLRSL','aboi','sell','Daboia rus'),
 (94258,'Daboia russelli siamensis',' D|Da|ab|bo|oi|ia|a | r|ru|us|ss|se|el|ll|li|i | s|si|ia|am|me|en|ns|si|is|s','Dabo','TBRSLXMNSS','aboi','ensi','Daboia rus'),
 (94259,'DABs',' D|DA|AB|Bs|s','DABs','TBS','ABs','DABs','DABs'),
 (94260,'dabsyl-chloride',' d|da|ab|bs|sy|yl|l-|-c|ch|hl|lo|or|ri|id|de|e','dabs','TBSLXLRT','absy','orid','dabsyl-chl'),
 (94261,'dabsyl-Cl',' d|da|ab|bs|sy|yl|l-|-C|Cl|l','dabs','TBSLKL','absy','yl-C','dabsyl-Cl'),
 (94262,'dabsylated',' d|da|ab|bs|sy|yl|la|at|te|ed|d','dabs','TBSLTT','absy','late','dabsylated'),
 (94263,'dabsylhydrazine',' d|da|ab|bs|sy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','dabs','TBSLTRSN','absy','azin','dabsylhydr'),
 (94264,'dacamox',' d|da|ac|ca|am|mo|ox|x','daca','TKMKS','acam','camo','dacamox');
INSERT INTO `m_spelling_dictionary` VALUES  (94265,'dacarbazine',' d|da|ac|ca|ar|rb|ba|az|zi|in|ne|e','daca','TKRBSN','acar','azin','dacarbazin'),
 (94266,'dacarbazines',' d|da|ac|ca|ar|rb|ba|az|zi|in|ne|es|s','daca','TKRBSNS','acar','zine','dacarbazin'),
 (94267,'Dacarin',' D|Da|ac|ca|ar|ri|in|n','Daca','TKRN','acar','cari','Dacarin'),
 (94268,'dace',' d|da|ac|ce|e','dace','TS','ace','dace','dace'),
 (94269,'Dacelo',' D|Da|ac|ce|el|lo|o','Dace','TSL','acel','acel','Dacelo'),
 (94270,'Dacelo gigas',' D|Da|ac|ce|el|lo|o | g|gi|ig|ga|as|s','Dace','TSLJKS','acel','giga','Dacelo gig'),
 (94271,'Dacelo novaeguineae',' D|Da|ac|ce|el|lo|o | n|no|ov|va|ae|eg|gu|ui|in|ne|ea|ae|e','Dace','TSLNFKN','acel','inea','Dacelo nov'),
 (94272,'Daceton armigerum',' D|Da|ac|ce|et|to|on|n | a|ar|rm|mi|ig|ge|er|ru|um|m','Dace','TSTNRMJRM','acet','geru','Daceton ar'),
 (94273,'dach',' d|da|ac|ch|h','dach','TX','ach','dach','dach'),
 (94274,'dachshund',' d|da|ac|ch|hs|sh|hu|un|nd|d','dach','TXXNT','achs','shun','dachshund'),
 (94275,'dachshunds',' d|da|ac|ch|hs|sh|hu|un|nd|ds|s','dach','TXXNTS','achs','hund','dachshunds');
INSERT INTO `m_spelling_dictionary` VALUES  (94276,'daclizumab',' d|da|ac|cl|li|iz|zu|um|ma|ab|b','dacl','TKLSMB','acli','zuma','daclizumab'),
 (94277,'DACM',' D|DA|AC|CM|M','DACM','TKM','ACM','DACM','DACM'),
 (94278,'Dacodraco',' D|Da|ac|co|od|dr|ra|ac|co|o','Daco','TKTRK','acod','drac','Dacodraco'),
 (94279,'Dacodraco hunteri',' D|Da|ac|co|od|dr|ra|ac|co|o | h|hu|un|nt|te|er|ri|i','Daco','TKTRKHNTR','acod','nter','Dacodraco'),
 (94280,'daconil',' d|da|ac|co|on|ni|il|l','daco','TKNL','acon','coni','daconil'),
 (94281,'DaCosta',' D|Da|aC|Co|os|st|ta|a','DaCo','TKST','aCos','Cost','DaCosta'),
 (94282,'DaCosta syndrome',' D|Da|aC|Co|os|st|ta|a | s|sy|yn|nd|dr|ro|om|me|e','DaCo','TKSTSNTRM','aCos','drom','DaCosta sy'),
 (94283,'DaCosta\'s disease','','','',NULL,NULL,''),
 (94284,'DaCosta\'s diseases','','','',NULL,NULL,''),
 (94285,'DaCosta\'s syndrome','','','',NULL,NULL,''),
 (94286,'DaCostas',' D|Da|aC|Co|os|st|ta|as|s','DaCo','TKSTS','aCos','osta','DaCostas'),
 (94287,'Dacota',' D|Da|ac|co|ot|ta|a','Daco','TKT','acot','acot','Dacota'),
 (94288,'Dacotah',' D|Da|ac|co|ot|ta|ah|h','Daco','TKT','acot','cota','Dacotah');
INSERT INTO `m_spelling_dictionary` VALUES  (94289,'Dacotahs',' D|Da|ac|co|ot|ta|ah|hs|s','Daco','TKTS','acot','otah','Dacotahs'),
 (94290,'Dacotas',' D|Da|ac|co|ot|ta|as|s','Daco','TKTS','acot','cota','Dacotas'),
 (94291,'Dacron',' D|Da|ac|cr|ro|on|n','Dacr','TKRN','acro','acro','Dacron'),
 (94292,'dacryadenalgia',' d|da|ac|cr|ry|ya|ad|de|en|na|al|lg|gi|ia|a','dacr','TKRYTNLJ','acry','algi','dacryadena'),
 (94293,'dacryadenitides',' d|da|ac|cr|ry|ya|ad|de|en|ni|it|ti|id|de|es|s','dacr','TKRYTNTTS','acry','tide','dacryadeni'),
 (94294,'dacryadenitis',' d|da|ac|cr|ry|ya|ad|de|en|ni|it|ti|is|s','dacr','TKRYTNTS','acry','niti','dacryadeni'),
 (94295,'dacryagogic',' d|da|ac|cr|ry|ya|ag|go|og|gi|ic|c','dacr','TKRYKJK','acry','gogi','dacryagogi'),
 (94296,'dacrycystalgia',' d|da|ac|cr|ry|yc|cy|ys|st|ta|al|lg|gi|ia|a','dacr','TKRSSTLJ','acry','algi','dacrycysta'),
 (94297,'dacrycystitides',' d|da|ac|cr|ry|yc|cy|ys|st|ti|it|ti|id|de|es|s','dacr','TKRSSTTTS','acry','tide','dacrycysti'),
 (94298,'dacrycystitis',' d|da|ac|cr|ry|yc|cy|ys|st|ti|it|ti|is|s','dacr','TKRSSTTS','acry','titi','dacrycysti'),
 (94299,'Dacrydium',' D|Da|ac|cr|ry|yd|di|iu|um|m','Dacr','TKRTM','acry','ydiu','Dacrydium');
INSERT INTO `m_spelling_dictionary` VALUES  (94300,'Dacrydium araucarioides',' D|Da|ac|cr|ry|yd|di|iu|um|m | a|ar|ra|au|uc|ca|ar|ri|io|oi|id|de|es|s','Dacr','TKRTMRKRTS','acry','oide','Dacrydium'),
 (94301,'Dacrydium balansae',' D|Da|ac|cr|ry|yd|di|iu|um|m | b|ba|al|la|an|ns|sa|ae|e','Dacr','TKRTMBLNS','acry','ansa','Dacrydium'),
 (94302,'Dacrydium cupressinum',' D|Da|ac|cr|ry|yd|di|iu|um|m | c|cu|up|pr|re|es|ss|si|in|nu|um|m','Dacr','TKRTMKPRSNM','acry','sinu','Dacrydium'),
 (94303,'Dacrydium franklinii',' D|Da|ac|cr|ry|yd|di|iu|um|m | f|fr|ra|an|nk|kl|li|in|ni|ii|i','Dacr','TKRTMFRNKLN','acry','lini','Dacrydium'),
 (94304,'Dacrydium guillauminii',' D|Da|ac|cr|ry|yd|di|iu|um|m | g|gu|ui|il|ll|la|au|um|mi|in|ni|ii|i','Dacr','TKRTMKLMN','acry','mini','Dacrydium'),
 (94305,'dacryoadenalgia',' d|da|ac|cr|ry|yo|oa|ad|de|en|na|al|lg|gi|ia|a','dacr','TKRYTNLJ','acry','algi','dacryoaden'),
 (94306,'dacryoadenectomies',' d|da|ac|cr|ry|yo|oa|ad|de|en|ne|ec|ct|to|om|mi|ie|es|s','dacr','TKRYTNKTMS','acry','omie','dacryoaden'),
 (94307,'dacryoadenectomy',' d|da|ac|cr|ry|yo|oa|ad|de|en|ne|ec|ct|to|om|my|y','dacr','TKRYTNKTM','acry','ctom','dacryoaden');
INSERT INTO `m_spelling_dictionary` VALUES  (94308,'dacryoadenitides',' d|da|ac|cr|ry|yo|oa|ad|de|en|ni|it|ti|id|de|es|s','dacr','TKRYTNTTS','acry','tide','dacryoaden'),
 (94309,'dacryoadenitis',' d|da|ac|cr|ry|yo|oa|ad|de|en|ni|it|ti|is|s','dacr','TKRYTNTS','acry','niti','dacryoaden'),
 (94310,'dacryoadenotomies',' d|da|ac|cr|ry|yo|oa|ad|de|en|no|ot|to|om|mi|ie|es|s','dacr','TKRYTNTMS','acry','omie','dacryoaden'),
 (94311,'dacryoadenotomy',' d|da|ac|cr|ry|yo|oa|ad|de|en|no|ot|to|om|my|y','dacr','TKRYTNTM','acry','otom','dacryoaden'),
 (94312,'dacryocanaliculitides',' d|da|ac|cr|ry|yo|oc|ca|an|na|al|li|ic|cu|ul|li|it|ti|id|de|es|s','dacr','TKRYKNLKLTTS','acry','tide','dacryocana'),
 (94313,'dacryocanaliculitis',' d|da|ac|cr|ry|yo|oc|ca|an|na|al|li|ic|cu|ul|li|it|ti|is|s','dacr','TKRYKNLKLTS','acry','liti','dacryocana'),
 (94314,'dacryocele',' d|da|ac|cr|ry|yo|oc|ce|el|le|e','dacr','TKRYSL','acry','ocel','dacryocele'),
 (94315,'dacryocoele',' d|da|ac|cr|ry|yo|oc|co|oe|el|le|e','dacr','TKRYKL','acry','coel','dacryocoel'),
 (94316,'dacryoctstitides',' d|da|ac|cr|ry|yo|oc|ct|ts|st|ti|it|ti|id|de|es|s','dacr','TKRYKTSTTTS','acry','tide','dacryoctst');
INSERT INTO `m_spelling_dictionary` VALUES  (94317,'dacryoctstitis',' d|da|ac|cr|ry|yo|oc|ct|ts|st|ti|it|ti|is|s','dacr','TKRYKTSTTS','acry','titi','dacryoctst'),
 (94318,'dacryocyst',' d|da|ac|cr|ry|yo|oc|cy|ys|st|t','dacr','TKRYSST','acry','ocys','dacryocyst'),
 (94319,'dacryocystalgia',' d|da|ac|cr|ry|yo|oc|cy|ys|st|ta|al|lg|gi|ia|a','dacr','TKRYSSTLJ','acry','algi','dacryocyst'),
 (94320,'dacryocystectomies',' d|da|ac|cr|ry|yo|oc|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','dacr','TKRYSSTKTMS','acry','omie','dacryocyst'),
 (94321,'dacryocystectomy',' d|da|ac|cr|ry|yo|oc|cy|ys|st|te|ec|ct|to|om|my|y','dacr','TKRYSSTKTM','acry','ctom','dacryocyst'),
 (94322,'dacryocystitides',' d|da|ac|cr|ry|yo|oc|cy|ys|st|ti|it|ti|id|de|es|s','dacr','TKRYSSTTTS','acry','tide','dacryocyst'),
 (94323,'dacryocystitis',' d|da|ac|cr|ry|yo|oc|cy|ys|st|ti|it|ti|is|s','dacr','TKRYSSTTS','acry','titi','dacryocyst'),
 (94324,'dacryocystoblennorrhea',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|ob|bl|le|en|nn|no|or|rr|rh|he|ea|a','dacr','TKRYSSTBLNRH','acry','rrhe','dacryocyst'),
 (94325,'dacryocystocele',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|oc|ce|el|le|e','dacr','TKRYSSTSL','acry','ocel','dacryocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (94326,'dacryocystoceles',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|oc|ce|el|le|es|s','dacr','TKRYSSTSLS','acry','cele','dacryocyst'),
 (94327,'dacryocystocoele',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|oc|co|oe|el|le|e','dacr','TKRYSSTKL','acry','coel','dacryocyst'),
 (94328,'dacryocystocoeles',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|oc|co|oe|el|le|es|s','dacr','TKRYSSTKLS','acry','oele','dacryocyst'),
 (94329,'dacryocystogram',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|og|gr|ra|am|m','dacr','TKRYSSTKRM','acry','ogra','dacryocyst'),
 (94330,'dacryocystograms',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|og|gr|ra|am|ms|s','dacr','TKRYSSTKRMS','acry','gram','dacryocyst'),
 (94331,'dacryocystographies',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|og|gr|ra|ap|ph|hi|ie|es|s','dacr','TKRYSSTKRFS','acry','phie','dacryocyst'),
 (94332,'dacryocystography',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|og|gr|ra|ap|ph|hy|y','dacr','TKRYSSTKRF','acry','raph','dacryocyst'),
 (94333,'dacryocystoptoses',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|op|pt|to|os|se|es|s','dacr','TKRYSSTPTSS','acry','tose','dacryocyst'),
 (94334,'dacryocystoptosis',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|op|pt|to|os|si|is|s','dacr','TKRYSSTPTSS','acry','tosi','dacryocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (94335,'dacryocystorhinography',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|og|gr|ra|ap|ph|hy|y','dacr','TKRYSSTRHNKRF','acry','raph','dacryocyst'),
 (94336,'dacryocystorhinostenoses',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|te|en|no|os|se|es|s','dacr','TKRYSSTRHNSTNSS','acry','nose','dacryocyst'),
 (94337,'dacryocystorhinostenosis',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|te|en|no|os|si|is|s','dacr','TKRYSSTRHNSTNSS','acry','nosi','dacryocyst'),
 (94338,'dacryocystorhinostomies',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|mi|ie|es|s','dacr','TKRYSSTRHNSTMS','acry','omie','dacryocyst'),
 (94339,'dacryocystorhinostomy',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|or|rh|hi|in|no|os|st|to|om|my|y','dacr','TKRYSSTRHNSTM','acry','stom','dacryocyst'),
 (94340,'dacryocystostenoses',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|os|st|te|en|no|os|se|es|s','dacr','TKRYSSTSTNSS','acry','nose','dacryocyst'),
 (94341,'dacryocystostenosis',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|os|st|te|en|no|os|si|is|s','dacr','TKRYSSTSTNSS','acry','nosi','dacryocyst'),
 (94342,'dacryocystostomies',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|os|st|to|om|mi|ie|es|s','dacr','TKRYSSTSTMS','acry','omie','dacryocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (94343,'dacryocystostomy',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|os|st|to|om|my|y','dacr','TKRYSSTSTM','acry','stom','dacryocyst'),
 (94344,'dacryocystotomies',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|ot|to|om|mi|ie|es|s','dacr','TKRYSSTTMS','acry','omie','dacryocyst'),
 (94345,'dacryocystotomy',' d|da|ac|cr|ry|yo|oc|cy|ys|st|to|ot|to|om|my|y','dacr','TKRYSSTTM','acry','otom','dacryocyst'),
 (94346,'dacryocysts',' d|da|ac|cr|ry|yo|oc|cy|ys|st|ts|s','dacr','TKRYSSTS','acry','cyst','dacryocyst'),
 (94347,'dacryocyte',' d|da|ac|cr|ry|yo|oc|cy|yt|te|e','dacr','TKRYST','acry','ocyt','dacryocyte'),
 (94348,'dacryocytes',' d|da|ac|cr|ry|yo|oc|cy|yt|te|es|s','dacr','TKRYSTS','acry','cyte','dacryocyte'),
 (94349,'dacryogenic',' d|da|ac|cr|ry|yo|og|ge|en|ni|ic|c','dacr','TKRYJNK','acry','geni','dacryogeni'),
 (94350,'dacryolith',' d|da|ac|cr|ry|yo|ol|li|it|th|h','dacr','TKRYL0','acry','olit','dacryolith'),
 (94351,'dacryoliths',' d|da|ac|cr|ry|yo|ol|li|it|th|hs|s','dacr','TKRYL0S','acry','lith','dacryolith'),
 (94352,'dacryops',' d|da|ac|cr|ry|yo|op|ps|s','dacr','TKRYPS','acry','ryop','dacryops');
INSERT INTO `m_spelling_dictionary` VALUES  (94353,'dacryorhinocystotomies',' d|da|ac|cr|ry|yo|or|rh|hi|in|no|oc|cy|ys|st|to|ot|to|om|mi|ie|es|s','dacr','TKRYRHNSSTTMS','acry','omie','dacryorhin'),
 (94354,'dacryorhinocystotomy',' d|da|ac|cr|ry|yo|or|rh|hi|in|no|oc|cy|ys|st|to|ot|to|om|my|y','dacr','TKRYRHNSSTTM','acry','otom','dacryorhin'),
 (94355,'dacryosialoadenopathy',' d|da|ac|cr|ry|yo|os|si|ia|al|lo|oa|ad|de|en|no|op|pa|at|th|hy|y','dacr','TKRYXLTNP0','acry','path','dacryosial'),
 (94356,'dacryosialoadenopathy syndrome',' d|da|ac|cr|ry|yo|os|si|ia|al|lo|oa|ad|de|en|no|op|pa|at|th|hy|y | s|sy|yn|nd|dr|ro|om|me|e','dacr','TKRYXLTNP0SNTRM','acry','drom','dacryosial'),
 (94357,'dacryosinusitides',' d|da|ac|cr|ry|yo|os|si|in|nu|us|si|it|ti|id|de|es|s','dacr','TKRYSNSTTS','acry','tide','dacryosinu'),
 (94358,'dacryosinusitis',' d|da|ac|cr|ry|yo|os|si|in|nu|us|si|it|ti|is|s','dacr','TKRYSNSTS','acry','siti','dacryosinu'),
 (94359,'dacryosolenitides',' d|da|ac|cr|ry|yo|os|so|ol|le|en|ni|it|ti|id|de|es|s','dacr','TKRYSLNTTS','acry','tide','dacryosole'),
 (94360,'dacryosolenitis',' d|da|ac|cr|ry|yo|os|so|ol|le|en|ni|it|ti|is|s','dacr','TKRYSLNTS','acry','niti','dacryosole');
INSERT INTO `m_spelling_dictionary` VALUES  (94361,'dacryostenoses',' d|da|ac|cr|ry|yo|os|st|te|en|no|os|se|es|s','dacr','TKRYSTNSS','acry','nose','dacryosten'),
 (94362,'dacryostenosis',' d|da|ac|cr|ry|yo|os|st|te|en|no|os|si|is|s','dacr','TKRYSTNSS','acry','nosi','dacryosten'),
 (94363,'DACT',' D|DA|AC|CT|T','DACT','TKT','ACT','DACT','DACT'),
 (94364,'Dactarin',' D|Da|ac|ct|ta|ar|ri|in|n','Dact','TKTRN','acta','tari','Dactarin'),
 (94365,'dacthal',' d|da|ac|ct|th|ha|al|l','dact','TK0L','acth','ctha','dacthal'),
 (94366,'dactimicin',' d|da|ac|ct|ti|im|mi|ic|ci|in|n','dact','TKTMSN','acti','mici','dactimicin'),
 (94367,'dactinomycin',' d|da|ac|ct|ti|in|no|om|my|yc|ci|in|n','dact','TKTNMSN','acti','myci','dactinomyc'),
 (94368,'dactinomycins',' d|da|ac|ct|ti|in|no|om|my|yc|ci|in|ns|s','dact','TKTNMSNS','acti','ycin','dactinomyc'),
 (94369,'dactyl',' d|da|ac|ct|ty|yl|l','dact','TKTL','acty','acty','dactyl'),
 (94370,'Dactylaria',' D|Da|ac|ct|ty|yl|la|ar|ri|ia|a','Dact','TKTLR','acty','lari','Dactylaria'),
 (94371,'Dactylaria constricta',' D|Da|ac|ct|ty|yl|la|ar|ri|ia|a | c|co|on|ns|st|tr|ri|ic|ct|ta|a','Dact','TKTLRKNSTRKT','acty','rict','Dactylaria');
INSERT INTO `m_spelling_dictionary` VALUES  (94372,'Dactylaria gallopava',' D|Da|ac|ct|ty|yl|la|ar|ri|ia|a | g|ga|al|ll|lo|op|pa|av|va|a','Dact','TKTLRKLPF','acty','opav','Dactylaria'),
 (94373,'dactylarin',' d|da|ac|ct|ty|yl|la|ar|ri|in|n','dact','TKTLRN','acty','lari','dactylarin'),
 (94374,'dactylate',' d|da|ac|ct|ty|yl|la|at|te|e','dact','TKTLT','acty','ylat','dactylate'),
 (94375,'dactyledema',' d|da|ac|ct|ty|yl|le|ed|de|em|ma|a','dact','TKTLTM','acty','edem','dactyledem'),
 (94376,'Dactylella lobata',' D|Da|ac|ct|ty|yl|le|el|ll|la|a | l|lo|ob|ba|at|ta|a','Dact','TKTLLLBT','acty','obat','Dactylella'),
 (94377,'dactylic',' d|da|ac|ct|ty|yl|li|ic|c','dact','TKTLK','acty','tyli','dactylic'),
 (94378,'Dactylis',' D|Da|ac|ct|ty|yl|li|is|s','Dact','TKTLS','acty','tyli','Dactylis'),
 (94379,'Dactylis glomerata',' D|Da|ac|ct|ty|yl|li|is|s | g|gl|lo|om|me|er|ra|at|ta|a','Dact','TKTLSKLMRT','acty','erat','Dactylis g'),
 (94380,'dactylitides',' d|da|ac|ct|ty|yl|li|it|ti|id|de|es|s','dact','TKTLTTS','acty','tide','dactylitid'),
 (94381,'dactylitis',' d|da|ac|ct|ty|yl|li|it|ti|is|s','dact','TKTLTS','acty','liti','dactylitis');
INSERT INTO `m_spelling_dictionary` VALUES  (94382,'Dactylium dendroides',' D|Da|ac|ct|ty|yl|li|iu|um|m | d|de|en|nd|dr|ro|oi|id|de|es|s','Dact','TKTLMTNTRTS','acty','oide','Dactylium'),
 (94383,'dactylocyclinone',' d|da|ac|ct|ty|yl|lo|oc|cy|yc|cl|li|in|no|on|ne|e','dact','TKTLSKLNN','acty','inon','dactylocyc'),
 (94384,'dactylogram',' d|da|ac|ct|ty|yl|lo|og|gr|ra|am|m','dact','TKTLKRM','acty','ogra','dactylogra'),
 (94385,'dactylograms',' d|da|ac|ct|ty|yl|lo|og|gr|ra|am|ms|s','dact','TKTLKRMS','acty','gram','dactylogra'),
 (94386,'dactylographic',' d|da|ac|ct|ty|yl|lo|og|gr|ra|ap|ph|hi|ic|c','dact','TKTLKRFK','acty','aphi','dactylogra'),
 (94387,'dactylography',' d|da|ac|ct|ty|yl|lo|og|gr|ra|ap|ph|hy|y','dact','TKTLKRF','acty','raph','dactylogra'),
 (94388,'Dactylogyrus',' D|Da|ac|ct|ty|yl|lo|og|gy|yr|ru|us|s','Dact','TKTLJRS','acty','gyru','Dactylogyr'),
 (94389,'Dactylogyrus anchoratus',' D|Da|ac|ct|ty|yl|lo|og|gy|yr|ru|us|s | a|an|nc|ch|ho|or|ra|at|tu|us|s','Dact','TKTLJRSNXRTS','acty','ratu','Dactylogyr'),
 (94390,'Dactylogyrus extensus',' D|Da|ac|ct|ty|yl|lo|og|gy|yr|ru|us|s | e|ex|xt|te|en|ns|su|us|s','Dact','TKTLJRSKSTNSS','acty','ensu','Dactylogyr');
INSERT INTO `m_spelling_dictionary` VALUES  (94391,'Dactylogyrus falcatus',' D|Da|ac|ct|ty|yl|lo|og|gy|yr|ru|us|s | f|fa|al|lc|ca|at|tu|us|s','Dact','TKTLJRSFLKTS','acty','catu','Dactylogyr'),
 (94392,'Dactylogyrus folkmanovae',' D|Da|ac|ct|ty|yl|lo|og|gy|yr|ru|us|s | f|fo|ol|lk|km|ma|an|no|ov|va|ae|e','Dact','TKTLJRSFLKMNF','acty','nova','Dactylogyr'),
 (94393,'Dactylogyrus nanus',' D|Da|ac|ct|ty|yl|lo|og|gy|yr|ru|us|s | n|na|an|nu|us|s','Dact','TKTLJRSNNS','acty','nanu','Dactylogyr'),
 (94394,'Dactylogyrus simplex',' D|Da|ac|ct|ty|yl|lo|og|gy|yr|ru|us|s | s|si|im|mp|pl|le|ex|x','Dact','TKTLJRSSMPLKS','acty','mple','Dactylogyr'),
 (94395,'dactylolyses',' d|da|ac|ct|ty|yl|lo|ol|ly|ys|se|es|s','dact','TKTLLSS','acty','lyse','dactylolys'),
 (94396,'dactylolysis',' d|da|ac|ct|ty|yl|lo|ol|ly|ys|si|is|s','dact','TKTLLSS','acty','lysi','dactylolys'),
 (94397,'dactylolysis spontanea',' d|da|ac|ct|ty|yl|lo|ol|ly|ys|si|is|s | s|sp|po|on|nt|ta|an|ne|ea|a','dact','TKTLLSSSPNTN','acty','tane','dactylolys'),
 (94398,'dactylomegaly',' d|da|ac|ct|ty|yl|lo|om|me|eg|ga|al|ly|y','dact','TKTLMKL','acty','egal','dactylomeg');
INSERT INTO `m_spelling_dictionary` VALUES  (94399,'Dactylopius',' D|Da|ac|ct|ty|yl|lo|op|pi|iu|us|s','Dact','TKTLPS','acty','opiu','Dactylopiu'),
 (94400,'Dactylopius confusus',' D|Da|ac|ct|ty|yl|lo|op|pi|iu|us|s | c|co|on|nf|fu|us|su|us|s','Dact','TKTLPSKNFSS','acty','fusu','Dactylopiu'),
 (94401,'Dactylopsila',' D|Da|ac|ct|ty|yl|lo|op|ps|si|il|la|a','Dact','TKTLPSL','acty','psil','Dactylopsi'),
 (94402,'Dactylopsila palpator',' D|Da|ac|ct|ty|yl|lo|op|ps|si|il|la|a | p|pa|al|lp|pa|at|to|or|r','Dact','TKTLPSLPLPTR','acty','pato','Dactylopsi'),
 (94403,'Dactylopsila trivirgata',' D|Da|ac|ct|ty|yl|lo|op|ps|si|il|la|a | t|tr|ri|iv|vi|ir|rg|ga|at|ta|a','Dact','TKTLPSLTRFRKT','acty','rgat','Dactylopsi'),
 (94404,'Dactylopteridae',' D|Da|ac|ct|ty|yl|lo|op|pt|te|er|ri|id|da|ae|e','Dact','TKTLPTRT','acty','rida','Dactylopte'),
 (94405,'Dactylopterus',' D|Da|ac|ct|ty|yl|lo|op|pt|te|er|ru|us|s','Dact','TKTLPTRS','acty','teru','Dactylopte'),
 (94406,'Dactylopterus volitans',' D|Da|ac|ct|ty|yl|lo|op|pt|te|er|ru|us|s | v|vo|ol|li|it|ta|an|ns|s','Dact','TKTLPTRSFLTNS','acty','itan','Dactylopte'),
 (94407,'Dactylorhiza',' D|Da|ac|ct|ty|yl|lo|or|rh|hi|iz|za|a','Dact','TKTLRHS','acty','rhiz','Dactylorhi');
INSERT INTO `m_spelling_dictionary` VALUES  (94408,'Dactylorhiza romana',' D|Da|ac|ct|ty|yl|lo|or|rh|hi|iz|za|a | r|ro|om|ma|an|na|a','Dact','TKTLRHSRMN','acty','oman','Dactylorhi'),
 (94409,'Dactylorhiza sambucina',' D|Da|ac|ct|ty|yl|lo|or|rh|hi|iz|za|a | s|sa|am|mb|bu|uc|ci|in|na|a','Dact','TKTLRHSSMSN','acty','ucin','Dactylorhi'),
 (94410,'Dactylosporangium',' D|Da|ac|ct|ty|yl|lo|os|sp|po|or|ra|an|ng|gi|iu|um|m','Dact','TKTLSPRNJM','acty','ngiu','Dactylospo'),
 (94411,'Dactylosporangium aurantiacum',' D|Da|ac|ct|ty|yl|lo|os|sp|po|or|ra|an|ng|gi|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Dact','TKTLSPRNJMRNXKM','acty','iacu','Dactylospo'),
 (94412,'Dactylosporangium matsuzakiense',' D|Da|ac|ct|ty|yl|lo|os|sp|po|or|ra|an|ng|gi|iu|um|m | m|ma|at|ts|su|uz|za|ak|ki|ie|en|ns|se|e','Dact','TKTLSPRNJMMTSSKNS','acty','iens','Dactylospo'),
 (94413,'Dactylosporangium variesporum',' D|Da|ac|ct|ty|yl|lo|os|sp|po|or|ra|an|ng|gi|iu|um|m | v|va|ar|ri|ie|es|sp|po|or|ru|um|m','Dact','TKTLSPRNJMFRSPRM','acty','poru','Dactylospo'),
 (94414,'dactyls',' d|da|ac|ct|ty|yl|ls|s','dact','TKTLS','acty','ctyl','dactyls');
INSERT INTO `m_spelling_dictionary` VALUES  (94415,'Dactylus glomerata',' D|Da|ac|ct|ty|yl|lu|us|s | g|gl|lo|om|me|er|ra|at|ta|a','Dact','TKTLSKLMRT','acty','erat','Dactylus g'),
 (94416,'dactylyne',' d|da|ac|ct|ty|yl|ly|yn|ne|e','dact','TKTLN','acty','ylyn','dactylyne'),
 (94417,'dactylysis spontanea',' d|da|ac|ct|ty|yl|ly|ys|si|is|s | s|sp|po|on|nt|ta|an|ne|ea|a','dact','TKTLSSSPNTN','acty','tane','dactylysis'),
 (94418,'dacuronium',' d|da|ac|cu|ur|ro|on|ni|iu|um|m','dacu','TKRNM','acur','oniu','dacuronium'),
 (94419,'Dacus',' D|Da|ac|cu|us|s','Dacu','TKS','acus','Dacu','Dacus'),
 (94420,'Dacus oleae',' D|Da|ac|cu|us|s | o|ol|le|ea|ae|e','Dacu','TKSL','acus','olea','Dacus olea'),
 (94421,'Dacus solomonensis',' D|Da|ac|cu|us|s | s|so|ol|lo|om|mo|on|ne|en|ns|si|is|s','Dacu','TKSSLMNNSS','acus','ensi','Dacus solo'),
 (94422,'dad',' d|da|ad|d','dad','TT','ad','dad','dad'),
 (94423,'Dada',' D|Da|ad|da|a','Dada','TT','ada','Dada','Dada'),
 (94424,'Dadas',' D|Da|ad|da|as|s','Dada','TTS','adas','Dada','Dadas'),
 (94425,'daddies',' d|da|ad|dd|di|ie|es|s','dadd','TTS','addi','ddie','daddies');
INSERT INTO `m_spelling_dictionary` VALUES  (94426,'DADDS',' D|DA|AD|DD|DS|S','DADD','TTS','ADDS','DADD','DADDS'),
 (94427,'DADDS\'s','','','',NULL,NULL,''),
 (94428,'DADDSs',' D|DA|AD|DD|DS|Ss|s','DADD','TTS','ADDS','ADDS','DADDSs'),
 (94429,'daddy',' d|da|ad|dd|dy|y','dadd','TT','addy','dadd','daddy'),
 (94430,'daddy longlegs',' d|da|ad|dd|dy|y | l|lo|on|ng|gl|le|eg|gs|s','dadd','TTLNKLKS','addy','gleg','daddy long'),
 (94431,'daddy-longlegs',' d|da|ad|dd|dy|y-|-l|lo|on|ng|gl|le|eg|gs|s','dadd','TTLNKLKS','addy','gleg','daddy-long'),
 (94432,'Dade',' D|Da|ad|de|e','Dade','TT','ade','Dade','Dade'),
 (94433,'DADL',' D|DA|AD|DL|L','DADL','TTL','ADL','DADL','DADL'),
 (94434,'DADLE',' D|DA|AD|DL|LE|E','DADL','TTL','ADLE','DADL','DADLE'),
 (94435,'dado',' d|da|ad|do|o','dado','TT','ado','dado','dado'),
 (94436,'DADOA',' D|DA|AD|DO|OA|A','DADO','TT','ADOA','DADO','DADOA'),
 (94437,'dadoed',' d|da|ad|do|oe|ed|d','dado','TTT','adoe','adoe','dadoed'),
 (94438,'dadoes',' d|da|ad|do|oe|es|s','dado','TTS','adoe','adoe','dadoes'),
 (94439,'dadoing',' d|da|ad|do|oi|in|ng|g','dado','TTNK','adoi','doin','dadoing');
INSERT INTO `m_spelling_dictionary` VALUES  (94440,'dados',' d|da|ad|do|os|s','dado','TTS','ados','dado','dados'),
 (94441,'Dadp',' D|Da|ad|dp|p','Dadp','TTP','adp','Dadp','Dadp'),
 (94442,'Dadp\'s','','','',NULL,NULL,''),
 (94443,'Dadps',' D|Da|ad|dp|ps|s','Dadp','TTPS','adps','Dadp','Dadps'),
 (94444,'dads',' d|da|ad|ds|s','dads','TTS','ads','dads','dads'),
 (94445,'Daedalea',' D|Da|ae|ed|da|al|le|ea|a','Daed','TTL','aeda','dale','Daedalea'),
 (94446,'Daedalea confragosa',' D|Da|ae|ed|da|al|le|ea|a | c|co|on|nf|fr|ra|ag|go|os|sa|a','Daed','TTLKNFRKS','aeda','agos','Daedalea c'),
 (94447,'Daedaleopsis',' D|Da|ae|ed|da|al|le|eo|op|ps|si|is|s','Daed','TTLPSS','aeda','opsi','Daedaleops'),
 (94448,'Daedaleopsis confragosa',' D|Da|ae|ed|da|al|le|eo|op|ps|si|is|s | c|co|on|nf|fr|ra|ag|go|os|sa|a','Daed','TTLPSSKNFRKS','aeda','agos','Daedaleops'),
 (94449,'Daedaleopsis tricolor',' D|Da|ae|ed|da|al|le|eo|op|ps|si|is|s | t|tr|ri|ic|co|ol|lo|or|r','Daed','TTLPSSTRKLR','aeda','colo','Daedaleops'),
 (94450,'daemon',' d|da|ae|em|mo|on|n','daem','TMN','aemo','aemo','daemon');
INSERT INTO `m_spelling_dictionary` VALUES  (94451,'Daemonorops',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s','Daem','TMNRPS','aemo','orop','Daemonorop'),
 (94452,'Daemonorops callicarpa',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s | c|ca|al|ll|li|ic|ca|ar|rp|pa|a','Daem','TMNRPSKLKRP','aemo','carp','Daemonorop'),
 (94453,'Daemonorops didymophylla',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s | d|di|id|dy|ym|mo|op|ph|hy|yl|ll|la|a','Daem','TMNRPSTTMFL','aemo','hyll','Daemonorop'),
 (94454,'Daemonorops draco',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s | d|dr|ra|ac|co|o','Daem','TMNRPSTRK','aemo','drac','Daemonorop'),
 (94455,'Daemonorops fissa',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s | f|fi|is|ss|sa|a','Daem','TMNRPSFS','aemo','fiss','Daemonorop'),
 (94456,'Daemonorops longipes',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s | l|lo|on|ng|gi|ip|pe|es|s','Daem','TMNRPSLNJPS','aemo','gipe','Daemonorop'),
 (94457,'Daemonorops oxycarpa',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s | o|ox|xy|yc|ca|ar|rp|pa|a','Daem','TMNRPSKSKRP','aemo','carp','Daemonorop'),
 (94458,'Daemonorops periacantha',' D|Da|ae|em|mo|on|no|or|ro|op|ps|s | p|pe|er|ri|ia|ac|ca|an|nt|th|ha|a','Daem','TMNRPSPRKN0','aemo','anth','Daemonorop');
INSERT INTO `m_spelling_dictionary` VALUES  (94459,'daemons',' d|da|ae|em|mo|on|ns|s','daem','TMNS','aemo','emon','daemons'),
 (94460,'DAF',' D|DA|AF|F','DAF','TF','AF','DAF','DAF'),
 (94461,'DAF\'s','','','',NULL,NULL,''),
 (94462,'daffodil',' d|da|af|ff|fo|od|di|il|l','daff','TFTL','affo','fodi','daffodil'),
 (94463,'daffodils',' d|da|af|ff|fo|od|di|il|ls|s','daff','TFTLS','affo','odil','daffodils'),
 (94464,'Daflon',' D|Da|af|fl|lo|on|n','Dafl','TFLN','aflo','aflo','Daflon'),
 (94465,'DAFs',' D|DA|AF|Fs|s','DAFs','TFS','AFs','DAFs','DAFs'),
 (94466,'daft',' d|da|af|ft|t','daft','TFT','aft','daft','daft'),
 (94467,'daft lamb disease',' d|da|af|ft|t | l|la|am|mb|b | d|di|is|se|ea|as|se|e','daft','TFTLMTSS','aft','seas','daft lamb'),
 (94468,'daft lamb diseases',' d|da|af|ft|t | l|la|am|mb|b | d|di|is|se|ea|as|se|es|s','daft','TFTLMTSSS','aft','ease','daft lamb'),
 (94469,'daftness',' d|da|af|ft|tn|ne|es|ss|s','daft','TFTNS','aftn','tnes','daftness'),
 (94470,'DAG',' D|DA|AG|G','DAG','TK','AG','DAG','DAG'),
 (94471,'DAG\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (94472,'DAGE',' D|DA|AG|GE|E','DAGE','TJ','AGE','DAGE','DAGE'),
 (94473,'DAGE\'s','','','',NULL,NULL,''),
 (94474,'Dagenan',' D|Da|ag|ge|en|na|an|n','Dage','TJNN','agen','gena','Dagenan'),
 (94475,'DAGEs',' D|DA|AG|GE|Es|s','DAGE','TJS','AGEs','DAGE','DAGEs'),
 (94476,'Dagestan',' D|Da|ag|ge|es|st|ta|an|n','Dage','TJSTN','ages','esta','Dagestan'),
 (94477,'Dagestans',' D|Da|ag|ge|es|st|ta|an|ns|s','Dage','TJSTNS','ages','stan','Dagestans'),
 (94478,'dagger',' d|da|ag|gg|ge|er|r','dagg','TKR','agge','agge','dagger'),
 (94479,'daggers',' d|da|ag|gg|ge|er|rs|s','dagg','TKRS','agge','gger','daggers'),
 (94480,'dago',' d|da|ag|go|o','dago','TK','ago','dago','dago'),
 (94481,'dagol',' d|da|ag|go|ol|l','dago','TKL','agol','dago','dagol'),
 (94482,'Dagomba',' D|Da|ag|go|om|mb|ba|a','Dago','TKM','agom','gomb','Dagomba'),
 (94483,'dagos',' d|da|ag|go|os|s','dago','TKS','agos','dago','dagos'),
 (94484,'DAGs',' D|DA|AG|Gs|s','DAGs','TKS','AGs','DAGs','DAGs'),
 (94485,'DAH',' D|DA|AH|H','DAH','T','AH','DAH','DAH');
INSERT INTO `m_spelling_dictionary` VALUES  (94486,'DAH\'s','','','',NULL,NULL,''),
 (94487,'Dahl',' D|Da|ah|hl|l','Dahl','TL','ahl','Dahl','Dahl'),
 (94488,'Dahl salt resistant rat',' D|Da|ah|hl|l | s|sa|al|lt|t | r|re|es|si|is|st|ta|an|nt|t | r|ra|at|t','Dahl','TLSLTRSSTNTRT','ahl','t ra','Dahl salt'),
 (94489,'Dahl salt resistant rats',' D|Da|ah|hl|l | s|sa|al|lt|t | r|re|es|si|is|st|ta|an|nt|t | r|ra|at|ts|s','Dahl','TLSLTRSSTNTRTS','ahl',' rat','Dahl salt'),
 (94490,'Dahl salt-resistant rat',' D|Da|ah|hl|l | s|sa|al|lt|t-|-r|re|es|si|is|st|ta|an|nt|t | r|ra|at|t','Dahl','TLSLTRSSTNTRT','ahl','t ra','Dahl salt-'),
 (94491,'Dahl salt-resistant rats',' D|Da|ah|hl|l | s|sa|al|lt|t-|-r|re|es|si|is|st|ta|an|nt|t | r|ra|at|ts|s','Dahl','TLSLTRSSTNTRTS','ahl',' rat','Dahl salt-'),
 (94492,'dahlia',' d|da|ah|hl|li|ia|a','dahl','TL','ahli','ahli','dahlia'),
 (94493,'Dahlia australis',' D|Da|ah|hl|li|ia|a | a|au|us|st|tr|ra|al|li|is|s','Dahl','TLSTRLS','ahli','rali','Dahlia aus'),
 (94494,'dahlias',' d|da|ah|hl|li|ia|as|s','dahl','TLS','ahli','hlia','dahlias'),
 (94495,'dahllite',' d|da|ah|hl|ll|li|it|te|e','dahl','TLT','ahll','llit','dahllite');
INSERT INTO `m_spelling_dictionary` VALUES  (94496,'Dahls',' D|Da|ah|hl|ls|s','Dahl','TLS','ahls','Dahl','Dahls'),
 (94497,'Dahomey',' D|Da|ah|ho|om|me|ey|y','Daho','THM','ahom','home','Dahomey'),
 (94498,'dahoon',' d|da|ah|ho|oo|on|n','daho','THN','ahoo','ahoo','dahoon'),
 (94499,'dahoons',' d|da|ah|ho|oo|on|ns|s','daho','THNS','ahoo','hoon','dahoons'),
 (94500,'DAHP',' D|DA|AH|HP|P','DAHP','TP','AHP','DAHP','DAHP'),
 (94501,'DAHP synthase',' D|DA|AH|HP|P | s|sy|yn|nt|th|ha|as|se|e','DAHP','TPSN0S','AHP','thas','DAHP synth'),
 (94502,'DAHP synthases',' D|DA|AH|HP|P | s|sy|yn|nt|th|ha|as|se|es|s','DAHP','TPSN0SS','AHP','hase','DAHP synth'),
 (94503,'DAHs',' D|DA|AH|Hs|s','DAHs','TS','AHs','DAHs','DAHs'),
 (94504,'Dahuang Zhechong Wan',' D|Da|ah|hu|ua|an|ng|g | Z|Zh|he|ec|ch|ho|on|ng|g | W|Wa|an|n','Dahu','THNKSHXNKWN','ahua','g Wa','Dahuang Zh'),
 (94505,'DAI',' D|DA|AI|I','DAI','T','AI','DAI','DAI'),
 (94506,'DAI\'s','','','',NULL,NULL,''),
 (94507,'dai-bofu-to',' d|da|ai|i-|-b|bo|of|fu|u-|-t|to|o','dai-','TBFT','ai-b','fu-t','dai-bofu-t'),
 (94508,'daidzein',' d|da|ai|id|dz|ze|ei|in|n','daid','TTSN','aidz','dzei','daidzein');
INSERT INTO `m_spelling_dictionary` VALUES  (94509,'daidzin',' d|da|ai|id|dz|zi|in|n','daid','TTSN','aidz','idzi','daidzin'),
 (94510,'daikon',' d|da|ai|ik|ko|on|n','daik','TKN','aiko','aiko','daikon'),
 (94511,'daikons',' d|da|ai|ik|ko|on|ns|s','daik','TKNS','aiko','ikon','daikons'),
 (94512,'dailies',' d|da|ai|il|li|ie|es|s','dail','TLS','aili','ilie','dailies'),
 (94513,'daily',' d|da|ai|il|ly|y','dail','TL','aily','dail','daily'),
 (94514,'daily biorhythm',' d|da|ai|il|ly|y | b|bi|io|or|rh|hy|yt|th|hm|m','dail','TLBR0M','aily','hyth','daily bior'),
 (94515,'daily biorhythms',' d|da|ai|il|ly|y | b|bi|io|or|rh|hy|yt|th|hm|ms|s','dail','TLBR0MS','aily','ythm','daily bior'),
 (94516,'daily census',' d|da|ai|il|ly|y | c|ce|en|ns|su|us|s','dail','TLSNSS','aily','ensu','daily cens'),
 (94517,'daily censuses',' d|da|ai|il|ly|y | c|ce|en|ns|su|us|se|es|s','dail','TLSNSSS','aily','suse','daily cens'),
 (94518,'daily energy intake',' d|da|ai|il|ly|y | e|en|ne|er|rg|gy|y | i|in|nt|ta|ak|ke|e','dail','TLNRJNTK','aily','ntak','daily ener'),
 (94519,'daily energy intakes',' d|da|ai|il|ly|y | e|en|ne|er|rg|gy|y | i|in|nt|ta|ak|ke|es|s','dail','TLNRJNTKS','aily','take','daily ener');
INSERT INTO `m_spelling_dictionary` VALUES  (94520,'daily permissible intake',' d|da|ai|il|ly|y | p|pe|er|rm|mi|is|ss|si|ib|bl|le|e | i|in|nt|ta|ak|ke|e','dail','TLPRMSBLNTK','aily','ntak','daily perm'),
 (94521,'daily permissible intakes',' d|da|ai|il|ly|y | p|pe|er|rm|mi|is|ss|si|ib|bl|le|e | i|in|nt|ta|ak|ke|es|s','dail','TLPRMSBLNTKS','aily','take','daily perm'),
 (94522,'daily physical activities',' d|da|ai|il|ly|y | p|ph|hy|ys|si|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','dail','TLFSKLKTFTS','aily','itie','daily phys'),
 (94523,'daily physical activity',' d|da|ai|il|ly|y | p|ph|hy|ys|si|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ty|y','dail','TLFSKLKTFT','aily','ivit','daily phys'),
 (94524,'daily spontaneous running',' d|da|ai|il|ly|y | s|sp|po|on|nt|ta|an|ne|eo|ou|us|s | r|ru|un|nn|ni|in|ng|g','dail','TLSPNTNSRNNK','aily','nnin','daily spon'),
 (94525,'Daily Symptom Report',' D|Da|ai|il|ly|y | S|Sy|ym|mp|pt|to|om|m | R|Re|ep|po|or|rt|t','Dail','TLSMPTMRPRT','aily','epor','Daily Symp'),
 (94526,'Daily Symptom Reports',' D|Da|ai|il|ly|y | S|Sy|ym|mp|pt|to|om|m | R|Re|ep|po|or|rt|ts|s','Dail','TLSMPTMRPRTS','aily','port','Daily Symp');
INSERT INTO `m_spelling_dictionary` VALUES  (94527,'daily weight',' d|da|ai|il|ly|y | w|we|ei|ig|gh|ht|t','dail','TLWFT','aily','eigh','daily weig'),
 (94528,'daily weights',' d|da|ai|il|ly|y | w|we|ei|ig|gh|ht|ts|s','dail','TLWFTS','aily','ight','daily weig'),
 (94529,'Daimeton',' D|Da|ai|im|me|et|to|on|n','Daim','TMTN','aime','meto','Daimeton'),
 (94530,'Daimio',' D|Da|ai|im|mi|io|o','Daim','TM','aimi','aimi','Daimio'),
 (94531,'Daimio tethys',' D|Da|ai|im|mi|io|o | t|te|et|th|hy|ys|s','Daim','TMT0S','aimi','ethy','Daimio tet'),
 (94532,'daintier',' d|da|ai|in|nt|ti|ie|er|r','dain','TNTR','aint','ntie','daintier'),
 (94533,'daintiest',' d|da|ai|in|nt|ti|ie|es|st|t','dain','TNTST','aint','ties','daintiest'),
 (94534,'daintiness',' d|da|ai|in|nt|ti|in|ne|es|ss|s','dain','TNTNS','aint','ines','daintiness'),
 (94535,'dainty',' d|da|ai|in|nt|ty|y','dain','TNT','aint','aint','dainty'),
 (94536,'daira',' d|da|ai|ir|ra|a','dair','TR','aira','dair','daira'),
 (94537,'Daira perlata',' D|Da|ai|ir|ra|a | p|pe|er|rl|la|at|ta|a','Dair','TRPRLT','aira','rlat','Daira perl'),
 (94538,'dairas',' d|da|ai|ir|ra|as|s','dair','TRS','aira','aira','dairas');
INSERT INTO `m_spelling_dictionary` VALUES  (94539,'Dairena',' D|Da|ai|ir|re|en|na|a','Dair','TRN','aire','iren','Dairena'),
 (94540,'dairies',' d|da|ai|ir|ri|ie|es|s','dair','TRS','airi','irie','dairies'),
 (94541,'dairy',' d|da|ai|ir|ry|y','dair','TR','airy','dair','dairy'),
 (94542,'dairy cattle',' d|da|ai|ir|ry|y | c|ca|at|tt|tl|le|e','dair','TRKTL','airy','attl','dairy catt'),
 (94543,'dairy farm',' d|da|ai|ir|ry|y | f|fa|ar|rm|m','dair','TRFRM','airy',' far','dairy farm'),
 (94544,'dairy farmer',' d|da|ai|ir|ry|y | f|fa|ar|rm|me|er|r','dair','TRFRMR','airy','arme','dairy farm'),
 (94545,'dairy farmers',' d|da|ai|ir|ry|y | f|fa|ar|rm|me|er|rs|s','dair','TRFRMRS','airy','rmer','dairy farm'),
 (94546,'dairy farms',' d|da|ai|ir|ry|y | f|fa|ar|rm|ms|s','dair','TRFRMS','airy','farm','dairy farm'),
 (94547,'dairy product',' d|da|ai|ir|ry|y | p|pr|ro|od|du|uc|ct|t','dair','TRPRTKT','airy','oduc','dairy prod'),
 (94548,'dairy products',' d|da|ai|ir|ry|y | p|pr|ro|od|du|uc|ct|ts|s','dair','TRPRTKTS','airy','duct','dairy prod'),
 (94549,'dairy-farm',' d|da|ai|ir|ry|y-|-f|fa|ar|rm|m','dair','TRFRM','airy','-far','dairy-farm');
INSERT INTO `m_spelling_dictionary` VALUES  (94550,'dairy-farmer',' d|da|ai|ir|ry|y-|-f|fa|ar|rm|me|er|r','dair','TRFRMR','airy','arme','dairy-farm'),
 (94551,'dairy-farmers',' d|da|ai|ir|ry|y-|-f|fa|ar|rm|me|er|rs|s','dair','TRFRMRS','airy','rmer','dairy-farm'),
 (94552,'dairy-farms',' d|da|ai|ir|ry|y-|-f|fa|ar|rm|ms|s','dair','TRFRMS','airy','farm','dairy-farm'),
 (94553,'dairying',' d|da|ai|ir|ry|yi|in|ng|g','dair','TRYNK','airy','ryin','dairying'),
 (94554,'dairyman',' d|da|ai|ir|ry|ym|ma|an|n','dair','TRMN','airy','ryma','dairyman'),
 (94555,'Dais',' D|Da|ai|is|s','Dais','TS','ais','Dais','Dais'),
 (94556,'Dais cotinifolia',' D|Da|ai|is|s | c|co|ot|ti|in|ni|if|fo|ol|li|ia|a','Dais','TSKTNFL','ais','foli','Dais cotin'),
 (94557,'daisaikoto',' d|da|ai|is|sa|ai|ik|ko|ot|to|o','dais','TSKT','aisa','ikot','daisaikoto'),
 (94558,'daises',' d|da|ai|is|se|es|s','dais','TSS','aise','aise','daises'),
 (94559,'daisies',' d|da|ai|is|si|ie|es|s','dais','TSS','aisi','isie','daisies'),
 (94560,'daisy',' d|da|ai|is|sy|y','dais','TS','aisy','dais','daisy'),
 (94561,'daisy family',' d|da|ai|is|sy|y | f|fa|am|mi|il|ly|y','dais','TSFML','aisy','amil','daisy fami');
INSERT INTO `m_spelling_dictionary` VALUES  (94562,'dak',' d|da|ak|k','dak','TK','ak','dak','dak'),
 (94563,'Dakar',' D|Da|ak|ka|ar|r','Daka','TKR','akar','Daka','Dakar'),
 (94564,'Dakin',' D|Da|ak|ki|in|n','Daki','TKN','akin','Daki','Dakin'),
 (94565,'Dakin\'s solution','','','',NULL,NULL,''),
 (94566,'dakinization',' d|da|ak|ki|in|ni|iz|za|at|ti|io|on|n','daki','TKNSXN','akin','atio','dakinizati'),
 (94567,'Dakins',' D|Da|ak|ki|in|ns|s','Daki','TKNS','akin','akin','Dakins'),
 (94568,'Dakota',' D|Da|ak|ko|ot|ta|a','Dako','TKT','akot','akot','Dakota'),
 (94569,'Dakotas',' D|Da|ak|ko|ot|ta|as|s','Dako','TKTS','akot','kota','Dakotas'),
 (94570,'daks',' d|da|ak|ks|s','daks','TKS','aks','daks','daks'),
 (94571,'daktacort',' d|da|ak|kt|ta|ac|co|or|rt|t','dakt','TKTKRT','akta','acor','daktacort'),
 (94572,'daktacorts',' d|da|ak|kt|ta|ac|co|or|rt|ts|s','dakt','TKTKRTS','akta','cort','daktacorts'),
 (94573,'DAL',' D|DA|AL|L','DAL','TL','AL','DAL','DAL'),
 (94574,'dal dhokari',' d|da|al|l | d|dh|ho|ok|ka|ar|ri|i','dal','TLTHKR','al d','okar','dal dhokar'),
 (94575,'DALA',' D|DA|AL|LA|A','DALA','TL','ALA','DALA','DALA');
INSERT INTO `m_spelling_dictionary` VALUES  (94576,'DALA sulfoxide',' D|DA|AL|LA|A | s|su|ul|lf|fo|ox|xi|id|de|e','DALA','TLSLFKST','ALA','oxid','DALA sulfo'),
 (94577,'DALA sulphoxide',' D|DA|AL|LA|A | s|su|ul|lp|ph|ho|ox|xi|id|de|e','DALA','TLSLFKST','ALA','oxid','DALA sulph'),
 (94578,'dalamide',' d|da|al|la|am|mi|id|de|e','dala','TLMT','alam','amid','dalamide'),
 (94579,'dalapon',' d|da|al|la|ap|po|on|n','dala','TLPN','alap','lapo','dalapon'),
 (94580,'dalargin',' d|da|al|la|ar|rg|gi|in|n','dala','TLRJN','alar','argi','dalargin'),
 (94581,'Dalbergia',' D|Da|al|lb|be|er|rg|gi|ia|a','Dalb','TLBRJ','albe','ergi','Dalbergia'),
 (94582,'Dalbergia cochinchinensis',' D|Da|al|lb|be|er|rg|gi|ia|a | c|co|oc|ch|hi|in|nc|ch|hi|in|ne|en|ns|si|is|s','Dalb','TLBRJKXNXNNSS','albe','ensi','Dalbergia'),
 (94583,'Dalbergia foliolosa',' D|Da|al|lb|be|er|rg|gi|ia|a | f|fo|ol|li|io|ol|lo|os|sa|a','Dalb','TLBRJFLLS','albe','olos','Dalbergia'),
 (94584,'Dalbergia frutescens',' D|Da|al|lb|be|er|rg|gi|ia|a | f|fr|ru|ut|te|es|sc|ce|en|ns|s','Dalb','TLBRJFRTSNS','albe','scen','Dalbergia'),
 (94585,'Dalbergia latifolia',' D|Da|al|lb|be|er|rg|gi|ia|a | l|la|at|ti|if|fo|ol|li|ia|a','Dalb','TLBRJLTFL','albe','foli','Dalbergia');
INSERT INTO `m_spelling_dictionary` VALUES  (94586,'Dalbergia monetaria',' D|Da|al|lb|be|er|rg|gi|ia|a | m|mo|on|ne|et|ta|ar|ri|ia|a','Dalb','TLBRJMNTR','albe','tari','Dalbergia'),
 (94587,'Dalbergia nigra',' D|Da|al|lb|be|er|rg|gi|ia|a | n|ni|ig|gr|ra|a','Dalb','TLBRJNKR','albe','nigr','Dalbergia'),
 (94588,'Dalbergia nitidula',' D|Da|al|lb|be|er|rg|gi|ia|a | n|ni|it|ti|id|du|ul|la|a','Dalb','TLBRJNTTL','albe','idul','Dalbergia'),
 (94589,'Dalbergia odorifera',' D|Da|al|lb|be|er|rg|gi|ia|a | o|od|do|or|ri|if|fe|er|ra|a','Dalb','TLBRJTRFR','albe','ifer','Dalbergia'),
 (94590,'Dalbergia odoriferae',' D|Da|al|lb|be|er|rg|gi|ia|a | o|od|do|or|ri|if|fe|er|ra|ae|e','Dalb','TLBRJTRFR','albe','fera','Dalbergia'),
 (94591,'Dalbergia retusa',' D|Da|al|lb|be|er|rg|gi|ia|a | r|re|et|tu|us|sa|a','Dalb','TLBRJRTS','albe','etus','Dalbergia'),
 (94592,'Dalbergia saxatilis',' D|Da|al|lb|be|er|rg|gi|ia|a | s|sa|ax|xa|at|ti|il|li|is|s','Dalb','TLBRJSKSTLS','albe','tili','Dalbergia'),
 (94593,'Dalbergia sissoo',' D|Da|al|lb|be|er|rg|gi|ia|a | s|si|is|ss|so|oo|o','Dalb','TLBRJSS','albe','isso','Dalbergia'),
 (94594,'Dalbergia stuhlmannii',' D|Da|al|lb|be|er|rg|gi|ia|a | s|st|tu|uh|hl|lm|ma|an|nn|ni|ii|i','Dalb','TLBRJSTLMN','albe','anni','Dalbergia');
INSERT INTO `m_spelling_dictionary` VALUES  (94595,'Dalcaine',' D|Da|al|lc|ca|ai|in|ne|e','Dalc','TLKN','alca','cain','Dalcaine'),
 (94596,'DALCE',' D|DA|AL|LC|CE|E','DALC','TLS','ALCE','DALC','DALCE'),
 (94597,'DALDA',' D|DA|AL|LD|DA|A','DALD','TLT','ALDA','DALD','DALDA'),
 (94598,'Daldinia',' D|Da|al|ld|di|in|ni|ia|a','Dald','TLTN','aldi','dini','Daldinia'),
 (94599,'Daldinia concentrica',' D|Da|al|ld|di|in|ni|ia|a | c|co|on|nc|ce|en|nt|tr|ri|ic|ca|a','Dald','TLTNKNSNTRK','aldi','tric','Daldinia c'),
 (94600,'Daldinia fissa',' D|Da|al|ld|di|in|ni|ia|a | f|fi|is|ss|sa|a','Dald','TLTNFS','aldi','fiss','Daldinia f'),
 (94601,'Daldinia grandis',' D|Da|al|ld|di|in|ni|ia|a | g|gr|ra|an|nd|di|is|s','Dald','TLTNKRNTS','aldi','andi','Daldinia g'),
 (94602,'Daldinia loculata',' D|Da|al|ld|di|in|ni|ia|a | l|lo|oc|cu|ul|la|at|ta|a','Dald','TLTNLKLT','aldi','ulat','Daldinia l'),
 (94603,'Daldinia petriniae',' D|Da|al|ld|di|in|ni|ia|a | p|pe|et|tr|ri|in|ni|ia|ae|e','Dald','TLTNPTRN','aldi','inia','Daldinia p'),
 (94604,'Daldinia vernicosa',' D|Da|al|ld|di|in|ni|ia|a | v|ve|er|rn|ni|ic|co|os|sa|a','Dald','TLTNFRNKS','aldi','icos','Daldinia v');
INSERT INTO `m_spelling_dictionary` VALUES  (94605,'Dale',' D|Da|al|le|e','Dale','TL','ale','Dale','Dale'),
 (94606,'daledalin',' d|da|al|le|ed|da|al|li|in|n','dale','TLTLN','aled','dali','daledalin'),
 (94607,'Dalen-Fuchs nodule',' D|Da|al|le|en|n-|-F|Fu|uc|ch|hs|s | n|no|od|du|ul|le|e','Dale','TLNFXSNTL','alen','odul','Dalen-Fuch'),
 (94608,'Dalen-Fuchs nodules',' D|Da|al|le|en|n-|-F|Fu|uc|ch|hs|s | n|no|od|du|ul|le|es|s','Dale','TLNFXSNTLS','alen','dule','Dalen-Fuch'),
 (94609,'Dales',' D|Da|al|le|es|s','Dale','TLS','ales','Dale','Dales'),
 (94610,'Dalf',' D|Da|al|lf|f','Dalf','TLF','alf','Dalf','Dalf'),
 (94611,'Dalgarno',' D|Da|al|lg|ga|ar|rn|no|o','Dalg','TLKRN','alga','garn','Dalgarno'),
 (94612,'Dalgarnos',' D|Da|al|lg|ga|ar|rn|no|os|s','Dalg','TLKRNS','alga','arno','Dalgarnos'),
 (94613,'Dalibarda',' D|Da|al|li|ib|ba|ar|rd|da|a','Dali','TLBRT','alib','bard','Dalibarda'),
 (94614,'Dalibarda repens',' D|Da|al|li|ib|ba|ar|rd|da|a | r|re|ep|pe|en|ns|s','Dali','TLBRTRPNS','alib','epen','Dalibarda'),
 (94615,'Dalkon Shield',' D|Da|al|lk|ko|on|n | S|Sh|hi|ie|el|ld|d','Dalk','TLKNXLT','alko','hiel','Dalkon Shi');
INSERT INTO `m_spelling_dictionary` VALUES  (94616,'Dalkon Shields',' D|Da|al|lk|ko|on|n | S|Sh|hi|ie|el|ld|ds|s','Dalk','TLKNXLTS','alko','ield','Dalkon Shi'),
 (94617,'Dallas',' D|Da|al|ll|la|as|s','Dall','TLS','alla','alla','Dallas'),
 (94618,'dalliance',' d|da|al|ll|li|ia|an|nc|ce|e','dall','TLNS','alli','ianc','dalliance'),
 (94619,'dalliances',' d|da|al|ll|li|ia|an|nc|ce|es|s','dall','TLNSS','alli','ance','dalliances'),
 (94620,'dallied',' d|da|al|ll|li|ie|ed|d','dall','TLT','alli','llie','dallied'),
 (94621,'dallies',' d|da|al|ll|li|ie|es|s','dall','TLS','alli','llie','dallies'),
 (94622,'dally',' d|da|al|ll|ly|y','dall','TL','ally','dall','dally'),
 (94623,'dallying',' d|da|al|ll|ly|yi|in|ng|g','dall','TLYNK','ally','lyin','dallying'),
 (94624,'DALM',' D|DA|AL|LM|M','DALM','TLM','ALM','DALM','DALM'),
 (94625,'Dalmane',' D|Da|al|lm|ma|an|ne|e','Dalm','TLMN','alma','lman','Dalmane'),
 (94626,'Dalmatian',' D|Da|al|lm|ma|at|ti|ia|an|n','Dalm','TLMXN','alma','atia','Dalmatian'),
 (94627,'Dalmatian dog',' D|Da|al|lm|ma|at|ti|ia|an|n | d|do|og|g','Dalm','TLMXNTK','alma','n do','Dalmatian'),
 (94628,'Dalmatian dogs',' D|Da|al|lm|ma|at|ti|ia|an|n | d|do|og|gs|s','Dalm','TLMXNTKS','alma',' dog','Dalmatian');
INSERT INTO `m_spelling_dictionary` VALUES  (94629,'Dalmatians',' D|Da|al|lm|ma|at|ti|ia|an|ns|s','Dalm','TLMXNS','alma','tian','Dalmatians'),
 (94630,'Dalmodorm',' D|Da|al|lm|mo|od|do|or|rm|m','Dalm','TLMTRM','almo','odor','Dalmodorm'),
 (94631,'Dalpac',' D|Da|al|lp|pa|ac|c','Dalp','TLPK','alpa','alpa','Dalpac'),
 (94632,'Dalrymple\'s disease','','','',NULL,NULL,''),
 (94633,'Dalrymple\'s diseases','','','',NULL,NULL,''),
 (94634,'dalteparin',' d|da|al|lt|te|ep|pa|ar|ri|in|n','dalt','TLTPRN','alte','pari','dalteparin'),
 (94635,'Dalton',' D|Da|al|lt|to|on|n','Dalt','TLTN','alto','alto','Dalton'),
 (94636,'Dalton\'s ascitic lymphoma','','','',NULL,NULL,''),
 (94637,'daltonism',' d|da|al|lt|to|on|ni|is|sm|m','dalt','TLTNSM','alto','onis','daltonism'),
 (94638,'Daltons',' D|Da|al|lt|to|on|ns|s','Dalt','TLTNS','alto','lton','Daltons'),
 (94639,'daltroban',' d|da|al|lt|tr|ro|ob|ba|an|n','dalt','TLTRBN','altr','roba','daltroban'),
 (94640,'dalvastatin',' d|da|al|lv|va|as|st|ta|at|ti|in|n','dalv','TLFSTTN','alva','tati','dalvastati'),
 (94641,'Dalyellioida',' D|Da|al|ly|ye|el|ll|li|io|oi|id|da|a','Daly','TLYLT','alye','ioid','Dalyellioi');
INSERT INTO `m_spelling_dictionary` VALUES  (94642,'Dalzic',' D|Da|al|lz|zi|ic|c','Dalz','TLSK','alzi','alzi','Dalzic'),
 (94643,'dam',' d|da|am|m','dam','TM','am','dam','dam'),
 (94644,'dam\'s','','','',NULL,NULL,''),
 (94645,'Dama',' D|Da|am|ma|a','Dama','TM','ama','Dama','Dama'),
 (94646,'Dama dama',' D|Da|am|ma|a | d|da|am|ma|a','Dama','TMTM','ama',' dam','Dama dama'),
 (94647,'damage',' d|da|am|ma|ag|ge|e','dama','TMJ','amag','amag','damage'),
 (94648,'damageable',' d|da|am|ma|ag|ge|ea|ab|bl|le|e','dama','TMJBL','amag','eabl','damageable'),
 (94649,'damaged',' d|da|am|ma|ag|ge|ed|d','dama','TMJT','amag','mage','damaged'),
 (94650,'damages',' d|da|am|ma|ag|ge|es|s','dama','TMJS','amag','mage','damages'),
 (94651,'damaging',' d|da|am|ma|ag|gi|in|ng|g','dama','TMJNK','amag','agin','damaging'),
 (94652,'Damalichthys',' D|Da|am|ma|al|li|ic|ch|ht|th|hy|ys|s','Dama','TMLX0S','amal','hthy','Damalichth'),
 (94653,'Damalichthys vacca',' D|Da|am|ma|al|li|ic|ch|ht|th|hy|ys|s | v|va|ac|cc|ca|a','Dama','TMLX0SFKK','amal','vacc','Damalichth'),
 (94654,'Damalinia',' D|Da|am|ma|al|li|in|ni|ia|a','Dama','TMLN','amal','lini','Damalinia');
INSERT INTO `m_spelling_dictionary` VALUES  (94655,'Damalinia bovis',' D|Da|am|ma|al|li|in|ni|ia|a | b|bo|ov|vi|is|s','Dama','TMLNBFS','amal','bovi','Damalinia'),
 (94656,'Damalinia caprae',' D|Da|am|ma|al|li|in|ni|ia|a | c|ca|ap|pr|ra|ae|e','Dama','TMLNKPR','amal','apra','Damalinia'),
 (94657,'Damalinia limbata',' D|Da|am|ma|al|li|in|ni|ia|a | l|li|im|mb|ba|at|ta|a','Dama','TMLNLMT','amal','mbat','Damalinia'),
 (94658,'Damalinia ovis',' D|Da|am|ma|al|li|in|ni|ia|a | o|ov|vi|is|s','Dama','TMLNFS','amal',' ovi','Damalinia'),
 (94659,'Damaliscus',' D|Da|am|ma|al|li|is|sc|cu|us|s','Dama','TMLSKS','amal','iscu','Damaliscus'),
 (94660,'Damaliscus dorcas',' D|Da|am|ma|al|li|is|sc|cu|us|s | d|do|or|rc|ca|as|s','Dama','TMLSKSTRKS','amal','orca','Damaliscus'),
 (94661,'Damaliscus dorcas dorcas',' D|Da|am|ma|al|li|is|sc|cu|us|s | d|do|or|rc|ca|as|s | d|do|or|rc|ca|as|s','Dama','TMLSKSTRKSTRKS','amal','orca','Damaliscus'),
 (94662,'Damaliscus dorcas phillipsi',' D|Da|am|ma|al|li|is|sc|cu|us|s | d|do|or|rc|ca|as|s | p|ph|hi|il|ll|li|ip|ps|si|i','Dama','TMLSKSTRKSFLPS','amal','lips','Damaliscus'),
 (94663,'Damaliscus hunteri',' D|Da|am|ma|al|li|is|sc|cu|us|s | h|hu|un|nt|te|er|ri|i','Dama','TMLSKSHNTR','amal','nter','Damaliscus');
INSERT INTO `m_spelling_dictionary` VALUES  (94664,'Damaliscus lunatus',' D|Da|am|ma|al|li|is|sc|cu|us|s | l|lu|un|na|at|tu|us|s','Dama','TMLSKSLNTS','amal','natu','Damaliscus'),
 (94665,'Damaliscus lunatus jimela',' D|Da|am|ma|al|li|is|sc|cu|us|s | l|lu|un|na|at|tu|us|s | j|ji|im|me|el|la|a','Dama','TMLSKSLNTSJML','amal','imel','Damaliscus'),
 (94666,'Damaliscus lunatus lunatus',' D|Da|am|ma|al|li|is|sc|cu|us|s | l|lu|un|na|at|tu|us|s | l|lu|un|na|at|tu|us|s','Dama','TMLSKSLNTSLNTS','amal','natu','Damaliscus'),
 (94667,'Damaliscus pygargus',' D|Da|am|ma|al|li|is|sc|cu|us|s | p|py|yg|ga|ar|rg|gu|us|s','Dama','TMLSKSPKRKS','amal','argu','Damaliscus'),
 (94668,'Damaliscus pygargus albifrons',' D|Da|am|ma|al|li|is|sc|cu|us|s | p|py|yg|ga|ar|rg|gu|us|s | a|al|lb|bi|if|fr|ro|on|ns|s','Dama','TMLSKSPKRKSLBFRNS','amal','fron','Damaliscus'),
 (94669,'Damaliscus pygargus dorcas',' D|Da|am|ma|al|li|is|sc|cu|us|s | p|py|yg|ga|ar|rg|gu|us|s | d|do|or|rc|ca|as|s','Dama','TMLSKSPKRKSTRKS','amal','orca','Damaliscus'),
 (94670,'Damaliscus pygargus phillipsi',' D|Da|am|ma|al|li|is|sc|cu|us|s | p|py|yg|ga|ar|rg|gu|us|s | p|ph|hi|il|ll|li|ip|ps|si|i','Dama','TMLSKSPKRKSFLPS','amal','lips','Damaliscus');
INSERT INTO `m_spelling_dictionary` VALUES  (94671,'Damaliscus pygargus pygargus',' D|Da|am|ma|al|li|is|sc|cu|us|s | p|py|yg|ga|ar|rg|gu|us|s | p|py|yg|ga|ar|rg|gu|us|s','Dama','TMLSKSPKRKSPKRKS','amal','argu','Damaliscus'),
 (94672,'damascenine',' d|da|am|ma|as|sc|ce|en|ni|in|ne|e','dama','TMSNN','amas','enin','damascenin'),
 (94673,'Damask',' D|Da|am|ma|as|sk|k','Dama','TMSK','amas','amas','Damask'),
 (94674,'Damask rose',' D|Da|am|ma|as|sk|k | r|ro|os|se|e','Dama','TMSKRS','amas',' ros','Damask ros'),
 (94675,'Damask roses',' D|Da|am|ma|as|sk|k | r|ro|os|se|es|s','Dama','TMSKRSS','amas','rose','Damask ros'),
 (94676,'Damask violet',' D|Da|am|ma|as|sk|k | v|vi|io|ol|le|et|t','Dama','TMSKFLT','amas','iole','Damask vio'),
 (94677,'Damask violets',' D|Da|am|ma|as|sk|k | v|vi|io|ol|le|et|ts|s','Dama','TMSKFLTS','amas','olet','Damask vio'),
 (94678,'damasked',' d|da|am|ma|as|sk|ke|ed|d','dama','TMSKT','amas','aske','damasked'),
 (94679,'damasking',' d|da|am|ma|as|sk|ki|in|ng|g','dama','TMSKNK','amas','skin','damasking'),
 (94680,'Damasks',' D|Da|am|ma|as|sk|ks|s','Dama','TMSKS','amas','mask','Damasks');
INSERT INTO `m_spelling_dictionary` VALUES  (94681,'dame',' d|da|am|me|e','dame','TM','ame','dame','dame'),
 (94682,'dames',' d|da|am|me|es|s','dame','TMS','ames','dame','dames'),
 (94683,'Dametin',' D|Da|am|me|et|ti|in|n','Dame','TMTN','amet','meti','Dametin'),
 (94684,'DAMGO',' D|DA|AM|MG|GO|O','DAMG','TMK','AMGO','DAMG','DAMGO'),
 (94685,'Damiana',' D|Da|am|mi|ia|an|na|a','Dami','TMN','amia','mian','Damiana'),
 (94686,'damilen',' d|da|am|mi|il|le|en|n','dami','TMLN','amil','mile','damilen'),
 (94687,'daminozide',' d|da|am|mi|in|no|oz|zi|id|de|e','dami','TMNST','amin','ozid','daminozide'),
 (94688,'dammar',' d|da|am|mm|ma|ar|r','damm','TMR','amma','amma','dammar'),
 (94689,'dammarane',' d|da|am|mm|ma|ar|ra|an|ne|e','damm','TMRN','amma','aran','dammarane'),
 (94690,'dammaranes',' d|da|am|mm|ma|ar|ra|an|ne|es|s','damm','TMRNS','amma','rane','dammaranes'),
 (94691,'damme',' d|da|am|mm|me|e','damm','TM','amme','damm','damme'),
 (94692,'dammed',' d|da|am|mm|me|ed|d','damm','TMT','amme','amme','dammed'),
 (94693,'dammes',' d|da|am|mm|me|es|s','damm','TMS','amme','amme','dammes');
INSERT INTO `m_spelling_dictionary` VALUES  (94694,'damming',' d|da|am|mm|mi|in|ng|g','damm','TMNK','ammi','mmin','damming'),
 (94695,'damn',' d|da|am|mn|n','damn','TMN','amn','damn','damn'),
 (94696,'damnacanthal',' d|da|am|mn|na|ac|ca|an|nt|th|ha|al|l','damn','TMNKN0L','amna','ntha','damnacanth'),
 (94697,'damnation',' d|da|am|mn|na|at|ti|io|on|n','damn','TMNXN','amna','atio','damnation'),
 (94698,'damned',' d|da|am|mn|ne|ed|d','damn','TMNT','amne','amne','damned'),
 (94699,'damneder',' d|da|am|mn|ne|ed|de|er|r','damn','TMNTR','amne','nede','damneder'),
 (94700,'damnedest',' d|da|am|mn|ne|ed|de|es|st|t','damn','TMNTST','amne','edes','damnedest'),
 (94701,'damning',' d|da|am|mn|ni|in|ng|g','damn','TMNNK','amni','mnin','damning'),
 (94702,'damns',' d|da|am|mn|ns|s','damn','TMNS','amns','damn','damns'),
 (94703,'damp',' d|da|am|mp|p','damp','TMP','amp','damp','damp'),
 (94704,'damp course',' d|da|am|mp|p | c|co|ou|ur|rs|se|e','damp','TMPKRS','amp','ours','damp cours'),
 (94705,'damp courses',' d|da|am|mp|p | c|co|ou|ur|rs|se|es|s','damp','TMPKRSS','amp','urse','damp cours'),
 (94706,'damped',' d|da|am|mp|pe|ed|d','damp','TMPT','ampe','ampe','damped');
INSERT INTO `m_spelling_dictionary` VALUES  (94707,'dampen',' d|da|am|mp|pe|en|n','damp','TMPN','ampe','ampe','dampen'),
 (94708,'dampened',' d|da|am|mp|pe|en|ne|ed|d','damp','TMPNT','ampe','pene','dampened'),
 (94709,'dampening',' d|da|am|mp|pe|en|ni|in|ng|g','damp','TMPNNK','ampe','enin','dampening'),
 (94710,'dampens',' d|da|am|mp|pe|en|ns|s','damp','TMPNS','ampe','mpen','dampens'),
 (94711,'damper',' d|da|am|mp|pe|er|r','damp','TMPR','ampe','ampe','damper'),
 (94712,'dampers',' d|da|am|mp|pe|er|rs|s','damp','TMPRS','ampe','mper','dampers'),
 (94713,'dampest',' d|da|am|mp|pe|es|st|t','damp','TMPST','ampe','mpes','dampest'),
 (94714,'damping',' d|da|am|mp|pi|in|ng|g','damp','TMPNK','ampi','mpin','damping'),
 (94715,'dampness',' d|da|am|mp|pn|ne|es|ss|s','damp','TMPNS','ampn','pnes','dampness'),
 (94716,'damps',' d|da|am|mp|ps|s','damp','TMPS','amps','damp','damps'),
 (94717,'dams',' d|da|am|ms|s','dams','TMS','ams','dams','dams'),
 (94718,'damsel',' d|da|am|ms|se|el|l','dams','TMSL','amse','amse','damsel'),
 (94719,'damsel-flies',' d|da|am|ms|se|el|l-|-f|fl|li|ie|es|s','dams','TMSLFLS','amse','flie','damsel-fli');
INSERT INTO `m_spelling_dictionary` VALUES  (94720,'damsel-fly',' d|da|am|ms|se|el|l-|-f|fl|ly|y','dams','TMSLFL','amse','l-fl','damsel-fly'),
 (94721,'damselfish',' d|da|am|ms|se|el|lf|fi|is|sh|h','dams','TMSLFX','amse','lfis','damselfish'),
 (94722,'damselfishes',' d|da|am|ms|se|el|lf|fi|is|sh|he|es|s','dams','TMSLFXS','amse','ishe','damselfish'),
 (94723,'damselflies',' d|da|am|ms|se|el|lf|fl|li|ie|es|s','dams','TMSLFLS','amse','flie','damselflie'),
 (94724,'damselfly',' d|da|am|ms|se|el|lf|fl|ly|y','dams','TMSLFL','amse','elfl','damselfly'),
 (94725,'damselhood',' d|da|am|ms|se|el|lh|ho|oo|od|d','dams','TMSLHT','amse','lhoo','damselhood'),
 (94726,'damsels',' d|da|am|ms|se|el|ls|s','dams','TMSLS','amse','msel','damsels'),
 (94727,'damsin',' d|da|am|ms|si|in|n','dams','TMSN','amsi','amsi','damsin'),
 (94728,'damson',' d|da|am|ms|so|on|n','dams','TMSN','amso','amso','damson'),
 (94729,'damsons',' d|da|am|ms|so|on|ns|s','dams','TMSNS','amso','mson','damsons'),
 (94730,'Damus',' D|Da|am|mu|us|s','Damu','TMS','amus','Damu','Damus'),
 (94731,'Damus procedure',' D|Da|am|mu|us|s | p|pr|ro|oc|ce|ed|du|ur|re|e','Damu','TMSPRSTR','amus','edur','Damus proc');
INSERT INTO `m_spelling_dictionary` VALUES  (94732,'Damus procedures',' D|Da|am|mu|us|s | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Damu','TMSPRSTRS','amus','dure','Damus proc'),
 (94733,'Damus-Kaye-Stansel anastomoses',' D|Da|am|mu|us|s-|-K|Ka|ay|ye|e-|-S|St|ta|an|ns|se|el|l | a|an|na|as|st|to|om|mo|os|se|es|s','Damu','TMSKYSTNSLNSTMSS','amus','mose','Damus-Kaye'),
 (94734,'Damus-Kaye-Stansel anastomosis',' D|Da|am|mu|us|s-|-K|Ka|ay|ye|e-|-S|St|ta|an|ns|se|el|l | a|an|na|as|st|to|om|mo|os|si|is|s','Damu','TMSKYSTNSLNSTMSS','amus','mosi','Damus-Kaye'),
 (94735,'Damus-Kaye-Stansel operation',' D|Da|am|mu|us|s-|-K|Ka|ay|ye|e-|-S|St|ta|an|ns|se|el|l | o|op|pe|er|ra|at|ti|io|on|n','Damu','TMSKYSTNSLPRXN','amus','atio','Damus-Kaye'),
 (94736,'Damus-Kaye-Stansel operations',' D|Da|am|mu|us|s-|-K|Ka|ay|ye|e-|-S|St|ta|an|ns|se|el|l | o|op|pe|er|ra|at|ti|io|on|ns|s','Damu','TMSKYSTNSLPRXNS','amus','tion','Damus-Kaye'),
 (94737,'Damus-Kaye-Stansel procedure',' D|Da|am|mu|us|s-|-K|Ka|ay|ye|e-|-S|St|ta|an|ns|se|el|l | p|pr|ro|oc|ce|ed|du|ur|re|e','Damu','TMSKYSTNSLPRSTR','amus','edur','Damus-Kaye'),
 (94738,'Damus-Kaye-Stansel procedures',' D|Da|am|mu|us|s-|-K|Ka|ay|ye|e-|-S|St|ta|an|ns|se|el|l | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Damu','TMSKYSTNSLPRSTRS','amus','dure','Damus-Kaye');
INSERT INTO `m_spelling_dictionary` VALUES  (94739,'Damus-Stansel-Kaye operation',' D|Da|am|mu|us|s-|-S|St|ta|an|ns|se|el|l-|-K|Ka|ay|ye|e | o|op|pe|er|ra|at|ti|io|on|n','Damu','TMSSTNSLKYPRXN','amus','atio','Damus-Stan'),
 (94740,'Damus-Stansel-Kaye operations',' D|Da|am|mu|us|s-|-S|St|ta|an|ns|se|el|l-|-K|Ka|ay|ye|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Damu','TMSSTNSLKYPRXNS','amus','tion','Damus-Stan'),
 (94741,'Damus-Stansel-Kaye procedure',' D|Da|am|mu|us|s-|-S|St|ta|an|ns|se|el|l-|-K|Ka|ay|ye|e | p|pr|ro|oc|ce|ed|du|ur|re|e','Damu','TMSSTNSLKYPRSTR','amus','edur','Damus-Stan'),
 (94742,'Damus-Stansel-Kaye procedures',' D|Da|am|mu|us|s-|-S|St|ta|an|ns|se|el|l-|-K|Ka|ay|ye|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Damu','TMSSTNSLKYPRSTRS','amus','dure','Damus-Stan'),
 (94743,'Damuses',' D|Da|am|mu|us|se|es|s','Damu','TMSS','amus','muse','Damuses'),
 (94744,'damvar',' d|da|am|mv|va|ar|r','damv','TMFR','amva','amva','damvar'),
 (94745,'Dan',' D|Da|an|n','Dan','TN','an','Dan','Dan'),
 (94746,'dan-shen',' d|da|an|n-|-s|sh|he|en|n','dan-','TNXN','an-s','-she','dan-shen'),
 (94747,'dan-shens',' d|da|an|n-|-s|sh|he|en|ns|s','dan-','TNXNS','an-s','shen','dan-shens');
INSERT INTO `m_spelling_dictionary` VALUES  (94748,'Dana',' D|Da|an|na|a','Dana','TN','ana','Dana','Dana'),
 (94749,'Dana Super',' D|Da|an|na|a | S|Su|up|pe|er|r','Dana','TNSPR','ana','Supe','Dana Super'),
 (94750,'Dana Supers',' D|Da|an|na|a | S|Su|up|pe|er|rs|s','Dana','TNSPRS','ana','uper','Dana Super'),
 (94751,'Danaea',' D|Da|an|na|ae|ea|a','Dana','TN','anae','anae','Danaea'),
 (94752,'Danaea elliptica',' D|Da|an|na|ae|ea|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Dana','TNLPTK','anae','ptic','Danaea ell'),
 (94753,'Danainae',' D|Da|an|na|ai|in|na|ae|e','Dana','TNN','anai','aina','Danainae'),
 (94754,'Danais',' D|Da|an|na|ai|is|s','Dana','TNS','anai','anai','Danais'),
 (94755,'Danais xanthorrhoea',' D|Da|an|na|ai|is|s | x|xa|an|nt|th|ho|or|rr|rh|ho|oe|ea|a','Dana','TNSKSN0RH','anai','rhoe','Danais xan'),
 (94756,'danaparoid',' d|da|an|na|ap|pa|ar|ro|oi|id|d','dana','TNPRT','anap','aroi','danaparoid'),
 (94757,'Danas',' D|Da|an|na|as|s','Dana','TNS','anas','Dana','Danas'),
 (94758,'Danatrol',' D|Da|an|na|at|tr|ro|ol|l','Dana','TNTRL','anat','atro','Danatrol'),
 (94759,'Danaus',' D|Da|an|na|au|us|s','Dana','TNS','anau','anau','Danaus');
INSERT INTO `m_spelling_dictionary` VALUES  (94760,'Danaus affinis',' D|Da|an|na|au|us|s | a|af|ff|fi|in|ni|is|s','Dana','TNSFNS','anau','fini','Danaus aff'),
 (94761,'Danaus chrysippus',' D|Da|an|na|au|us|s | c|ch|hr|ry|ys|si|ip|pp|pu|us|s','Dana','TNSXRSPS','anau','ippu','Danaus chr'),
 (94762,'Danaus eresimus',' D|Da|an|na|au|us|s | e|er|re|es|si|im|mu|us|s','Dana','TNSRSMS','anau','simu','Danaus ere'),
 (94763,'Danaus erippus',' D|Da|an|na|au|us|s | e|er|ri|ip|pp|pu|us|s','Dana','TNSRPS','anau','ippu','Danaus eri'),
 (94764,'Danaus genutia',' D|Da|an|na|au|us|s | g|ge|en|nu|ut|ti|ia|a','Dana','TNSJNX','anau','nuti','Danaus gen'),
 (94765,'Danaus gilippus',' D|Da|an|na|au|us|s | g|gi|il|li|ip|pp|pu|us|s','Dana','TNSJLPS','anau','ippu','Danaus gil'),
 (94766,'Danaus ismare',' D|Da|an|na|au|us|s | i|is|sm|ma|ar|re|e','Dana','TNSSMR','anau','smar','Danaus ism'),
 (94767,'Danaus melanippus',' D|Da|an|na|au|us|s | m|me|el|la|an|ni|ip|pp|pu|us|s','Dana','TNSMLNPS','anau','ippu','Danaus mel'),
 (94768,'Danaus plexippus',' D|Da|an|na|au|us|s | p|pl|le|ex|xi|ip|pp|pu|us|s','Dana','TNSPLKSPS','anau','ippu','Danaus ple');
INSERT INTO `m_spelling_dictionary` VALUES  (94769,'danazol',' d|da|an|na|az|zo|ol|l','dana','TNSL','anaz','nazo','danazol'),
 (94770,'Danbolt-Closs syndrome',' D|Da|an|nb|bo|ol|lt|t-|-C|Cl|lo|os|ss|s | s|sy|yn|nd|dr|ro|om|me|e','Danb','TNBLTKLSSNTRM','anbo','drom','Danbolt-Cl'),
 (94771,'dance',' d|da|an|nc|ce|e','danc','TNS','ance','danc','dance'),
 (94772,'dance hall',' d|da|an|nc|ce|e | h|ha|al|ll|l','danc','TNSHL','ance',' hal','dance hall'),
 (94773,'dance halls',' d|da|an|nc|ce|e | h|ha|al|ll|ls|s','danc','TNSHLS','ance','hall','dance hall'),
 (94774,'dance therapies',' d|da|an|nc|ce|e | t|th|he|er|ra|ap|pi|ie|es|s','danc','TNS0RPS','ance','apie','dance ther'),
 (94775,'dance therapy',' d|da|an|nc|ce|e | t|th|he|er|ra|ap|py|y','danc','TNS0RP','ance','erap','dance ther'),
 (94776,'danced',' d|da|an|nc|ce|ed|d','danc','TNST','ance','ance','danced'),
 (94777,'dancer',' d|da|an|nc|ce|er|r','danc','TNSR','ance','ance','dancer'),
 (94778,'dancers',' d|da|an|nc|ce|er|rs|s','danc','TNSRS','ance','ncer','dancers'),
 (94779,'dances',' d|da|an|nc|ce|es|s','danc','TNSS','ance','ance','dances');
INSERT INTO `m_spelling_dictionary` VALUES  (94780,'dancing',' d|da|an|nc|ci|in|ng|g','danc','TNSNK','anci','ncin','dancing'),
 (94781,'dancing disease',' d|da|an|nc|ci|in|ng|g | d|di|is|se|ea|as|se|e','danc','TNSNKTSS','anci','seas','dancing di'),
 (94782,'dancing diseases',' d|da|an|nc|ci|in|ng|g | d|di|is|se|ea|as|se|es|s','danc','TNSNKTSSS','anci','ease','dancing di'),
 (94783,'dandelion',' d|da|an|nd|de|el|li|io|on|n','dand','TNTLN','ande','elio','dandelion'),
 (94784,'dandelions',' d|da|an|nd|de|el|li|io|on|ns|s','dand','TNTLNS','ande','lion','dandelions'),
 (94785,'dander',' d|da|an|nd|de|er|r','dand','TNTR','ande','ande','dander'),
 (94786,'danders',' d|da|an|nd|de|er|rs|s','dand','TNTRS','ande','nder','danders'),
 (94787,'Danderyd',' D|Da|an|nd|de|er|ry|yd|d','Dand','TNTRT','ande','dery','Danderyd'),
 (94788,'Dandie Dinmont terrier',' D|Da|an|nd|di|ie|e | D|Di|in|nm|mo|on|nt|t | t|te|er|rr|ri|ie|er|r','Dand','TNTTNMNTTRR','andi','rrie','Dandie Din'),
 (94789,'Dandie Dinmont terriers',' D|Da|an|nd|di|ie|e | D|Di|in|nm|mo|on|nt|t | t|te|er|rr|ri|ie|er|rs|s','Dand','TNTTNMNTTRRS','andi','rier','Dandie Din'),
 (94790,'dandier',' d|da|an|nd|di|ie|er|r','dand','TNTR','andi','ndie','dandier');
INSERT INTO `m_spelling_dictionary` VALUES  (94791,'dandies',' d|da|an|nd|di|ie|es|s','dand','TNTS','andi','ndie','dandies'),
 (94792,'dandiest',' d|da|an|nd|di|ie|es|st|t','dand','TNTST','andi','dies','dandiest'),
 (94793,'dandruff',' d|da|an|nd|dr|ru|uf|ff|f','dand','TNTRF','andr','druf','dandruff'),
 (94794,'dandy',' d|da|an|nd|dy|y','dand','TNT','andy','dand','dandy'),
 (94795,'dandy fever',' d|da|an|nd|dy|y | f|fe|ev|ve|er|r','dand','TNTFFR','andy','feve','dandy feve'),
 (94796,'Dandy\'s','','','',NULL,NULL,''),
 (94797,'Dandy-Walker deformities',' D|Da|an|nd|dy|y-|-W|Wa|al|lk|ke|er|r | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','Dand','TNTWLKRTFRMTS','andy','itie','Dandy-Walk'),
 (94798,'Dandy-Walker deformity',' D|Da|an|nd|dy|y-|-W|Wa|al|lk|ke|er|r | d|de|ef|fo|or|rm|mi|it|ty|y','Dand','TNTWLKRTFRMT','andy','rmit','Dandy-Walk'),
 (94799,'Dandy-Walker syndrome',' D|Da|an|nd|dy|y-|-W|Wa|al|lk|ke|er|r | s|sy|yn|nd|dr|ro|om|me|e','Dand','TNTWLKRSNTRM','andy','drom','Dandy-Walk'),
 (94800,'Dandys',' D|Da|an|nd|dy|ys|s','Dand','TNTS','andy','andy','Dandys'),
 (94801,'Dane',' D|Da|an|ne|e','Dane','TN','ane','Dane','Dane');
INSERT INTO `m_spelling_dictionary` VALUES  (94802,'Dane particle',' D|Da|an|ne|e | p|pa|ar|rt|ti|ic|cl|le|e','Dane','TNPRTKL','ane','ticl','Dane parti'),
 (94803,'Dane particles',' D|Da|an|ne|e | p|pa|ar|rt|ti|ic|cl|le|es|s','Dane','TNPRTKLS','ane','icle','Dane parti'),
 (94804,'Daneral',' D|Da|an|ne|er|ra|al|l','Dane','TNRL','aner','nera','Daneral'),
 (94805,'Danes',' D|Da|an|ne|es|s','Dane','TNS','anes','Dane','Danes'),
 (94806,'Dang',' D|Da|an|ng|g','Dang','TNK','ang','Dang','Dang'),
 (94807,'dang-gui',' d|da|an|ng|g-|-g|gu|ui|i','dang','TNKK','ang-','g-gu','dang-gui'),
 (94808,'danger',' d|da|an|ng|ge|er|r','dang','TNJR','ange','ange','danger'),
 (94809,'danger list',' d|da|an|ng|ge|er|r | l|li|is|st|t','dang','TNJRLST','ange',' lis','danger lis'),
 (94810,'dangerous',' d|da|an|ng|ge|er|ro|ou|us|s','dang','TNJRS','ange','erou','dangerous'),
 (94811,'dangerous behavior',' d|da|an|ng|ge|er|ro|ou|us|s | b|be|eh|ha|av|vi|io|or|r','dang','TNJRSBHFR','ange','avio','dangerous'),
 (94812,'dangerous behaviors',' d|da|an|ng|ge|er|ro|ou|us|s | b|be|eh|ha|av|vi|io|or|rs|s','dang','TNJRSBHFRS','ange','vior','dangerous'),
 (94813,'dangerous drug',' d|da|an|ng|ge|er|ro|ou|us|s | d|dr|ru|ug|g','dang','TNJRSTRK','ange',' dru','dangerous');
INSERT INTO `m_spelling_dictionary` VALUES  (94814,'dangerous drugs',' d|da|an|ng|ge|er|ro|ou|us|s | d|dr|ru|ug|gs|s','dang','TNJRSTRKS','ange','drug','dangerous'),
 (94815,'dangerously',' d|da|an|ng|ge|er|ro|ou|us|sl|ly|y','dang','TNJRSL','ange','ousl','dangerousl'),
 (94816,'dangerousness',' d|da|an|ng|ge|er|ro|ou|us|sn|ne|es|ss|s','dang','TNJRSNS','ange','snes','dangerousn'),
 (94817,'dangers',' d|da|an|ng|ge|er|rs|s','dang','TNJRS','ange','nger','dangers'),
 (94818,'dangle',' d|da|an|ng|gl|le|e','dang','TNKL','angl','angl','dangle'),
 (94819,'dangled',' d|da|an|ng|gl|le|ed|d','dang','TNKLT','angl','ngle','dangled'),
 (94820,'dangles',' d|da|an|ng|gl|le|es|s','dang','TNKLS','angl','ngle','dangles'),
 (94821,'dangling',' d|da|an|ng|gl|li|in|ng|g','dang','TNKLNK','angl','glin','dangling'),
 (94822,'Dangs',' D|Da|an|ng|gs|s','Dang','TNKS','angs','Dang','Dangs'),
 (94823,'Daniel',' D|Da|an|ni|ie|el|l','Dani','TNL','anie','anie','Daniel'),
 (94824,'Daniellia',' D|Da|an|ni|ie|el|ll|li|ia|a','Dani','TNL','anie','elli','Daniellia'),
 (94825,'Daniellia klainei',' D|Da|an|ni|ie|el|ll|li|ia|a | k|kl|la|ai|in|ne|ei|i','Dani','TNLKLN','anie','aine','Daniellia');
INSERT INTO `m_spelling_dictionary` VALUES  (94826,'Daniellia ogea',' D|Da|an|ni|ie|el|ll|li|ia|a | o|og|ge|ea|a','Dani','TNLJ','anie',' oge','Daniellia'),
 (94827,'Daniellia oliveri',' D|Da|an|ni|ie|el|ll|li|ia|a | o|ol|li|iv|ve|er|ri|i','Dani','TNLLFR','anie','iver','Daniellia'),
 (94828,'Daniellia soyauxii',' D|Da|an|ni|ie|el|ll|li|ia|a | s|so|oy|ya|au|ux|xi|ii|i','Dani','TNLSYKS','anie','auxi','Daniellia'),
 (94829,'Daniels',' D|Da|an|ni|ie|el|ls|s','Dani','TNLS','anie','niel','Daniels'),
 (94830,'danio',' d|da|an|ni|io|o','dani','TN','anio','dani','danio'),
 (94831,'Danio aequipinnatus',' D|Da|an|ni|io|o | a|ae|eq|qu|ui|ip|pi|in|nn|na|at|tu|us|s','Dani','TNKPNTS','anio','natu','Danio aequ'),
 (94832,'Danio malabaricus',' D|Da|an|ni|io|o | m|ma|al|la|ab|ba|ar|ri|ic|cu|us|s','Dani','TNMLBRKS','anio','ricu','Danio mala'),
 (94833,'Danio rerio',' D|Da|an|ni|io|o | r|re|er|ri|io|o','Dani','TNRR','anio','reri','Danio reri'),
 (94834,'danios',' d|da|an|ni|io|os|s','dani','TNS','anio','anio','danios'),
 (94835,'Danish',' D|Da|an|ni|is|sh|h','Dani','TNX','anis','anis','Danish');
INSERT INTO `m_spelling_dictionary` VALUES  (94836,'Danish National Service for the Mentally Retarded',' D|Da|an|ni|is|sh|h | N|Na|at|ti|io|on|na|al|l | S|Se|er|rv|vi|ic|ce|e | f|fo|or|r | t|th|he|e | M|Me|en|nt|ta|al|ll|ly|y | R|Re|et|ta|ar|rd|de|ed|d','Dani','TNXNXNLSRFSFR0MNTLRTRTT','anis','arde','Danish Nat'),
 (94837,'Danish West Indies',' D|Da|an|ni|is|sh|h | W|We|es|st|t | I|In|nd|di|ie|es|s','Dani','TNXWSTNTS','anis','ndie','Danish Wes'),
 (94838,'danitracen',' d|da|an|ni|it|tr|ra|ac|ce|en|n','dani','TNTRSN','anit','race','danitracen'),
 (94839,'Danizol',' D|Da|an|ni|iz|zo|ol|l','Dani','TNSL','aniz','nizo','Danizol'),
 (94840,'dank',' d|da|an|nk|k','dank','TNK','ank','dank','dank'),
 (94841,'danker',' d|da|an|nk|ke|er|r','dank','TNKR','anke','anke','danker'),
 (94842,'dankest',' d|da|an|nk|ke|es|st|t','dank','TNKST','anke','nkes','dankest'),
 (94843,'Danlos',' D|Da|an|nl|lo|os|s','Danl','TNLS','anlo','anlo','Danlos'),
 (94844,'Danlos disease',' D|Da|an|nl|lo|os|s | d|di|is|se|ea|as|se|e','Danl','TNLSTSS','anlo','seas','Danlos dis'),
 (94845,'Danlos diseases',' D|Da|an|nl|lo|os|s | d|di|is|se|ea|as|se|es|s','Danl','TNLSTSSS','anlo','ease','Danlos dis');
INSERT INTO `m_spelling_dictionary` VALUES  (94846,'Danlos syndrome',' D|Da|an|nl|lo|os|s | s|sy|yn|nd|dr|ro|om|me|e','Danl','TNLSSNTRM','anlo','drom','Danlos syn'),
 (94847,'Danlos syndromes',' D|Da|an|nl|lo|os|s | s|sy|yn|nd|dr|ro|om|me|es|s','Danl','TNLSSNTRMS','anlo','rome','Danlos syn'),
 (94848,'Danlos\' disease','','','',NULL,NULL,''),
 (94849,'Danlos\' diseases','','','',NULL,NULL,''),
 (94850,'Danlos\' syndrome','','','',NULL,NULL,''),
 (94851,'Danlos\' syndromes','','','',NULL,NULL,''),
 (94852,'Danlos\'s syndrome','','','',NULL,NULL,''),
 (94853,'Danlos\'s syndromes','','','',NULL,NULL,''),
 (94854,'Danloses',' D|Da|an|nl|lo|os|se|es|s','Danl','TNLSS','anlo','lose','Danloses'),
 (94855,'Danocrine',' D|Da|an|no|oc|cr|ri|in|ne|e','Dano','TNKRN','anoc','crin','Danocrine'),
 (94856,'danofloxacin',' d|da|an|no|of|fl|lo|ox|xa|ac|ci|in|n','dano','TNFLKSSN','anof','xaci','danofloxac'),
 (94857,'DANS',' D|DA|AN|NS|S','DANS','TNS','ANS','DANS','DANS'),
 (94858,'danshen',' d|da|an|ns|sh|he|en|n','dans','TNXN','ansh','nshe','danshen'),
 (94859,'danshens',' d|da|an|ns|sh|he|en|ns|s','dans','TNXNS','ansh','shen','danshens');
INSERT INTO `m_spelling_dictionary` VALUES  (94860,'danshensu',' d|da|an|ns|sh|he|en|ns|su|u','dans','TNXNS','ansh','hens','danshensu'),
 (94861,'Dansit',' D|Da|an|ns|si|it|t','Dans','TNST','ansi','ansi','Dansit'),
 (94862,'dansyl',' d|da|an|ns|sy|yl|l','dans','TNSL','ansy','ansy','dansyl'),
 (94863,'dansyl chloride',' d|da|an|ns|sy|yl|l | c|ch|hl|lo|or|ri|id|de|e','dans','TNSLXLRT','ansy','orid','dansyl chl'),
 (94864,'dansyl compound',' d|da|an|ns|sy|yl|l | c|co|om|mp|po|ou|un|nd|d','dans','TNSLKMPNT','ansy','poun','dansyl com'),
 (94865,'dansyl compounds',' d|da|an|ns|sy|yl|l | c|co|om|mp|po|ou|un|nd|ds|s','dans','TNSLKMPNTS','ansy','ound','dansyl com'),
 (94866,'dansyl hydrazine',' d|da|an|ns|sy|yl|l | h|hy|yd|dr|ra|az|zi|in|ne|e','dans','TNSLTRSN','ansy','azin','dansyl hyd'),
 (94867,'dansyl proline',' d|da|an|ns|sy|yl|l | p|pr|ro|ol|li|in|ne|e','dans','TNSLPRLN','ansy','olin','dansyl pro'),
 (94868,'dansyl-galactoside',' d|da|an|ns|sy|yl|l-|-g|ga|al|la|ac|ct|to|os|si|id|de|e','dans','TNSLKLKTST','ansy','osid','dansyl-gal'),
 (94869,'dansyl-leucine',' d|da|an|ns|sy|yl|l-|-l|le|eu|uc|ci|in|ne|e','dans','TNSLLSN','ansy','ucin','dansyl-leu');
INSERT INTO `m_spelling_dictionary` VALUES  (94870,'dansylamide',' d|da|an|ns|sy|yl|la|am|mi|id|de|e','dans','TNSLMT','ansy','amid','dansylamid'),
 (94871,'dansylamidophenyl',' d|da|an|ns|sy|yl|la|am|mi|id|do|op|ph|he|en|ny|yl|l','dans','TNSLMTFNL','ansy','heny','dansylamid'),
 (94872,'dansylate',' d|da|an|ns|sy|yl|la|at|te|e','dans','TNSLT','ansy','ylat','dansylate'),
 (94873,'dansylated',' d|da|an|ns|sy|yl|la|at|te|ed|d','dans','TNSLTT','ansy','late','dansylated'),
 (94874,'dansylates',' d|da|an|ns|sy|yl|la|at|te|es|s','dans','TNSLTS','ansy','late','dansylates'),
 (94875,'dansylating',' d|da|an|ns|sy|yl|la|at|ti|in|ng|g','dans','TNSLTNK','ansy','atin','dansylatin'),
 (94876,'dansylation',' d|da|an|ns|sy|yl|la|at|ti|io|on|n','dans','TNSLXN','ansy','atio','dansylatio'),
 (94877,'dansylaziridine',' d|da|an|ns|sy|yl|la|az|zi|ir|ri|id|di|in|ne|e','dans','TNSLSRTN','ansy','idin','dansylazir'),
 (94878,'dansylcadaverine',' d|da|an|ns|sy|yl|lc|ca|ad|da|av|ve|er|ri|in|ne|e','dans','TNSLKTFRN','ansy','erin','dansylcada'),
 (94879,'dansylchloride',' d|da|an|ns|sy|yl|lc|ch|hl|lo|or|ri|id|de|e','dans','TNSLXLRT','ansy','orid','dansylchlo');
INSERT INTO `m_spelling_dictionary` VALUES  (94880,'dansylethylenediamine',' d|da|an|ns|sy|yl|le|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','dans','TNSL0LNTMN','ansy','amin','dansylethy'),
 (94881,'dansylgalactosamine',' d|da|an|ns|sy|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e','dans','TNSLKLKTSMN','ansy','amin','dansylgala'),
 (94882,'dansylgalactoside',' d|da|an|ns|sy|yl|lg|ga|al|la|ac|ct|to|os|si|id|de|e','dans','TNSLKLKTST','ansy','osid','dansylgala'),
 (94883,'dansylglycine',' d|da|an|ns|sy|yl|lg|gl|ly|yc|ci|in|ne|e','dans','TNSLKLSN','ansy','ycin','dansylglyc'),
 (94884,'dansylhydrazine',' d|da|an|ns|sy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','dans','TNSLTRSN','ansy','azin','dansylhydr'),
 (94885,'dansylleucine',' d|da|an|ns|sy|yl|ll|le|eu|uc|ci|in|ne|e','dans','TNSLSN','ansy','ucin','dansylleuc'),
 (94886,'dansyllysine',' d|da|an|ns|sy|yl|ll|ly|ys|si|in|ne|e','dans','TNSLSN','ansy','ysin','dansyllysi'),
 (94887,'dansyllyso-PAF',' d|da|an|ns|sy|yl|ll|ly|ys|so|o-|-P|PA|AF|F','dans','TNSLSPF','ansy','o-PA','dansyllyso'),
 (94888,'dansyllyso-platelet activating factor',' d|da|an|ns|sy|yl|ll|ly|ys|so|o-|-p|pl|la|at|te|el|le|et|t | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','dans','TNSLSPLTLTKTFTNKFKTR','ansy','acto','dansyllyso');
INSERT INTO `m_spelling_dictionary` VALUES  (94889,'dansyllysoPAF',' d|da|an|ns|sy|yl|ll|ly|ys|so|oP|PA|AF|F','dans','TNSLSPF','ansy','soPA','dansyllyso'),
 (94890,'dansylphosphatidylserine',' d|da|an|ns|sy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','dans','TNSLFSFTTLSRN','ansy','erin','dansylphos'),
 (94891,'dansylproline',' d|da|an|ns|sy|yl|lp|pr|ro|ol|li|in|ne|e','dans','TNSLPRLN','ansy','olin','dansylprol'),
 (94892,'dansylpropranolol',' d|da|an|ns|sy|yl|lp|pr|ro|op|pr|ra|an|no|ol|lo|ol|l','dans','TNSLPRPRNLL','ansy','nolo','dansylprop'),
 (94893,'dansylsarcosine',' d|da|an|ns|sy|yl|ls|sa|ar|rc|co|os|si|in|ne|e','dans','TNSLSRKSN','ansy','osin','dansylsarc'),
 (94894,'dansylthapsigargin',' d|da|an|ns|sy|yl|lt|th|ha|ap|ps|si|ig|ga|ar|rg|gi|in|n','dans','TNSL0PSKRJN','ansy','argi','dansylthap'),
 (94895,'Dante',' D|Da|an|nt|te|e','Dant','TNT','ante','Dant','Dante'),
 (94896,'DANTE pulse',' D|DA|AN|NT|TE|E | p|pu|ul|ls|se|e','DANT','TNTPLS','ANTE','puls','DANTE puls'),
 (94897,'DANTE pulses',' D|DA|AN|NT|TE|E | p|pu|ul|ls|se|es|s','DANT','TNTPLSS','ANTE','ulse','DANTE puls');
INSERT INTO `m_spelling_dictionary` VALUES  (94898,'Danthonia',' D|Da|an|nt|th|ho|on|ni|ia|a','Dant','TN0N','anth','honi','Danthonia'),
 (94899,'Danthonia spicata',' D|Da|an|nt|th|ho|on|ni|ia|a | s|sp|pi|ic|ca|at|ta|a','Dant','TN0NSPKT','anth','icat','Danthonia'),
 (94900,'danthron',' d|da|an|nt|th|hr|ro|on|n','dant','TN0RN','anth','thro','danthron'),
 (94901,'danthrone',' d|da|an|nt|th|hr|ro|on|ne|e','dant','TN0RN','anth','hron','danthrone'),
 (94902,'dantoin',' d|da|an|nt|to|oi|in|n','dant','TNTN','anto','ntoi','dantoin'),
 (94903,'Dantrium',' D|Da|an|nt|tr|ri|iu|um|m','Dant','TNTRM','antr','triu','Dantrium'),
 (94904,'dantrolene',' d|da|an|nt|tr|ro|ol|le|en|ne|e','dant','TNTRLN','antr','olen','dantrolene'),
 (94905,'dantrolene sodium',' d|da|an|nt|tr|ro|ol|le|en|ne|e | s|so|od|di|iu|um|m','dant','TNTRLNSTM','antr','odiu','dantrolene'),
 (94906,'dantrolenes',' d|da|an|nt|tr|ro|ol|le|en|ne|es|s','dant','TNTRLNS','antr','lene','dantrolene'),
 (94907,'Danube',' D|Da|an|nu|ub|be|e','Danu','TNB','anub','anub','Danube'),
 (94908,'Danubian',' D|Da|an|nu|ub|bi|ia|an|n','Danu','TNBN','anub','ubia','Danubian');
INSERT INTO `m_spelling_dictionary` VALUES  (94909,'danzen',' d|da|an|nz|ze|en|n','danz','TNSN','anze','anze','danzen'),
 (94910,'DAO',' D|DA|AO|O','DAO','T','AO','DAO','DAO'),
 (94911,'DAO\'s','','','',NULL,NULL,''),
 (94912,'Daonil',' D|Da|ao|on|ni|il|l','Daon','TNL','aoni','aoni','Daonil'),
 (94913,'DAOs',' D|DA|AO|Os|s','DAOs','TS','AOs','DAOs','DAOs'),
 (94914,'dap',' d|da|ap|p','dap','TP','ap','dap','dap'),
 (94915,'DAP-I',' D|DA|AP|P-|-I|I','DAP-','TP','AP-I','DAP-','DAP-I'),
 (94916,'DAPA',' D|DA|AP|PA|A','DAPA','TP','APA','DAPA','DAPA'),
 (94917,'daphnane',' d|da|ap|ph|hn|na|an|ne|e','daph','TFNN','aphn','hnan','daphnane'),
 (94918,'Daphne',' D|Da|ap|ph|hn|ne|e','Daph','TFN','aphn','aphn','Daphne'),
 (94919,'Daphne genkwa',' D|Da|ap|ph|hn|ne|e | g|ge|en|nk|kw|wa|a','Daph','TFNJNKW','aphn','enkw','Daphne gen'),
 (94920,'Daphne giraldii',' D|Da|ap|ph|hn|ne|e | g|gi|ir|ra|al|ld|di|ii|i','Daph','TFNJRLT','aphn','aldi','Daphne gir'),
 (94921,'Daphne gnidium',' D|Da|ap|ph|hn|ne|e | g|gn|ni|id|di|iu|um|m','Daph','TFNKNTM','aphn','idiu','Daphne gni'),
 (94922,'Daphne indica',' D|Da|ap|ph|hn|ne|e | i|in|nd|di|ic|ca|a','Daph','TFNNTK','aphn','ndic','Daphne ind');
INSERT INTO `m_spelling_dictionary` VALUES  (94923,'Daphne laureola',' D|Da|ap|ph|hn|ne|e | l|la|au|ur|re|eo|ol|la|a','Daph','TFNLRL','aphn','reol','Daphne lau'),
 (94924,'Daphne odora',' D|Da|ap|ph|hn|ne|e | o|od|do|or|ra|a','Daph','TFNTR','aphn','odor','Daphne odo'),
 (94925,'daphnetin',' d|da|ap|ph|hn|ne|et|ti|in|n','daph','TFNTN','aphn','neti','daphnetin'),
 (94926,'Daphnia',' D|Da|ap|ph|hn|ni|ia|a','Daph','TFN','aphn','phni','Daphnia'),
 (94927,'Daphnia magna',' D|Da|ap|ph|hn|ni|ia|a | m|ma|ag|gn|na|a','Daph','TFNMKN','aphn','magn','Daphnia ma'),
 (94928,'Daphnia magna Straus',' D|Da|ap|ph|hn|ni|ia|a | m|ma|ag|gn|na|a | S|St|tr|ra|au|us|s','Daph','TFNMKNSTRS','aphn','trau','Daphnia ma'),
 (94929,'Daphnia pulex',' D|Da|ap|ph|hn|ni|ia|a | p|pu|ul|le|ex|x','Daph','TFNPLKS','aphn','pule','Daphnia pu'),
 (94930,'Daphnia pulicaria',' D|Da|ap|ph|hn|ni|ia|a | p|pu|ul|li|ic|ca|ar|ri|ia|a','Daph','TFNPLKR','aphn','cari','Daphnia pu'),
 (94931,'Daphniphyllaceae',' D|Da|ap|ph|hn|ni|ip|ph|hy|yl|ll|la|ac|ce|ea|ae|e','Daph','TFNFLS','aphn','acea','Daphniphyl'),
 (94932,'Daphniphyllum',' D|Da|ap|ph|hn|ni|ip|ph|hy|yl|ll|lu|um|m','Daph','TFNFLM','aphn','yllu','Daphniphyl');
INSERT INTO `m_spelling_dictionary` VALUES  (94933,'Daphniphyllum calycinum',' D|Da|ap|ph|hn|ni|ip|ph|hy|yl|ll|lu|um|m | c|ca|al|ly|yc|ci|in|nu|um|m','Daph','TFNFLMKLSNM','aphn','cinu','Daphniphyl'),
 (94934,'Daphniphyllum glaucescens',' D|Da|ap|ph|hn|ni|ip|ph|hy|yl|ll|lu|um|m | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Daph','TFNFLMKLSSNS','aphn','scen','Daphniphyl'),
 (94935,'daphnism',' d|da|ap|ph|hn|ni|is|sm|m','daph','TFNSM','aphn','hnis','daphnism'),
 (94936,'daphnoline',' d|da|ap|ph|hn|no|ol|li|in|ne|e','daph','TFNLN','aphn','olin','daphnoline'),
 (94937,'daphnoretin',' d|da|ap|ph|hn|no|or|re|et|ti|in|n','daph','TFNRTN','aphn','reti','daphnoreti'),
 (94938,'DAPI',' D|DA|AP|PI|I','DAPI','TP','API','DAPI','DAPI'),
 (94939,'DAPI\'s','','','',NULL,NULL,''),
 (94940,'dapiprazole',' d|da|ap|pi|ip|pr|ra|az|zo|ol|le|e','dapi','TPPRSL','apip','azol','dapiprazol'),
 (94941,'DAPIs',' D|DA|AP|PI|Is|s','DAPI','TPS','APIs','DAPI','DAPIs'),
 (94942,'dapmavarone',' d|da|ap|pm|ma|av|va|ar|ro|on|ne|e','dapm','TPMFRN','apma','aron','dapmavaron'),
 (94943,'dapoxetine',' d|da|ap|po|ox|xe|et|ti|in|ne|e','dapo','TPKSTN','apox','etin','dapoxetine');
INSERT INTO `m_spelling_dictionary` VALUES  (94944,'dapped',' d|da|ap|pp|pe|ed|d','dapp','TPT','appe','appe','dapped'),
 (94945,'dapper',' d|da|ap|pp|pe|er|r','dapp','TPR','appe','appe','dapper'),
 (94946,'dapping',' d|da|ap|pp|pi|in|ng|g','dapp','TPNK','appi','ppin','dapping'),
 (94947,'dapple',' d|da|ap|pp|pl|le|e','dapp','TPL','appl','appl','dapple'),
 (94948,'dappled',' d|da|ap|pp|pl|le|ed|d','dapp','TPLT','appl','pple','dappled'),
 (94949,'dapples',' d|da|ap|pp|pl|le|es|s','dapp','TPLS','appl','pple','dapples'),
 (94950,'dappling',' d|da|ap|pp|pl|li|in|ng|g','dapp','TPLNK','appl','plin','dappling'),
 (94951,'DAPQCA',' D|DA|AP|PQ|QC|CA|A','DAPQ','TPKK','APQC','APQC','DAPQCA'),
 (94952,'daps',' d|da|ap|ps|s','daps','TPS','aps','daps','daps'),
 (94953,'dapsone',' d|da|ap|ps|so|on|ne|e','daps','TPSN','apso','pson','dapsone'),
 (94954,'dapsones',' d|da|ap|ps|so|on|ne|es|s','daps','TPSNS','apso','sone','dapsones'),
 (94955,'daptazile',' d|da|ap|pt|ta|az|zi|il|le|e','dapt','TPTSL','apta','azil','daptazile'),
 (94956,'daptomycin',' d|da|ap|pt|to|om|my|yc|ci|in|n','dapt','TPTMSN','apto','myci','daptomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (94957,'daptomycins',' d|da|ap|pt|to|om|my|yc|ci|in|ns|s','dapt','TPTMSNS','apto','ycin','daptomycin'),
 (94958,'DAPTTP',' D|DA|AP|PT|TT|TP|P','DAPT','TPTP','APTT','APTT','DAPTTP'),
 (94959,'DAR',' D|DA|AR|R','DAR','TR','AR','DAR','DAR'),
 (94960,'Dar es Salaam',' D|Da|ar|r | e|es|s | S|Sa|al|la|aa|am|m','Dar','TRSSLM','ar e','alaa','Dar es Sal'),
 (94961,'DAR\'s','','','',NULL,NULL,''),
 (94962,'Daranide',' D|Da|ar|ra|an|ni|id|de|e','Dara','TRNT','aran','anid','Daranide'),
 (94963,'Daraprim',' D|Da|ar|ra|ap|pr|ri|im|m','Dara','TRPRM','arap','apri','Daraprim'),
 (94964,'Darby',' D|Da|ar|rb|by|y','Darb','TRB','arby','Darb','Darby'),
 (94965,'Darby\'s','','','',NULL,NULL,''),
 (94966,'Darbys',' D|Da|ar|rb|by|ys|s','Darb','TRBS','arby','arby','Darbys'),
 (94967,'dare',' d|da|ar|re|e','dare','TR','are','dare','dare'),
 (94968,'dared',' d|da|ar|re|ed|d','dare','TRT','ared','dare','dared'),
 (94969,'daren\'t','','','',NULL,NULL,''),
 (94970,'Darenthin',' D|Da|ar|re|en|nt|th|hi|in|n','Dare','TRN0N','aren','nthi','Darenthin'),
 (94971,'dares',' d|da|ar|re|es|s','dare','TRS','ares','dare','dares');
INSERT INTO `m_spelling_dictionary` VALUES  (94972,'darg',' d|da|ar|rg|g','darg','TRK','arg','darg','darg'),
 (94973,'dargs',' d|da|ar|rg|gs|s','darg','TRKS','args','darg','dargs'),
 (94974,'Darien',' D|Da|ar|ri|ie|en|n','Dari','TRN','arie','arie','Darien'),
 (94975,'Darier',' D|Da|ar|ri|ie|er|r','Dari','TRR','arie','arie','Darier'),
 (94976,'Darier disease',' D|Da|ar|ri|ie|er|r | d|di|is|se|ea|as|se|e','Dari','TRRTSS','arie','seas','Darier dis'),
 (94977,'Darier sign',' D|Da|ar|ri|ie|er|r | s|si|ig|gn|n','Dari','TRRSN','arie',' sig','Darier sig'),
 (94978,'Darier signs',' D|Da|ar|ri|ie|er|r | s|si|ig|gn|ns|s','Dari','TRRSKNS','arie','sign','Darier sig'),
 (94979,'Darier\'s disease','','','',NULL,NULL,''),
 (94980,'Darier\'s diseases','','','',NULL,NULL,''),
 (94981,'Darier\'s sign','','','',NULL,NULL,''),
 (94982,'Darier-Roussy sarcoid',' D|Da|ar|ri|ie|er|r-|-R|Ro|ou|us|ss|sy|y | s|sa|ar|rc|co|oi|id|d','Dari','TRRRSSRKT','arie','rcoi','Darier-Rou'),
 (94983,'Darier-Roussy sarcoids',' D|Da|ar|ri|ie|er|r-|-R|Ro|ou|us|ss|sy|y | s|sa|ar|rc|co|oi|id|ds|s','Dari','TRRRSSRKTS','arie','coid','Darier-Rou'),
 (94984,'Darier-White disease',' D|Da|ar|ri|ie|er|r-|-W|Wh|hi|it|te|e | d|di|is|se|ea|as|se|e','Dari','TRRHTTSS','arie','seas','Darier-Whi');
INSERT INTO `m_spelling_dictionary` VALUES  (94985,'Darier-White diseases',' D|Da|ar|ri|ie|er|r-|-W|Wh|hi|it|te|e | d|di|is|se|ea|as|se|es|s','Dari','TRRHTTSSS','arie','ease','Darier-Whi'),
 (94986,'Dariers',' D|Da|ar|ri|ie|er|rs|s','Dari','TRRS','arie','rier','Dariers'),
 (94987,'daring',' d|da|ar|ri|in|ng|g','dari','TRNK','arin','arin','daring'),
 (94988,'dark',' d|da|ar|rk|k','dark','TRK','ark','dark','dark'),
 (94989,'dark adaptation',' d|da|ar|rk|k | a|ad|da|ap|pt|ta|at|ti|io|on|n','dark','TRKTPTXN','ark','atio','dark adapt'),
 (94990,'dark adapted',' d|da|ar|rk|k | a|ad|da|ap|pt|te|ed|d','dark','TRKTPTT','ark','apte','dark adapt'),
 (94991,'dark cell degeneration',' d|da|ar|rk|k | c|ce|el|ll|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','dark','TRKSLTJNRXN','ark','atio','dark cell'),
 (94992,'dark room',' d|da|ar|rk|k | r|ro|oo|om|m','dark','TRKRM','ark',' roo','dark room'),
 (94993,'dark rooms',' d|da|ar|rk|k | r|ro|oo|om|ms|s','dark','TRKRMS','ark','room','dark rooms'),
 (94994,'dark-adaptation',' d|da|ar|rk|k-|-a|ad|da|ap|pt|ta|at|ti|io|on|n','dark','TRKTPTXN','ark-','atio','dark-adapt'),
 (94995,'dark-adapted',' d|da|ar|rk|k-|-a|ad|da|ap|pt|te|ed|d','dark','TRKTPTT','ark-','apte','dark-adapt');
INSERT INTO `m_spelling_dictionary` VALUES  (94996,'dark-cell degeneration',' d|da|ar|rk|k-|-c|ce|el|ll|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','dark','TRKSLTJNRXN','ark-','atio','dark-cell'),
 (94997,'dark-eyed junco',' d|da|ar|rk|k-|-e|ey|ye|ed|d | j|ju|un|nc|co|o','dark','TRKYTJNK','ark-','junc','dark-eyed'),
 (94998,'dark-eyed juncos',' d|da|ar|rk|k-|-e|ey|ye|ed|d | j|ju|un|nc|co|os|s','dark','TRKYTJNKS','ark-','unco','dark-eyed'),
 (94999,'dark-field',' d|da|ar|rk|k-|-f|fi|ie|el|ld|d','dark','TRKFLT','ark-','fiel','dark-field'),
 (95000,'dark-field microscope',' d|da|ar|rk|k-|-f|fi|ie|el|ld|d | m|mi|ic|cr|ro|os|sc|co|op|pe|e','dark','TRKFLTMKRSKP','ark-','scop','dark-field'),
 (95001,'dark-field microscopes',' d|da|ar|rk|k-|-f|fi|ie|el|ld|d | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','dark','TRKFLTMKRSKPS','ark-','cope','dark-field'),
 (95002,'dark-spotted frog',' d|da|ar|rk|k-|-s|sp|po|ot|tt|te|ed|d | f|fr|ro|og|g','dark','TRKSPTTFRK','ark-',' fro','dark-spott'),
 (95003,'dark-spotted frogs',' d|da|ar|rk|k-|-s|sp|po|ot|tt|te|ed|d | f|fr|ro|og|gs|s','dark','TRKSPTTFRKS','ark-','frog','dark-spott'),
 (95004,'darken',' d|da|ar|rk|ke|en|n','dark','TRKN','arke','arke','darken');
INSERT INTO `m_spelling_dictionary` VALUES  (95005,'darkened',' d|da|ar|rk|ke|en|ne|ed|d','dark','TRKNT','arke','kene','darkened'),
 (95006,'darkener',' d|da|ar|rk|ke|en|ne|er|r','dark','TRKNR','arke','kene','darkener'),
 (95007,'darkeners',' d|da|ar|rk|ke|en|ne|er|rs|s','dark','TRKNRS','arke','ener','darkeners'),
 (95008,'darkening',' d|da|ar|rk|ke|en|ni|in|ng|g','dark','TRKNNK','arke','enin','darkening'),
 (95009,'darkens',' d|da|ar|rk|ke|en|ns|s','dark','TRKNS','arke','rken','darkens'),
 (95010,'darker',' d|da|ar|rk|ke|er|r','dark','TRKR','arke','arke','darker'),
 (95011,'darkest',' d|da|ar|rk|ke|es|st|t','dark','TRKST','arke','rkes','darkest'),
 (95012,'darkfield',' d|da|ar|rk|kf|fi|ie|el|ld|d','dark','TRKFLT','arkf','fiel','darkfield'),
 (95013,'darkfield microscope',' d|da|ar|rk|kf|fi|ie|el|ld|d | m|mi|ic|cr|ro|os|sc|co|op|pe|e','dark','TRKFLTMKRSKP','arkf','scop','darkfield'),
 (95014,'darkfield microscopes',' d|da|ar|rk|kf|fi|ie|el|ld|d | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','dark','TRKFLTMKRSKPS','arkf','cope','darkfield'),
 (95015,'darkling',' d|da|ar|rk|kl|li|in|ng|g','dark','TRKLNK','arkl','klin','darkling');
INSERT INTO `m_spelling_dictionary` VALUES  (95016,'darkly',' d|da|ar|rk|kl|ly|y','dark','TRKL','arkl','arkl','darkly'),
 (95017,'darkness',' d|da|ar|rk|kn|ne|es|ss|s','dark','TRKNS','arkn','knes','darkness'),
 (95018,'darkness tremor',' d|da|ar|rk|kn|ne|es|ss|s | t|tr|re|em|mo|or|r','dark','TRKNSTRMR','arkn','remo','darkness t'),
 (95019,'darkness tremors',' d|da|ar|rk|kn|ne|es|ss|s | t|tr|re|em|mo|or|rs|s','dark','TRKNSTRMRS','arkn','emor','darkness t'),
 (95020,'darkroom',' d|da|ar|rk|kr|ro|oo|om|m','dark','TRKRM','arkr','kroo','darkroom'),
 (95021,'darkroom test',' d|da|ar|rk|kr|ro|oo|om|m | t|te|es|st|t','dark','TRKRMTST','arkr',' tes','darkroom t'),
 (95022,'darkroom tests',' d|da|ar|rk|kr|ro|oo|om|m | t|te|es|st|ts|s','dark','TRKRMTSTS','arkr','test','darkroom t'),
 (95023,'darkrooms',' d|da|ar|rk|kr|ro|oo|om|ms|s','dark','TRKRMS','arkr','room','darkrooms'),
 (95024,'Darkschewitsch',' D|Da|ar|rk|ks|sc|ch|he|ew|wi|it|ts|sc|ch|h','Dark','TRKSXWTSX','arks','itsc','Darkschewi'),
 (95025,'Darkschewitsches',' D|Da|ar|rk|ks|sc|ch|he|ew|wi|it|ts|sc|ch|he|es|s','Dark','TRKSXWTSXS','arks','sche','Darkschewi'),
 (95026,'Darkshevich\'s nuclei','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (95027,'Darkshevich\'s nucleus','','','',NULL,NULL,''),
 (95028,'Darkshevich\'s nucleuses','','','',NULL,NULL,''),
 (95029,'darling',' d|da|ar|rl|li|in|ng|g','darl','TRLNK','arli','rlin','darling'),
 (95030,'Darling pea',' D|Da|ar|rl|li|in|ng|g | p|pe|ea|a','Darl','TRLNKP','arli','g pe','Darling pe'),
 (95031,'Darling peas',' D|Da|ar|rl|li|in|ng|g | p|pe|ea|as|s','Darl','TRLNKPS','arli',' pea','Darling pe'),
 (95032,'Darling\'s disease','','','',NULL,NULL,''),
 (95033,'Darling\'s diseases','','','',NULL,NULL,''),
 (95034,'Darling\'s horseshoe bat','','','',NULL,NULL,''),
 (95035,'Darling\'s horseshoe bats','','','',NULL,NULL,''),
 (95036,'darlings',' d|da|ar|rl|li|in|ng|gs|s','darl','TRLNKS','arli','ling','darlings'),
 (95037,'Darlingtonia angiosperm',' D|Da|ar|rl|li|in|ng|gt|to|on|ni|ia|a | a|an|ng|gi|io|os|sp|pe|er|rm|m','Darl','TRLNKTNNJSPRM','arli','sper','Darlington'),
 (95038,'Darlingtonia californica',' D|Da|ar|rl|li|in|ng|gt|to|on|ni|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Darl','TRLNKTNKLFRNK','arli','rnic','Darlington'),
 (95039,'Darlingtonia haetiana',' D|Da|ar|rl|li|in|ng|gt|to|on|ni|ia|a | h|ha|ae|et|ti|ia|an|na|a','Darl','TRLNKTNHXN','arli','tian','Darlington');
INSERT INTO `m_spelling_dictionary` VALUES  (95040,'darlucin',' d|da|ar|rl|lu|uc|ci|in|n','darl','TRLSN','arlu','luci','darlucin'),
 (95041,'darlucins',' d|da|ar|rl|lu|uc|ci|in|ns|s','darl','TRLSNS','arlu','ucin','darlucins'),
 (95042,'Darmonal',' D|Da|ar|rm|mo|on|na|al|l','Darm','TRMNL','armo','mona','Darmonal'),
 (95043,'darmstoff',' d|da|ar|rm|ms|st|to|of|ff|f','darm','TRMSTF','arms','stof','darmstoff'),
 (95044,'darn',' d|da|ar|rn|n','darn','TRN','arn','darn','darn'),
 (95045,'darned',' d|da|ar|rn|ne|ed|d','darn','TRNT','arne','arne','darned'),
 (95046,'darnel',' d|da|ar|rn|ne|el|l','darn','TRNL','arne','arne','darnel'),
 (95047,'darnels',' d|da|ar|rn|ne|el|ls|s','darn','TRNLS','arne','rnel','darnels'),
 (95048,'darner',' d|da|ar|rn|ne|er|r','darn','TRNR','arne','arne','darner'),
 (95049,'darners',' d|da|ar|rn|ne|er|rs|s','darn','TRNRS','arne','rner','darners'),
 (95050,'darning',' d|da|ar|rn|ni|in|ng|g','darn','TRNNK','arni','rnin','darning'),
 (95051,'darns',' d|da|ar|rn|ns|s','darn','TRNS','arns','darn','darns'),
 (95052,'darodipine',' d|da|ar|ro|od|di|ip|pi|in|ne|e','daro','TRTPN','arod','ipin','darodipine');
INSERT INTO `m_spelling_dictionary` VALUES  (95053,'Daroff',' D|Da|ar|ro|of|ff|f','Daro','TRF','arof','arof','Daroff'),
 (95054,'Daroffs',' D|Da|ar|ro|of|ff|fs|s','Daro','TRFS','arof','roff','Daroffs'),
 (95055,'DARPP',' D|DA|AR|RP|PP|P','DARP','TRP','ARPP','DARP','DARPP'),
 (95056,'DARs',' D|DA|AR|Rs|s','DARs','TRS','ARs','DARs','DARs'),
 (95057,'dart',' d|da|ar|rt|t','dart','TRT','art','dart','dart'),
 (95058,'dart board',' d|da|ar|rt|t | b|bo|oa|ar|rd|d','dart','TRTBRT','art','boar','dart board'),
 (95059,'dart boards',' d|da|ar|rt|t | b|bo|oa|ar|rd|ds|s','dart','TRTBRTS','art','oard','dart board'),
 (95060,'Dartal',' D|Da|ar|rt|ta|al|l','Dart','TRTL','arta','arta','Dartal'),
 (95061,'dartboard',' d|da|ar|rt|tb|bo|oa|ar|rd|d','dart','TRTBRT','artb','boar','dartboard'),
 (95062,'dartboard pattern',' d|da|ar|rt|tb|bo|oa|ar|rd|d | p|pa|at|tt|te|er|rn|n','dart','TRTBRTPTRN','artb','tter','dartboard'),
 (95063,'dartboard patterns',' d|da|ar|rt|tb|bo|oa|ar|rd|d | p|pa|at|tt|te|er|rn|ns|s','dart','TRTBRTPTRNS','artb','tern','dartboard'),
 (95064,'dartboards',' d|da|ar|rt|tb|bo|oa|ar|rd|ds|s','dart','TRTBRTS','artb','oard','dartboards');
INSERT INTO `m_spelling_dictionary` VALUES  (95065,'darted',' d|da|ar|rt|te|ed|d','dart','TRTT','arte','arte','darted'),
 (95066,'darter',' d|da|ar|rt|te|er|r','dart','TRTR','arte','arte','darter'),
 (95067,'darters',' d|da|ar|rt|te|er|rs|s','dart','TRTRS','arte','rter','darters'),
 (95068,'darting',' d|da|ar|rt|ti|in|ng|g','dart','TRTNK','arti','rtin','darting'),
 (95069,'Dartmouth',' D|Da|ar|rt|tm|mo|ou|ut|th|h','Dart','TRTM0','artm','mout','Dartmouth'),
 (95070,'dartoic',' d|da|ar|rt|to|oi|ic|c','dart','TRTK','arto','rtoi','dartoic'),
 (95071,'dartoid',' d|da|ar|rt|to|oi|id|d','dart','TRTT','arto','rtoi','dartoid'),
 (95072,'dartos',' d|da|ar|rt|to|os|s','dart','TRTS','arto','arto','dartos'),
 (95073,'dartos muscle',' d|da|ar|rt|to|os|s | m|mu|us|sc|cl|le|e','dart','TRTSMSKL','arto','uscl','dartos mus'),
 (95074,'dartos muscles',' d|da|ar|rt|to|os|s | m|mu|us|sc|cl|le|es|s','dart','TRTSMSKLS','arto','scle','dartos mus'),
 (95075,'dartre',' d|da|ar|rt|tr|re|e','dart','TRTR','artr','artr','dartre'),
 (95076,'dartrous',' d|da|ar|rt|tr|ro|ou|us|s','dart','TRTRS','artr','trou','dartrous');
INSERT INTO `m_spelling_dictionary` VALUES  (95077,'darts',' d|da|ar|rt|ts|s','dart','TRTS','arts','dart','darts'),
 (95078,'Darvon',' D|Da|ar|rv|vo|on|n','Darv','TRFN','arvo','arvo','Darvon'),
 (95079,'Darvon N',' D|Da|ar|rv|vo|on|n | N|N','Darv','TRFNN','arvo','von','Darvon N'),
 (95080,'Darvon-N',' D|Da|ar|rv|vo|on|n-|-N|N','Darv','TRFNN','arvo','von-','Darvon-N'),
 (95081,'Darwin',' D|Da|ar|rw|wi|in|n','Darw','TRWN','arwi','arwi','Darwin'),
 (95082,'Darwin\'s tubercle','','','',NULL,NULL,''),
 (95083,'Darwin\'s tubercles','','','',NULL,NULL,''),
 (95084,'Darwinian',' D|Da|ar|rw|wi|in|ni|ia|an|n','Darw','TRWNN','arwi','inia','Darwinian'),
 (95085,'Darwinians',' D|Da|ar|rw|wi|in|ni|ia|an|ns|s','Darw','TRWNNS','arwi','nian','Darwinians'),
 (95086,'darwinism',' d|da|ar|rw|wi|in|ni|is|sm|m','darw','TRWNSM','arwi','inis','darwinism'),
 (95087,'Darwinist',' D|Da|ar|rw|wi|in|ni|is|st|t','Darw','TRWNST','arwi','inis','Darwinist'),
 (95088,'Darwinists',' D|Da|ar|rw|wi|in|ni|is|st|ts|s','Darw','TRWNSTS','arwi','nist','Darwinists'),
 (95089,'Darwins',' D|Da|ar|rw|wi|in|ns|s','Darw','TRWNS','arwi','rwin','Darwins');
INSERT INTO `m_spelling_dictionary` VALUES  (95090,'Darwinula',' D|Da|ar|rw|wi|in|nu|ul|la|a','Darw','TRWNL','arwi','inul','Darwinula'),
 (95091,'Darwinula brasiliensis',' D|Da|ar|rw|wi|in|nu|ul|la|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Darw','TRWNLBRSLNSS','arwi','ensi','Darwinula'),
 (95092,'Darwinula leguminella',' D|Da|ar|rw|wi|in|nu|ul|la|a | l|le|eg|gu|um|mi|in|ne|el|ll|la|a','Darw','TRWNLLKMNL','arwi','nell','Darwinula'),
 (95093,'Darwinula stevensoni',' D|Da|ar|rw|wi|in|nu|ul|la|a | s|st|te|ev|ve|en|ns|so|on|ni|i','Darw','TRWNLSTFNSN','arwi','nson','Darwinula'),
 (95094,'Daryl S. Wilkinson',' D|Da|ar|ry|yl|l | S|S.|. | W|Wi|il|lk|ki|in|ns|so|on|n','Dary','TRLSWLKNSN','aryl','inso','Daryl S. W'),
 (95095,'DAs',' D|DA|As|s','DAs','TS','As','DAs','DAs'),
 (95096,'Dascyllus',' D|Da|as|sc|cy|yl|ll|lu|us|s','Dasc','TSLS','ascy','yllu','Dascyllus'),
 (95097,'Dascyllus albisella',' D|Da|as|sc|cy|yl|ll|lu|us|s | a|al|lb|bi|is|se|el|ll|la|a','Dasc','TSLSLBSL','ascy','sell','Dascyllus'),
 (95098,'Dascyllus arnanus',' D|Da|as|sc|cy|yl|ll|lu|us|s | a|ar|rn|na|an|nu|us|s','Dasc','TSLSRNNS','ascy','nanu','Dascyllus');
INSERT INTO `m_spelling_dictionary` VALUES  (95099,'Dascyllus aruanus',' D|Da|as|sc|cy|yl|ll|lu|us|s | a|ar|ru|ua|an|nu|us|s','Dasc','TSLSRNS','ascy','uanu','Dascyllus'),
 (95100,'Dascyllus carneus',' D|Da|as|sc|cy|yl|ll|lu|us|s | c|ca|ar|rn|ne|eu|us|s','Dasc','TSLSKRNS','ascy','rneu','Dascyllus'),
 (95101,'Dascyllus flavicaudus',' D|Da|as|sc|cy|yl|ll|lu|us|s | f|fl|la|av|vi|ic|ca|au|ud|du|us|s','Dasc','TSLSFLFKTS','ascy','audu','Dascyllus'),
 (95102,'Dascyllus marginatus',' D|Da|as|sc|cy|yl|ll|lu|us|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Dasc','TSLSMRJNTS','ascy','natu','Dascyllus'),
 (95103,'Dascyllus melanurus',' D|Da|as|sc|cy|yl|ll|lu|us|s | m|me|el|la|an|nu|ur|ru|us|s','Dasc','TSLSMLNRS','ascy','nuru','Dascyllus'),
 (95104,'Dascyllus reticulatus',' D|Da|as|sc|cy|yl|ll|lu|us|s | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Dasc','TSLSRTKLTS','ascy','latu','Dascyllus'),
 (95105,'Dascyllus trimaculatus',' D|Da|as|sc|cy|yl|ll|lu|us|s | t|tr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Dasc','TSLSTRMKLTS','ascy','latu','Dascyllus'),
 (95106,'dasen',' d|da|as|se|en|n','dase','TSN','asen','dase','dasen');
INSERT INTO `m_spelling_dictionary` VALUES  (95107,'dash',' d|da|as|sh|h','dash','TX','ash','dash','dash'),
 (95108,'dash board',' d|da|as|sh|h | b|bo|oa|ar|rd|d','dash','TXBRT','ash','boar','dash board'),
 (95109,'dash boards',' d|da|as|sh|h | b|bo|oa|ar|rd|ds|s','dash','TXBRTS','ash','oard','dash board'),
 (95110,'dash-board',' d|da|as|sh|h-|-b|bo|oa|ar|rd|d','dash','TXBRT','ash-','boar','dash-board'),
 (95111,'dash-boards',' d|da|as|sh|h-|-b|bo|oa|ar|rd|ds|s','dash','TXBRTS','ash-','oard','dash-board'),
 (95112,'dashboard',' d|da|as|sh|hb|bo|oa|ar|rd|d','dash','TXBRT','ashb','boar','dashboard'),
 (95113,'dashboards',' d|da|as|sh|hb|bo|oa|ar|rd|ds|s','dash','TXBRTS','ashb','oard','dashboards'),
 (95114,'dashed',' d|da|as|sh|he|ed|d','dash','TXT','ashe','ashe','dashed'),
 (95115,'dasheen',' d|da|as|sh|he|ee|en|n','dash','TXN','ashe','shee','dasheen'),
 (95116,'Dasheen mosaic virus',' D|Da|as|sh|he|ee|en|n | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','Dash','TXNMSKFRS','ashe','viru','Dasheen mo'),
 (95117,'dasheens',' d|da|as|sh|he|ee|en|ns|s','dash','TXNS','ashe','heen','dasheens');
INSERT INTO `m_spelling_dictionary` VALUES  (95118,'dashes',' d|da|as|sh|he|es|s','dash','TXS','ashe','ashe','dashes'),
 (95119,'dashing',' d|da|as|sh|hi|in|ng|g','dash','TXNK','ashi','shin','dashing'),
 (95120,'dashpot',' d|da|as|sh|hp|po|ot|t','dash','TXPT','ashp','shpo','dashpot'),
 (95121,'dashpots',' d|da|as|sh|hp|po|ot|ts|s','dash','TXPTS','ashp','hpot','dashpots'),
 (95122,'dassie',' d|da|as|ss|si|ie|e','dass','TS','assi','assi','dassie'),
 (95123,'dassie hyraces',' d|da|as|ss|si|ie|e | h|hy|yr|ra|ac|ce|es|s','dass','TSRSS','assi','race','dassie hyr'),
 (95124,'dassie hyrax',' d|da|as|ss|si|ie|e | h|hy|yr|ra|ax|x','dass','TSRKS','assi','hyra','dassie hyr'),
 (95125,'dassie hyraxes',' d|da|as|ss|si|ie|e | h|hy|yr|ra|ax|xe|es|s','dass','TSRKSS','assi','raxe','dassie hyr'),
 (95126,'dassie rat',' d|da|as|ss|si|ie|e | r|ra|at|t','dass','TSRT','assi','e ra','dassie rat'),
 (95127,'dassie rats',' d|da|as|ss|si|ie|e | r|ra|at|ts|s','dass','TSRTS','assi',' rat','dassie rat'),
 (95128,'dassies',' d|da|as|ss|si|ie|es|s','dass','TSS','assi','ssie','dassies'),
 (95129,'DAST',' D|DA|AS|ST|T','DAST','TST','AST','DAST','DAST');
INSERT INTO `m_spelling_dictionary` VALUES  (95130,'dasuansu',' d|da|as|su|ua|an|ns|su|u','dasu','TSNS','asua','uans','dasuansu'),
 (95131,'Dasya',' D|Da|as|sy|ya|a','Dasy','TSY','asya','Dasy','Dasya'),
 (95132,'Dasya baillouviana',' D|Da|as|sy|ya|a | b|ba|ai|il|ll|lo|ou|uv|vi|ia|an|na|a','Dasy','TSYBLFN','asya','vian','Dasya bail'),
 (95133,'Dasya hutchinsiae',' D|Da|as|sy|ya|a | h|hu|ut|tc|ch|hi|in|ns|si|ia|ae|e','Dasy','TSYHTXNX','asya','nsia','Dasya hutc'),
 (95134,'Dasya ocellata',' D|Da|as|sy|ya|a | o|oc|ce|el|ll|la|at|ta|a','Dasy','TSYSLT','asya','llat','Dasya ocel'),
 (95135,'Dasyatidae',' D|Da|as|sy|ya|at|ti|id|da|ae|e','Dasy','TSYTT','asya','tida','Dasyatidae'),
 (95136,'Dasyatis',' D|Da|as|sy|ya|at|ti|is|s','Dasy','TSYTS','asya','yati','Dasyatis'),
 (95137,'Dasyatis centroura',' D|Da|as|sy|ya|at|ti|is|s | c|ce|en|nt|tr|ro|ou|ur|ra|a','Dasy','TSYTSSNTRR','asya','rour','Dasyatis c'),
 (95138,'Dasyatis sabina',' D|Da|as|sy|ya|at|ti|is|s | s|sa|ab|bi|in|na|a','Dasy','TSYTSSBN','asya','abin','Dasyatis s'),
 (95139,'Dasyatis violacea',' D|Da|as|sy|ya|at|ti|is|s | v|vi|io|ol|la|ac|ce|ea|a','Dasy','TSYTSFLS','asya','lace','Dasyatis v');
INSERT INTO `m_spelling_dictionary` VALUES  (95140,'Dasycladaceae',' D|Da|as|sy|yc|cl|la|ad|da|ac|ce|ea|ae|e','Dasy','TSKLTS','asyc','acea','Dasycladac'),
 (95141,'Dasycoelopa australis',' D|Da|as|sy|yc|co|oe|el|lo|op|pa|a | a|au|us|st|tr|ra|al|li|is|s','Dasy','TSKLPSTRLS','asyc','rali','Dasycoelop'),
 (95142,'Dasylirion',' D|Da|as|sy|yl|li|ir|ri|io|on|n','Dasy','TSLRN','asyl','irio','Dasylirion'),
 (95143,'Dasylirion berlandieri',' D|Da|as|sy|yl|li|ir|ri|io|on|n | b|be|er|rl|la|an|nd|di|ie|er|ri|i','Dasy','TSLRNBRLNTR','asyl','dier','Dasylirion'),
 (95144,'Dasylirion longissimum',' D|Da|as|sy|yl|li|ir|ri|io|on|n | l|lo|on|ng|gi|is|ss|si|im|mu|um|m','Dasy','TSLRNLNJSMM','asyl','simu','Dasylirion'),
 (95145,'Dasylirion serratifolium',' D|Da|as|sy|yl|li|ir|ri|io|on|n | s|se|er|rr|ra|at|ti|if|fo|ol|li|iu|um|m','Dasy','TSLRNSRTFLM','asyl','oliu','Dasylirion'),
 (95146,'Dasylirion texanum',' D|Da|as|sy|yl|li|ir|ri|io|on|n | t|te|ex|xa|an|nu|um|m','Dasy','TSLRNTKSNM','asyl','xanu','Dasylirion'),
 (95147,'Dasylirion wheeleri',' D|Da|as|sy|yl|li|ir|ri|io|on|n | w|wh|he|ee|el|le|er|ri|i','Dasy','TSLRNHLR','asyl','eler','Dasylirion');
INSERT INTO `m_spelling_dictionary` VALUES  (95148,'Dasymetra',' D|Da|as|sy|ym|me|et|tr|ra|a','Dasy','TSMTR','asym','metr','Dasymetra'),
 (95149,'Dasymetra conferta',' D|Da|as|sy|ym|me|et|tr|ra|a | c|co|on|nf|fe|er|rt|ta|a','Dasy','TSMTRKNFRT','asym','fert','Dasymetra'),
 (95150,'Dasypeltis',' D|Da|as|sy|yp|pe|el|lt|ti|is|s','Dasy','TSPLTS','asyp','elti','Dasypeltis'),
 (95151,'Dasyphyllum',' D|Da|as|sy|yp|ph|hy|yl|ll|lu|um|m','Dasy','TSFLM','asyp','yllu','Dasyphyllu'),
 (95152,'Dasyphyllum argenteum',' D|Da|as|sy|yp|ph|hy|yl|ll|lu|um|m | a|ar|rg|ge|en|nt|te|eu|um|m','Dasy','TSFLMRJNTM','asyp','nteu','Dasyphyllu'),
 (95153,'Dasypodidae',' D|Da|as|sy|yp|po|od|di|id|da|ae|e','Dasy','TSPTT','asyp','dida','Dasypodida'),
 (95154,'Dasyprocta',' D|Da|as|sy|yp|pr|ro|oc|ct|ta|a','Dasy','TSPRKT','asyp','roct','Dasyprocta'),
 (95155,'Dasyprocta agouti',' D|Da|as|sy|yp|pr|ro|oc|ct|ta|a | a|ag|go|ou|ut|ti|i','Dasy','TSPRKTKT','asyp','gout','Dasyprocta'),
 (95156,'Dasyprocta leporina',' D|Da|as|sy|yp|pr|ro|oc|ct|ta|a | l|le|ep|po|or|ri|in|na|a','Dasy','TSPRKTLPRN','asyp','orin','Dasyprocta'),
 (95157,'Dasyproctidae',' D|Da|as|sy|yp|pr|ro|oc|ct|ti|id|da|ae|e','Dasy','TSPRKTT','asyp','tida','Dasyprocti');
INSERT INTO `m_spelling_dictionary` VALUES  (95158,'Dasypus',' D|Da|as|sy|yp|pu|us|s','Dasy','TSPS','asyp','sypu','Dasypus'),
 (95159,'Dasypus hybridus',' D|Da|as|sy|yp|pu|us|s | h|hy|yb|br|ri|id|du|us|s','Dasy','TSPSBRTS','asyp','ridu','Dasypus hy'),
 (95160,'Dasypus kappleri',' D|Da|as|sy|yp|pu|us|s | k|ka|ap|pp|pl|le|er|ri|i','Dasy','TSPSKPLR','asyp','pler','Dasypus ka'),
 (95161,'Dasypus novemcinctus',' D|Da|as|sy|yp|pu|us|s | n|no|ov|ve|em|mc|ci|in|nc|ct|tu|us|s','Dasy','TSPSNFMSNKTS','asyp','nctu','Dasypus no'),
 (95162,'Dasypyrum',' D|Da|as|sy|yp|py|yr|ru|um|m','Dasy','TSPRM','asyp','pyru','Dasypyrum'),
 (95163,'Dasypyrum villosum',' D|Da|as|sy|yp|py|yr|ru|um|m | v|vi|il|ll|lo|os|su|um|m','Dasy','TSPRMFLSM','asyp','losu','Dasypyrum'),
 (95164,'Dasyrhynchus',' D|Da|as|sy|yr|rh|hy|yn|nc|ch|hu|us|s','Dasy','TSRNXS','asyr','nchu','Dasyrhynch'),
 (95165,'Dasyrhynchus giganteus',' D|Da|as|sy|yr|rh|hy|yn|nc|ch|hu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Dasy','TSRNXSJKNTS','asyr','nteu','Dasyrhynch'),
 (95166,'Dasyrhynchus pacificus',' D|Da|as|sy|yr|rh|hy|yn|nc|ch|hu|us|s | p|pa|ac|ci|if|fi|ic|cu|us|s','Dasy','TSRNXSPSFKS','asyr','ficu','Dasyrhynch');
INSERT INTO `m_spelling_dictionary` VALUES  (95167,'Dasyrhynchus talismani',' D|Da|as|sy|yr|rh|hy|yn|nc|ch|hu|us|s | t|ta|al|li|is|sm|ma|an|ni|i','Dasy','TSRNXSTLSMN','asyr','sman','Dasyrhynch'),
 (95168,'Dasytricha',' D|Da|as|sy|yt|tr|ri|ic|ch|ha|a','Dasy','TSTRX','asyt','rich','Dasytricha'),
 (95169,'Dasytricha dehorityi',' D|Da|as|sy|yt|tr|ri|ic|ch|ha|a | d|de|eh|ho|or|ri|it|ty|yi|i','Dasy','TSTRXTHRTY','asyt','rity','Dasytricha'),
 (95170,'Dasytricha dogieli',' D|Da|as|sy|yt|tr|ri|ic|ch|ha|a | d|do|og|gi|ie|el|li|i','Dasy','TSTRXTJL','asyt','giel','Dasytricha'),
 (95171,'Dasytricha ruminantium',' D|Da|as|sy|yt|tr|ri|ic|ch|ha|a | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Dasy','TSTRXRMNNTM','asyt','ntiu','Dasytricha'),
 (95172,'dasyure',' d|da|as|sy|yu|ur|re|e','dasy','TSYR','asyu','syur','dasyure'),
 (95173,'dasyures',' d|da|as|sy|yu|ur|re|es|s','dasy','TSYRS','asyu','yure','dasyures'),
 (95174,'dasyurid',' d|da|as|sy|yu|ur|ri|id|d','dasy','TSYRT','asyu','yuri','dasyurid'),
 (95175,'Dasyuridae',' D|Da|as|sy|yu|ur|ri|id|da|ae|e','Dasy','TSYRT','asyu','rida','Dasyuridae'),
 (95176,'dasyurids',' d|da|as|sy|yu|ur|ri|id|ds|s','dasy','TSYRTS','asyu','urid','dasyurids');
INSERT INTO `m_spelling_dictionary` VALUES  (95177,'Dasyuromorphia',' D|Da|as|sy|yu|ur|ro|om|mo|or|rp|ph|hi|ia|a','Dasy','TSYRMRF','asyu','rphi','Dasyuromor'),
 (95178,'Dasyurus',' D|Da|as|sy|yu|ur|ru|us|s','Dasy','TSYRS','asyu','yuru','Dasyurus'),
 (95179,'Dasyurus albopunctatus',' D|Da|as|sy|yu|ur|ru|us|s | a|al|lb|bo|op|pu|un|nc|ct|ta|at|tu|us|s','Dasy','TSYRSLBPNKTTS','asyu','tatu','Dasyurus a'),
 (95180,'Dasyurus geoffroii',' D|Da|as|sy|yu|ur|ru|us|s | g|ge|eo|of|ff|fr|ro|oi|ii|i','Dasy','TSYRSJFR','asyu','froi','Dasyurus g'),
 (95181,'Dasyurus hallucatus',' D|Da|as|sy|yu|ur|ru|us|s | h|ha|al|ll|lu|uc|ca|at|tu|us|s','Dasy','TSYRSHLKTS','asyu','catu','Dasyurus h'),
 (95182,'Dasyurus maculatus',' D|Da|as|sy|yu|ur|ru|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Dasy','TSYRSMKLTS','asyu','latu','Dasyurus m'),
 (95183,'Dasyurus spartacus',' D|Da|as|sy|yu|ur|ru|us|s | s|sp|pa|ar|rt|ta|ac|cu|us|s','Dasy','TSYRSSPRTKS','asyu','tacu','Dasyurus s'),
 (95184,'Dasyurus viverrinus',' D|Da|as|sy|yu|ur|ru|us|s | v|vi|iv|ve|er|rr|ri|in|nu|us|s','Dasy','TSYRSFFRNS','asyu','rinu','Dasyurus v'),
 (95185,'DAT',' D|DA|AT|T','DAT','TT','AT','DAT','DAT');
INSERT INTO `m_spelling_dictionary` VALUES  (95186,'DAT\'s','','','',NULL,NULL,''),
 (95187,'data',' d|da|at|ta|a','data','TT','ata','data','data'),
 (95188,'data adjustment',' d|da|at|ta|a | a|ad|dj|ju|us|st|tm|me|en|nt|t','data','TTTJSTMNT','ata','tmen','data adjus'),
 (95189,'data adjustments',' d|da|at|ta|a | a|ad|dj|ju|us|st|tm|me|en|nt|ts|s','data','TTTJSTMNTS','ata','ment','data adjus'),
 (95190,'data aggregation',' d|da|at|ta|a | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n','data','TTKRKXN','ata','atio','data aggre'),
 (95191,'data analyses',' d|da|at|ta|a | a|an|na|al|ly|ys|se|es|s','data','TTNLSS','ata','lyse','data analy'),
 (95192,'data analysis',' d|da|at|ta|a | a|an|na|al|ly|ys|si|is|s','data','TTNLSS','ata','lysi','data analy'),
 (95193,'Data and Safety Monitoring Committee',' D|Da|at|ta|a | a|an|nd|d | S|Sa|af|fe|et|ty|y | M|Mo|on|ni|it|to|or|ri|in|ng|g | C|Co|om|mm|mi|it|tt|te|ee|e','Data','TTNTSFTMNTRNKKMT','ata','itte','Data and S'),
 (95194,'Data and Safety Monitoring Committees',' D|Da|at|ta|a | a|an|nd|d | S|Sa|af|fe|et|ty|y | M|Mo|on|ni|it|to|or|ri|in|ng|g | C|Co|om|mm|mi|it|tt|te|ee|es|s','Data','TTNTSFTMNTRNKKMTS','ata','ttee','Data and S'),
 (95195,'data bank',' d|da|at|ta|a | b|ba|an|nk|k','data','TTBNK','ata',' ban','data bank');
INSERT INTO `m_spelling_dictionary` VALUES  (95196,'data banks',' d|da|at|ta|a | b|ba|an|nk|ks|s','data','TTBNKS','ata','bank','data banks'),
 (95197,'data base',' d|da|at|ta|a | b|ba|as|se|e','data','TTBS','ata',' bas','data base'),
 (95198,'data bases',' d|da|at|ta|a | b|ba|as|se|es|s','data','TTBSS','ata','base','data bases'),
 (95199,'data collection',' d|da|at|ta|a | c|co|ol|ll|le|ec|ct|ti|io|on|n','data','TTKLKXN','ata','ctio','data colle'),
 (95200,'data collections',' d|da|at|ta|a | c|co|ol|ll|le|ec|ct|ti|io|on|ns|s','data','TTKLKXNS','ata','tion','data colle'),
 (95201,'data communication',' d|da|at|ta|a | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','data','TTKMNKXN','ata','atio','data commu'),
 (95202,'data conversion',' d|da|at|ta|a | c|co|on|nv|ve|er|rs|si|io|on|n','data','TTKNFRXN','ata','rsio','data conve'),
 (95203,'data definition',' d|da|at|ta|a | d|de|ef|fi|in|ni|it|ti|io|on|n','data','TTTFNXN','ata','itio','data defin'),
 (95204,'data definitions',' d|da|at|ta|a | d|de|ef|fi|in|ni|it|ti|io|on|ns|s','data','TTTFNXNS','ata','tion','data defin'),
 (95205,'data display',' d|da|at|ta|a | d|di|is|sp|pl|la|ay|y','data','TTTSPL','ata','spla','data displ');
INSERT INTO `m_spelling_dictionary` VALUES  (95206,'data displays',' d|da|at|ta|a | d|di|is|sp|pl|la|ay|ys|s','data','TTTSPLS','ata','play','data displ'),
 (95207,'data interpretation',' d|da|at|ta|a | i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|n','data','TTNTRPRTXN','ata','atio','data inter'),
 (95208,'data pooling',' d|da|at|ta|a | p|po|oo|ol|li|in|ng|g','data','TTPLNK','ata','olin','data pooli'),
 (95209,'data reporting',' d|da|at|ta|a | r|re|ep|po|or|rt|ti|in|ng|g','data','TTRPRTNK','ata','rtin','data repor'),
 (95210,'Data Safety and Monitoring Board',' D|Da|at|ta|a | S|Sa|af|fe|et|ty|y | a|an|nd|d | M|Mo|on|ni|it|to|or|ri|in|ng|g | B|Bo|oa|ar|rd|d','Data','TTSFTNTMNTRNKBRT','ata','Boar','Data Safet'),
 (95211,'data set',' d|da|at|ta|a | s|se|et|t','data','TTST','ata','a se','data set'),
 (95212,'data sets',' d|da|at|ta|a | s|se|et|ts|s','data','TTSTS','ata',' set','data sets'),
 (95213,'data source',' d|da|at|ta|a | s|so|ou|ur|rc|ce|e','data','TTSRS','ata','ourc','data sourc'),
 (95214,'data sources',' d|da|at|ta|a | s|so|ou|ur|rc|ce|es|s','data','TTSRSS','ata','urce','data sourc'),
 (95215,'data storage and retrieval',' d|da|at|ta|a | s|st|to|or|ra|ag|ge|e | a|an|nd|d | r|re|et|tr|ri|ie|ev|va|al|l','data','TTSTRJNTRTRFL','ata','ieva','data stora');
INSERT INTO `m_spelling_dictionary` VALUES  (95216,'data system',' d|da|at|ta|a | s|sy|ys|st|te|em|m','data','TTSSTM','ata','yste','data syste'),
 (95217,'data systems',' d|da|at|ta|a | s|sy|ys|st|te|em|ms|s','data','TTSSTMS','ata','stem','data syste'),
 (95218,'data tape',' d|da|at|ta|a | t|ta|ap|pe|e','data','TTTP','ata',' tap','data tape'),
 (95219,'data tapes',' d|da|at|ta|a | t|ta|ap|pe|es|s','data','TTTPS','ata','tape','data tapes'),
 (95220,'data warehousing',' d|da|at|ta|a | w|wa|ar|re|eh|ho|ou|us|si|in|ng|g','data','TTWRHSNK','ata','usin','data wareh'),
 (95221,'data-base',' d|da|at|ta|a-|-b|ba|as|se|e','data','TTBS','ata-','-bas','data-base'),
 (95222,'data-bases',' d|da|at|ta|a-|-b|ba|as|se|es|s','data','TTBSS','ata-','base','data-bases'),
 (95223,'data-set',' d|da|at|ta|a-|-s|se|et|t','data','TTST','ata-','a-se','data-set'),
 (95224,'data-sets',' d|da|at|ta|a-|-s|se|et|ts|s','data','TTSTS','ata-','-set','data-sets'),
 (95225,'data-warehousing',' d|da|at|ta|a-|-w|wa|ar|re|eh|ho|ou|us|si|in|ng|g','data','TTWRHSNK','ata-','usin','data-wareh'),
 (95226,'DATAAN',' D|DA|AT|TA|AA|AN|N','DATA','TTN','ATAA','ATAA','DATAAN');
INSERT INTO `m_spelling_dictionary` VALUES  (95227,'databank',' d|da|at|ta|ab|ba|an|nk|k','data','TTBNK','atab','aban','databank'),
 (95228,'databanks',' d|da|at|ta|ab|ba|an|nk|ks|s','data','TTBNKS','atab','bank','databanks'),
 (95229,'database',' d|da|at|ta|ab|ba|as|se|e','data','TTBS','atab','abas','database'),
 (95230,'database management system',' d|da|at|ta|ab|ba|as|se|e | m|ma|an|na|ag|ge|em|me|en|nt|t | s|sy|ys|st|te|em|m','data','TTBSMNJMNTSSTM','atab','yste','database m'),
 (95231,'database management systems',' d|da|at|ta|ab|ba|as|se|e | m|ma|an|na|ag|ge|em|me|en|nt|t | s|sy|ys|st|te|em|ms|s','data','TTBSMNJMNTSSTMS','atab','stem','database m'),
 (95232,'databases',' d|da|at|ta|ab|ba|as|se|es|s','data','TTBSS','atab','base','databases'),
 (95233,'datable',' d|da|at|ta|ab|bl|le|e','data','TTBL','atab','tabl','datable'),
 (95234,'dataphone',' d|da|at|ta|ap|ph|ho|on|ne|e','data','TTFN','atap','phon','dataphone'),
 (95235,'dataphones',' d|da|at|ta|ap|ph|ho|on|ne|es|s','data','TTFNS','atap','hone','dataphones'),
 (95236,'dataset',' d|da|at|ta|as|se|et|t','data','TTST','atas','tase','dataset');
INSERT INTO `m_spelling_dictionary` VALUES  (95237,'datasets',' d|da|at|ta|as|se|et|ts|s','data','TTSTS','atas','aset','datasets'),
 (95238,'date',' d|da|at|te|e','date','TT','ate','date','date'),
 (95239,'date of birth',' d|da|at|te|e | o|of|f | b|bi|ir|rt|th|h','date','TTFBR0','ate','birt','date of bi'),
 (95240,'date palm',' d|da|at|te|e | p|pa|al|lm|m','date','TTPLM','ate',' pal','date palm'),
 (95241,'date palms',' d|da|at|te|e | p|pa|al|lm|ms|s','date','TTPLMS','ate','palm','date palms'),
 (95242,'date rape',' d|da|at|te|e | r|ra|ap|pe|e','date','TTRP','ate',' rap','date rape'),
 (95243,'dateable',' d|da|at|te|ea|ab|bl|le|e','date','TTBL','atea','eabl','dateable'),
 (95244,'dated',' d|da|at|te|ed|d','date','TTT','ated','date','dated'),
 (95245,'datedness',' d|da|at|te|ed|dn|ne|es|ss|s','date','TTTNS','ated','dnes','datedness'),
 (95246,'dateless',' d|da|at|te|el|le|es|ss|s','date','TTLS','atel','eles','dateless'),
 (95247,'dates',' d|da|at|te|es|s','date','TTS','ates','date','dates'),
 (95248,'Datex-Ohmeda',' D|Da|at|te|ex|x-|-O|Oh|hm|me|ed|da|a','Date','TTKSMT','atex','hmed','Datex-Ohme');
INSERT INTO `m_spelling_dictionary` VALUES  (95249,'datin',' d|da|at|ti|in|n','dati','TTN','atin','dati','datin'),
 (95250,'dating',' d|da|at|ti|in|ng|g','dati','TTNK','atin','atin','dating'),
 (95251,'datins',' d|da|at|ti|in|ns|s','dati','TTNS','atin','atin','datins'),
 (95252,'Datisca',' D|Da|at|ti|is|sc|ca|a','Dati','TTSK','atis','tisc','Datisca'),
 (95253,'Datisca glomerata',' D|Da|at|ti|is|sc|ca|a | g|gl|lo|om|me|er|ra|at|ta|a','Dati','TTSKKLMRT','atis','erat','Datisca gl'),
 (95254,'Datiscaceae',' D|Da|at|ti|is|sc|ca|ac|ce|ea|ae|e','Dati','TTSKS','atis','acea','Datiscacea'),
 (95255,'datiscoside',' d|da|at|ti|is|sc|co|os|si|id|de|e','dati','TTSKST','atis','osid','datiscosid'),
 (95256,'datism',' d|da|at|ti|is|sm|m','dati','TTSM','atis','atis','datism'),
 (95257,'dative',' d|da|at|ti|iv|ve|e','dati','TTF','ativ','ativ','dative'),
 (95258,'datives',' d|da|at|ti|iv|ve|es|s','dati','TTFS','ativ','tive','datives'),
 (95259,'dATP',' d|dA|AT|TP|P','dATP','TTP','ATP','dATP','dATP'),
 (95260,'dATP\'s','','','',NULL,NULL,''),
 (95261,'dATPs',' d|dA|AT|TP|Ps|s','dATP','TTPS','ATPs','dATP','dATPs');
INSERT INTO `m_spelling_dictionary` VALUES  (95262,'Datril',' D|Da|at|tr|ri|il|l','Datr','TTRL','atri','atri','Datril'),
 (95263,'Datrils',' D|Da|at|tr|ri|il|ls|s','Datr','TTRLS','atri','tril','Datrils'),
 (95264,'DATs',' D|DA|AT|Ts|s','DATs','TTS','ATs','DATs','DATs'),
 (95265,'datum',' d|da|at|tu|um|m','datu','TTM','atum','datu','datum'),
 (95266,'datura',' d|da|at|tu|ur|ra|a','datu','TTR','atur','atur','datura'),
 (95267,'Datura aborea',' D|Da|at|tu|ur|ra|a | a|ab|bo|or|re|ea|a','Datu','TTRBR','atur','bore','Datura abo'),
 (95268,'Datura arborea',' D|Da|at|tu|ur|ra|a | a|ar|rb|bo|or|re|ea|a','Datu','TTRRBR','atur','bore','Datura arb'),
 (95269,'Datura aurea',' D|Da|at|tu|ur|ra|a | a|au|ur|re|ea|a','Datu','TTRR','atur','aure','Datura aur'),
 (95270,'Datura candida',' D|Da|at|tu|ur|ra|a | c|ca|an|nd|di|id|da|a','Datu','TTRKNTT','atur','ndid','Datura can'),
 (95271,'Datura fastuosa',' D|Da|at|tu|ur|ra|a | f|fa|as|st|tu|uo|os|sa|a','Datu','TTRFSTS','atur','tuos','Datura fas'),
 (95272,'Datura ferox',' D|Da|at|tu|ur|ra|a | f|fe|er|ro|ox|x','Datu','TTRFRKS','atur','fero','Datura fer'),
 (95273,'Datura innoxia',' D|Da|at|tu|ur|ra|a | i|in|nn|no|ox|xi|ia|a','Datu','TTRNKS','atur','noxi','Datura inn');
INSERT INTO `m_spelling_dictionary` VALUES  (95274,'Datura inoxia',' D|Da|at|tu|ur|ra|a | i|in|no|ox|xi|ia|a','Datu','TTRNKS','atur','noxi','Datura ino'),
 (95275,'Datura leichhardtii',' D|Da|at|tu|ur|ra|a | l|le|ei|ic|ch|hh|ha|ar|rd|dt|ti|ii|i','Datu','TTRLXRTT','atur','rdti','Datura lei'),
 (95276,'Datura metaloides',' D|Da|at|tu|ur|ra|a | m|me|et|ta|al|lo|oi|id|de|es|s','Datu','TTRMTLTS','atur','oide','Datura met'),
 (95277,'Datura metel',' D|Da|at|tu|ur|ra|a | m|me|et|te|el|l','Datu','TTRMTL','atur','mete','Datura met'),
 (95278,'Datura quercifolia',' D|Da|at|tu|ur|ra|a | q|qu|ue|er|rc|ci|if|fo|ol|li|ia|a','Datu','TTRKRSFL','atur','foli','Datura que'),
 (95279,'Datura stramonium',' D|Da|at|tu|ur|ra|a | s|st|tr|ra|am|mo|on|ni|iu|um|m','Datu','TTRSTRMNM','atur','oniu','Datura str'),
 (95280,'Datura stramonium poisoning',' D|Da|at|tu|ur|ra|a | s|st|tr|ra|am|mo|on|ni|iu|um|m | p|po|oi|is|so|on|ni|in|ng|g','Datu','TTRSTRMNMPSNNK','atur','onin','Datura str'),
 (95281,'Datura suaveolens',' D|Da|at|tu|ur|ra|a | s|su|ua|av|ve|eo|ol|le|en|ns|s','Datu','TTRSFLNS','atur','olen','Datura sua'),
 (95282,'Datura wrightii',' D|Da|at|tu|ur|ra|a | w|wr|ri|ig|gh|ht|ti|ii|i','Datu','TTRRFT','atur','ghti','Datura wri');
INSERT INTO `m_spelling_dictionary` VALUES  (95283,'daturas',' d|da|at|tu|ur|ra|as|s','datu','TTRS','atur','tura','daturas'),
 (95284,'daturism',' d|da|at|tu|ur|ri|is|sm|m','datu','TTRSM','atur','uris','daturism'),
 (95285,'daub',' d|da|au|ub|b','daub','TB','aub','daub','daub'),
 (95286,'daubed',' d|da|au|ub|be|ed|d','daub','TBT','aube','aube','daubed'),
 (95287,'daubed shanny',' d|da|au|ub|be|ed|d | s|sh|ha|an|nn|ny|y','daub','TBTXN','aube','hann','daubed sha'),
 (95288,'Daubenton\'s angle','','','',NULL,NULL,''),
 (95289,'Daubenton\'s angles','','','',NULL,NULL,''),
 (95290,'Daubentonia',' D|Da|au|ub|be|en|nt|to|on|ni|ia|a','Daub','TBNTN','aube','toni','Daubentoni'),
 (95291,'Daubentonia madagascariensis',' D|Da|au|ub|be|en|nt|to|on|ni|ia|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Daub','TBNTNMTKSKRNSS','aube','ensi','Daubentoni'),
 (95292,'Daubentoniidae',' D|Da|au|ub|be|en|nt|to|on|ni|ii|id|da|ae|e','Daub','TBNTNT','aube','iida','Daubentoni'),
 (95293,'daubing',' d|da|au|ub|bi|in|ng|g','daub','TBNK','aubi','ubin','daubing'),
 (95294,'daubs',' d|da|au|ub|bs|s','daub','TBS','aubs','daub','daubs');
INSERT INTO `m_spelling_dictionary` VALUES  (95295,'daucosterol',' d|da|au|uc|co|os|st|te|er|ro|ol|l','dauc','TKSTRL','auco','tero','daucostero'),
 (95296,'Daucus',' D|Da|au|uc|cu|us|s','Dauc','TKS','aucu','aucu','Daucus'),
 (95297,'Daudi cell',' D|Da|au|ud|di|i | c|ce|el|ll|l','Daud','TTSL','audi',' cel','Daudi cell'),
 (95298,'Daudi cells',' D|Da|au|ud|di|i | c|ce|el|ll|ls|s','Daud','TTSLS','audi','cell','Daudi cell'),
 (95299,'dauer',' d|da|au|ue|er|r','daue','TR','auer','daue','dauer'),
 (95300,'dauernarkose',' d|da|au|ue|er|rn|na|ar|rk|ko|os|se|e','daue','TRNRKS','auer','rkos','dauernarko'),
 (95301,'dauers',' d|da|au|ue|er|rs|s','daue','TRS','auer','auer','dauers'),
 (95302,'dauerschlaf',' d|da|au|ue|er|rs|sc|ch|hl|la|af|f','daue','TRSXLF','auer','chla','dauerschla'),
 (95303,'daughter',' d|da|au|ug|gh|ht|te|er|r','daug','TTR','augh','ghte','daughter'),
 (95304,'daughter in law',' d|da|au|ug|gh|ht|te|er|r | i|in|n | l|la|aw|w','daug','TTRNL','augh','n la','daughter i'),
 (95305,'daughter nuclei',' d|da|au|ug|gh|ht|te|er|r | n|nu|uc|cl|le|ei|i','daug','TTRNKL','augh','ucle','daughter n'),
 (95306,'daughter nucleus',' d|da|au|ug|gh|ht|te|er|r | n|nu|uc|cl|le|eu|us|s','daug','TTRNKLS','augh','cleu','daughter n');
INSERT INTO `m_spelling_dictionary` VALUES  (95307,'daughter nucleuses',' d|da|au|ug|gh|ht|te|er|r | n|nu|uc|cl|le|eu|us|se|es|s','daug','TTRNKLSS','augh','euse','daughter n'),
 (95308,'daughter-in-law',' d|da|au|ug|gh|ht|te|er|r-|-i|in|n-|-l|la|aw|w','daug','TTRNL','augh','n-la','daughter-i'),
 (95309,'daughterless',' d|da|au|ug|gh|ht|te|er|rl|le|es|ss|s','daug','TTRLS','augh','rles','daughterle'),
 (95310,'daughterly',' d|da|au|ug|gh|ht|te|er|rl|ly|y','daug','TTRL','augh','terl','daughterly'),
 (95311,'daughters',' d|da|au|ug|gh|ht|te|er|rs|s','daug','TTRS','augh','hter','daughters'),
 (95312,'Daumas',' D|Da|au|um|ma|as|s','Daum','TMS','auma','auma','Daumas'),
 (95313,'Daumas-Duport',' D|Da|au|um|ma|as|s-|-D|Du|up|po|or|rt|t','Daum','TMSTPRT','auma','upor','Daumas-Dup'),
 (95314,'Daumas-Duports',' D|Da|au|um|ma|as|s-|-D|Du|up|po|or|rt|ts|s','Daum','TMSTPRTS','auma','port','Daumas-Dup'),
 (95315,'Daumases',' D|Da|au|um|ma|as|se|es|s','Daum','TMSS','auma','mase','Daumases'),
 (95316,'dauno rubidomycine',' d|da|au|un|no|o | r|ru|ub|bi|id|do|om|my|yc|ci|in|ne|e','daun','TNRBTMSN','auno','ycin','dauno rubi'),
 (95317,'dauno-rubidomycine',' d|da|au|un|no|o-|-r|ru|ub|bi|id|do|om|my|yc|ci|in|ne|e','daun','TNRBTMSN','auno','ycin','dauno-rubi');
INSERT INTO `m_spelling_dictionary` VALUES  (95318,'Daunoblastin',' D|Da|au|un|no|ob|bl|la|as|st|ti|in|n','Daun','TNBLSTN','auno','asti','Daunoblast'),
 (95319,'Daunoblastine',' D|Da|au|un|no|ob|bl|la|as|st|ti|in|ne|e','Daun','TNBLSTN','auno','stin','Daunoblast'),
 (95320,'daunomycin',' d|da|au|un|no|om|my|yc|ci|in|n','daun','TNMSN','auno','myci','daunomycin'),
 (95321,'daunomycin benzoylhydrazone',' d|da|au|un|no|om|my|yc|ci|in|n | b|be|en|nz|zo|oy|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','daun','TNMSNBNSLTRSN','auno','azon','daunomycin'),
 (95322,'daunomycinol',' d|da|au|un|no|om|my|yc|ci|in|no|ol|l','daun','TNMSNL','auno','cino','daunomycin'),
 (95323,'daunomycinone',' d|da|au|un|no|om|my|yc|ci|in|no|on|ne|e','daun','TNMSNN','auno','inon','daunomycin'),
 (95324,'daunomycins',' d|da|au|un|no|om|my|yc|ci|in|ns|s','daun','TNMSNS','auno','ycin','daunomycin'),
 (95325,'daunorubicin',' d|da|au|un|no|or|ru|ub|bi|ic|ci|in|n','daun','TNRBSN','auno','bici','daunorubic'),
 (95326,'daunorubicin benzoylhydrazone hydrochloride',' d|da|au|un|no|or|ru|ub|bi|ic|ci|in|n | b|be|en|nz|zo|oy|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','daun','TNRBSNBNSLTRSNTRXLRT','auno','orid','daunorubic'),
 (95327,'daunorubicinol',' d|da|au|un|no|or|ru|ub|bi|ic|ci|in|no|ol|l','daun','TNRBSNL','auno','cino','daunorubic');
INSERT INTO `m_spelling_dictionary` VALUES  (95328,'daunorubicinone',' d|da|au|un|no|or|ru|ub|bi|ic|ci|in|no|on|ne|e','daun','TNRBSNN','auno','inon','daunorubic'),
 (95329,'daunorubucin',' d|da|au|un|no|or|ru|ub|bu|uc|ci|in|n','daun','TNRBSN','auno','buci','daunorubuc'),
 (95330,'daunosamine',' d|da|au|un|no|os|sa|am|mi|in|ne|e','daun','TNSMN','auno','amin','daunosamin'),
 (95331,'DaunoXome',' D|Da|au|un|no|oX|Xo|om|me|e','Daun','TNKSM','auno','oXom','DaunoXome'),
 (95332,'daunt',' d|da|au|un|nt|t','daun','TNT','aunt','daun','daunt'),
 (95333,'daunted',' d|da|au|un|nt|te|ed|d','daun','TNTT','aunt','unte','daunted'),
 (95334,'daunting',' d|da|au|un|nt|ti|in|ng|g','daun','TNTNK','aunt','ntin','daunting'),
 (95335,'dauntless',' d|da|au|un|nt|tl|le|es|ss|s','daun','TNTLS','aunt','tles','dauntless'),
 (95336,'dauntlessness',' d|da|au|un|nt|tl|le|es|ss|sn|ne|es|ss|s','daun','TNTLSNS','aunt','snes','dauntlessn'),
 (95337,'daunts',' d|da|au|un|nt|ts|s','daun','TNTS','aunt','aunt','daunts'),
 (95338,'dauphin',' d|da|au|up|ph|hi|in|n','daup','TFN','auph','uphi','dauphin'),
 (95339,'dauphins',' d|da|au|up|ph|hi|in|ns|s','daup','TFNS','auph','phin','dauphins');
INSERT INTO `m_spelling_dictionary` VALUES  (95340,'dauriciline',' d|da|au|ur|ri|ic|ci|il|li|in|ne|e','daur','TRSLN','auri','ilin','dauricilin'),
 (95341,'dauricine',' d|da|au|ur|ri|ic|ci|in|ne|e','daur','TRSN','auri','icin','dauricine'),
 (95342,'dauricoside',' d|da|au|ur|ri|ic|co|os|si|id|de|e','daur','TRKST','auri','osid','dauricosid'),
 (95343,'daurisoline',' d|da|au|ur|ri|is|so|ol|li|in|ne|e','daur','TRSLN','auri','olin','daurisolin'),
 (95344,'DAVA',' D|DA|AV|VA|A','DAVA','TF','AVA','DAVA','DAVA'),
 (95345,'Davainea',' D|Da|av|va|ai|in|ne|ea|a','Dava','TFN','avai','aine','Davainea'),
 (95346,'Davainea hewetensis',' D|Da|av|va|ai|in|ne|ea|a | h|he|ew|we|et|te|en|ns|si|is|s','Dava','TFNHWTNSS','avai','ensi','Davainea h'),
 (95347,'Davainea himantopodis',' D|Da|av|va|ai|in|ne|ea|a | h|hi|im|ma|an|nt|to|op|po|od|di|is|s','Dava','TFNHMNTPTS','avai','podi','Davainea h'),
 (95348,'Davainea meleagridis',' D|Da|av|va|ai|in|ne|ea|a | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Dava','TFNMLKRTS','avai','ridi','Davainea m'),
 (95349,'Davainea proglottina',' D|Da|av|va|ai|in|ne|ea|a | p|pr|ro|og|gl|lo|ot|tt|ti|in|na|a','Dava','TFNPRKLTN','avai','ttin','Davainea p');
INSERT INTO `m_spelling_dictionary` VALUES  (95350,'Davainea tetraoensis',' D|Da|av|va|ai|in|ne|ea|a | t|te|et|tr|ra|ao|oe|en|ns|si|is|s','Dava','TFNTTRNSS','avai','ensi','Davainea t'),
 (95351,'Davaineidae',' D|Da|av|va|ai|in|ne|ei|id|da|ae|e','Dava','TFNT','avai','eida','Davaineida'),
 (95352,'davainex',' d|da|av|va|ai|in|ne|ex|x','dava','TFNKS','avai','aine','davainex'),
 (95353,'Davallia',' D|Da|av|va|al|ll|li|ia|a','Dava','TFL','aval','alli','Davallia'),
 (95354,'Davallia bullata',' D|Da|av|va|al|ll|li|ia|a | b|bu|ul|ll|la|at|ta|a','Dava','TFLBLT','aval','llat','Davallia b'),
 (95355,'Davallia epiphylla',' D|Da|av|va|al|ll|li|ia|a | e|ep|pi|ip|ph|hy|yl|ll|la|a','Dava','TFLPFL','aval','hyll','Davallia e'),
 (95356,'Davallia mariesii',' D|Da|av|va|al|ll|li|ia|a | m|ma|ar|ri|ie|es|si|ii|i','Dava','TFLMRS','aval','iesi','Davallia m'),
 (95357,'Davallia solida',' D|Da|av|va|al|ll|li|ia|a | s|so|ol|li|id|da|a','Dava','TFLSLT','aval','olid','Davallia s'),
 (95358,'Davallia trichomanoides',' D|Da|av|va|al|ll|li|ia|a | t|tr|ri|ic|ch|ho|om|ma|an|no|oi|id|de|es|s','Dava','TFLTRXMNTS','aval','oide','Davallia t'),
 (95359,'davallialactone',' d|da|av|va|al|ll|li|ia|al|la|ac|ct|to|on|ne|e','dava','TFLLKTN','aval','cton','davalliala');
INSERT INTO `m_spelling_dictionary` VALUES  (95360,'Davenport',' D|Da|av|ve|en|np|po|or|rt|t','Dave','TFNPRT','aven','npor','Davenport'),
 (95361,'davercin',' d|da|av|ve|er|rc|ci|in|n','dave','TFRSN','aver','erci','davercin'),
 (95362,'David',' D|Da|av|vi|id|d','Davi','TFT','avid','Davi','David'),
 (95363,'David\'s disease','','','',NULL,NULL,''),
 (95364,'David\'s diseases','','','',NULL,NULL,''),
 (95365,'David-O\'Callaghan syndrome','','','',NULL,NULL,''),
 (95366,'Davidson',' D|Da|av|vi|id|ds|so|on|n','Davi','TFTSN','avid','idso','Davidson'),
 (95367,'Davidsons',' D|Da|av|vi|id|ds|so|on|ns|s','Davi','TFTSNS','avid','dson','Davidsons'),
 (95368,'Davies',' D|Da|av|vi|ie|es|s','Davi','TFS','avie','avie','Davies'),
 (95369,'Davieses',' D|Da|av|vi|ie|es|se|es|s','Davi','TFSS','avie','iese','Davieses'),
 (95370,'Daviesia',' D|Da|av|vi|ie|es|si|ia|a','Davi','TFX','avie','iesi','Daviesia'),
 (95371,'Daviesia pachylima',' D|Da|av|vi|ie|es|si|ia|a | p|pa|ac|ch|hy|yl|li|im|ma|a','Davi','TFXPXLM','avie','ylim','Daviesia p'),
 (95372,'Daviesia rhizomata',' D|Da|av|vi|ie|es|si|ia|a | r|rh|hi|iz|zo|om|ma|at|ta|a','Davi','TFXRHSMT','avie','omat','Daviesia r');
INSERT INTO `m_spelling_dictionary` VALUES  (95373,'Davilla rugosa',' D|Da|av|vi|il|ll|la|a | r|ru|ug|go|os|sa|a','Davi','TFLRKS','avil','ugos','Davilla ru'),
 (95374,'DaVinci',' D|Da|aV|Vi|in|nc|ci|i','DaVi','TFNS','aVin','Vinc','DaVinci'),
 (95375,'DaVincis',' D|Da|aV|Vi|in|nc|ci|is|s','DaVi','TFNSS','aVin','inci','DaVincis'),
 (95376,'Davis',' D|Da|av|vi|is|s','Davi','TFS','avis','Davi','Davis'),
 (95377,'Davises',' D|Da|av|vi|is|se|es|s','Davi','TFSS','avis','vise','Davises'),
 (95378,'dAVP',' d|dA|AV|VP|P','dAVP','TFP','AVP','dAVP','dAVP'),
 (95379,'dAVP\'s','','','',NULL,NULL,''),
 (95380,'dAVPs',' d|dA|AV|VP|Ps|s','dAVP','TFPS','AVPs','dAVP','dAVPs'),
 (95381,'Dawbarn',' D|Da|aw|wb|ba|ar|rn|n','Dawb','TBRN','awba','wbar','Dawbarn'),
 (95382,'Dawbarn\'s sign','','','',NULL,NULL,''),
 (95383,'Dawbarn\'s signs','','','',NULL,NULL,''),
 (95384,'Dawbarns',' D|Da|aw|wb|ba|ar|rn|ns|s','Dawb','TBRNS','awba','barn','Dawbarns'),
 (95385,'dawdle',' d|da|aw|wd|dl|le|e','dawd','TTL','awdl','awdl','dawdle'),
 (95386,'dawdled',' d|da|aw|wd|dl|le|ed|d','dawd','TTLT','awdl','wdle','dawdled');
INSERT INTO `m_spelling_dictionary` VALUES  (95387,'dawdler',' d|da|aw|wd|dl|le|er|r','dawd','TTLR','awdl','wdle','dawdler'),
 (95388,'dawdlers',' d|da|aw|wd|dl|le|er|rs|s','dawd','TTLRS','awdl','dler','dawdlers'),
 (95389,'dawdles',' d|da|aw|wd|dl|le|es|s','dawd','TTLS','awdl','wdle','dawdles'),
 (95390,'dawdling',' d|da|aw|wd|dl|li|in|ng|g','dawd','TTLNK','awdl','dlin','dawdling'),
 (95391,'Dawes',' D|Da|aw|we|es|s','Dawe','TWS','awes','Dawe','Dawes'),
 (95392,'Daweses',' D|Da|aw|we|es|se|es|s','Dawe','TWSS','awes','wese','Daweses'),
 (95393,'Dawley',' D|Da|aw|wl|le|ey|y','Dawl','TL','awle','awle','Dawley'),
 (95394,'Dawleys',' D|Da|aw|wl|le|ey|ys|s','Dawl','TLS','awle','wley','Dawleys'),
 (95395,'dawn',' d|da|aw|wn|n','dawn','TN','awn','dawn','dawn'),
 (95396,'dawn phenomena',' d|da|aw|wn|n | p|ph|he|en|no|om|me|en|na|a','dawn','TNFNMN','awn','omen','dawn pheno'),
 (95397,'dawn phenomenon',' d|da|aw|wn|n | p|ph|he|en|no|om|me|en|no|on|n','dawn','TNFNMNN','awn','meno','dawn pheno'),
 (95398,'dawned',' d|da|aw|wn|ne|ed|d','dawn','TNT','awne','awne','dawned');
INSERT INTO `m_spelling_dictionary` VALUES  (95399,'dawning',' d|da|aw|wn|ni|in|ng|g','dawn','TNNK','awni','wnin','dawning'),
 (95400,'dawns',' d|da|aw|wn|ns|s','dawn','TNS','awns','dawn','dawns'),
 (95401,'Dawson',' D|Da|aw|ws|so|on|n','Daws','TSN','awso','awso','Dawson'),
 (95402,'Dawson\'s encephalitides','','','',NULL,NULL,''),
 (95403,'Dawson\'s encephalitis','','','',NULL,NULL,''),
 (95404,'Dawsonia',' D|Da|aw|ws|so|on|ni|ia|a','Daws','TSN','awso','soni','Dawsonia'),
 (95405,'Dawsonia papuana',' D|Da|aw|ws|so|on|ni|ia|a | p|pa|ap|pu|ua|an|na|a','Daws','TSNPPN','awso','puan','Dawsonia p'),
 (95406,'Dawsonia superba',' D|Da|aw|ws|so|on|ni|ia|a | s|su|up|pe|er|rb|ba|a','Daws','TSNSPRB','awso','perb','Dawsonia s'),
 (95407,'dawsonite',' d|da|aw|ws|so|on|ni|it|te|e','daws','TSNT','awso','onit','dawsonite'),
 (95408,'Dawsons',' D|Da|aw|ws|so|on|ns|s','Daws','TSNS','awso','wson','Dawsons'),
 (95409,'day',' d|da|ay|y','day','T','ay','day','day'),
 (95410,'day blindness',' d|da|ay|y | b|bl|li|in|nd|dn|ne|es|ss|s','day','TBLNTNS','ay b','dnes','day blindn'),
 (95411,'day care',' d|da|ay|y | c|ca|ar|re|e','day','TKR','ay c',' car','day care');
INSERT INTO `m_spelling_dictionary` VALUES  (95412,'day care center',' d|da|ay|y | c|ca|ar|re|e | c|ce|en|nt|te|er|r','day','TKRSNTR','ay c','ente','day care c'),
 (95413,'day care centers',' d|da|ay|y | c|ca|ar|re|e | c|ce|en|nt|te|er|rs|s','day','TKRSNTRS','ay c','nter','day care c'),
 (95414,'day dream',' d|da|ay|y | d|dr|re|ea|am|m','day','TTRM','ay d','drea','day dream'),
 (95415,'day dreamed',' d|da|ay|y | d|dr|re|ea|am|me|ed|d','day','TTRMT','ay d','eame','day dreame'),
 (95416,'day dreaming',' d|da|ay|y | d|dr|re|ea|am|mi|in|ng|g','day','TTRMNK','ay d','amin','day dreami'),
 (95417,'day dreams',' d|da|ay|y | d|dr|re|ea|am|ms|s','day','TTRMS','ay d','ream','day dreams'),
 (95418,'day hospital',' d|da|ay|y | h|ho|os|sp|pi|it|ta|al|l','day','THSPTL','ay h','pita','day hospit'),
 (95419,'day hospitals',' d|da|ay|y | h|ho|os|sp|pi|it|ta|al|ls|s','day','THSPTLS','ay h','ital','day hospit'),
 (95420,'day in vitro',' d|da|ay|y | i|in|n | v|vi|it|tr|ro|o','day','TNFTR','ay i','vitr','day in vit'),
 (95421,'day length',' d|da|ay|y | l|le|en|ng|gt|th|h','day','TLNK0','ay l','engt','day length');
INSERT INTO `m_spelling_dictionary` VALUES  (95422,'day lengths',' d|da|ay|y | l|le|en|ng|gt|th|hs|s','day','TLNK0S','ay l','ngth','day length'),
 (95423,'Day Nurse',' D|Da|ay|y | N|Nu|ur|rs|se|e','Day','TNRS','ay N','Nurs','Day Nurse'),
 (95424,'day nurseries',' d|da|ay|y | n|nu|ur|rs|se|er|ri|ie|es|s','day','TNRSRS','ay n','erie','day nurser'),
 (95425,'day nursery',' d|da|ay|y | n|nu|ur|rs|se|er|ry|y','day','TNRSR','ay n','rser','day nurser'),
 (95426,'day sight',' d|da|ay|y | s|si|ig|gh|ht|t','day','TSFT','ay s','sigh','day sight'),
 (95427,'day terrors',' d|da|ay|y | t|te|er|rr|ro|or|rs|s','day','TTRRS','ay t','rror','day terror'),
 (95428,'day vision',' d|da|ay|y | v|vi|is|si|io|on|n','day','TFXN','ay v','isio','day vision'),
 (95429,'day-care',' d|da|ay|y-|-c|ca|ar|re|e','day-','TKR','ay-c','-car','day-care'),
 (95430,'day-dream',' d|da|ay|y-|-d|dr|re|ea|am|m','day-','TTRM','ay-d','drea','day-dream'),
 (95431,'day-dreamed',' d|da|ay|y-|-d|dr|re|ea|am|me|ed|d','day-','TTRMT','ay-d','eame','day-dreame'),
 (95432,'day-dreaming',' d|da|ay|y-|-d|dr|re|ea|am|mi|in|ng|g','day-','TTRMNK','ay-d','amin','day-dreami');
INSERT INTO `m_spelling_dictionary` VALUES  (95433,'day-dreams',' d|da|ay|y-|-d|dr|re|ea|am|ms|s','day-','TTRMS','ay-d','ream','day-dreams'),
 (95434,'day-hospital',' d|da|ay|y-|-h|ho|os|sp|pi|it|ta|al|l','day-','THSPTL','ay-h','pita','day-hospit'),
 (95435,'day-hospitals',' d|da|ay|y-|-h|ho|os|sp|pi|it|ta|al|ls|s','day-','THSPTLS','ay-h','ital','day-hospit'),
 (95436,'day-length',' d|da|ay|y-|-l|le|en|ng|gt|th|h','day-','TLNK0','ay-l','engt','day-length'),
 (95437,'day-lengths',' d|da|ay|y-|-l|le|en|ng|gt|th|hs|s','day-','TLNK0S','ay-l','ngth','day-length'),
 (95438,'day-lilies',' d|da|ay|y-|-l|li|il|li|ie|es|s','day-','TLLS','ay-l','ilie','day-lilies'),
 (95439,'day-lily',' d|da|ay|y-|-l|li|il|ly|y','day-','TLL','ay-l','-lil','day-lily'),
 (95440,'day-time',' d|da|ay|y-|-t|ti|im|me|e','day-','TTM','ay-t','-tim','day-time'),
 (95441,'day-to-day',' d|da|ay|y-|-t|to|o-|-d|da|ay|y','day-','TTT','ay-t','o-da','day-to-day'),
 (95442,'daybreak',' d|da|ay|yb|br|re|ea|ak|k','dayb','TBRK','aybr','brea','daybreak'),
 (95443,'daycare',' d|da|ay|yc|ca|ar|re|e','dayc','TKR','ayca','ycar','daycare');
INSERT INTO `m_spelling_dictionary` VALUES  (95444,'daydream',' d|da|ay|yd|dr|re|ea|am|m','dayd','TTRM','aydr','drea','daydream'),
 (95445,'daydreamed',' d|da|ay|yd|dr|re|ea|am|me|ed|d','dayd','TTRMT','aydr','eame','daydreamed'),
 (95446,'daydreaming',' d|da|ay|yd|dr|re|ea|am|mi|in|ng|g','dayd','TTRMNK','aydr','amin','daydreamin'),
 (95447,'daydreams',' d|da|ay|yd|dr|re|ea|am|ms|s','dayd','TTRMS','aydr','ream','daydreams'),
 (95448,'dayflower',' d|da|ay|yf|fl|lo|ow|we|er|r','dayf','TFLWR','ayfl','lowe','dayflower'),
 (95449,'dayflowers',' d|da|ay|yf|fl|lo|ow|we|er|rs|s','dayf','TFLWRS','ayfl','ower','dayflowers'),
 (95450,'Dayhoff',' D|Da|ay|yh|ho|of|ff|f','Dayh','THF','ayho','yhof','Dayhoff'),
 (95451,'daylength',' d|da|ay|yl|le|en|ng|gt|th|h','dayl','TLNK0','ayle','engt','daylength'),
 (95452,'daylengths',' d|da|ay|yl|le|en|ng|gt|th|hs|s','dayl','TLNK0S','ayle','ngth','daylengths'),
 (95453,'daylight',' d|da|ay|yl|li|ig|gh|ht|t','dayl','TLFT','ayli','ligh','daylight'),
 (95454,'daylilies',' d|da|ay|yl|li|il|li|ie|es|s','dayl','TLLS','ayli','ilie','daylilies'),
 (95455,'daylily',' d|da|ay|yl|li|il|ly|y','dayl','TLL','ayli','ylil','daylily');
INSERT INTO `m_spelling_dictionary` VALUES  (95456,'daylong',' d|da|ay|yl|lo|on|ng|g','dayl','TLNK','aylo','ylon','daylong'),
 (95457,'dayroom',' d|da|ay|yr|ro|oo|om|m','dayr','TRM','ayro','yroo','dayroom'),
 (95458,'dayrooms',' d|da|ay|yr|ro|oo|om|ms|s','dayr','TRMS','ayro','room','dayrooms'),
 (95459,'days',' d|da|ay|ys|s','days','TS','ays','days','days'),
 (95460,'daytime',' d|da|ay|yt|ti|im|me|e','dayt','TTM','ayti','ytim','daytime'),
 (95461,'Dayto Anase',' D|Da|ay|yt|to|o | A|An|na|as|se|e','Dayt','TTNS','ayto','Anas','Dayto Anas'),
 (95462,'Dayton',' D|Da|ay|yt|to|on|n','Dayt','TTN','ayto','ayto','Dayton'),
 (95463,'daze',' d|da|az|ze|e','daze','TS','aze','daze','daze'),
 (95464,'dazed',' d|da|az|ze|ed|d','daze','TST','azed','daze','dazed'),
 (95465,'dazes',' d|da|az|ze|es|s','daze','TSS','azes','daze','dazes'),
 (95466,'dazing',' d|da|az|zi|in|ng|g','dazi','TSNK','azin','azin','dazing'),
 (95467,'dazmegrel',' d|da|az|zm|me|eg|gr|re|el|l','dazm','TSMKRL','azme','egre','dazmegrel'),
 (95468,'dazolicine hydrochloride',' d|da|az|zo|ol|li|ic|ci|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dazo','TSLSNTRXLRT','azol','orid','dazolicine');
INSERT INTO `m_spelling_dictionary` VALUES  (95469,'dazomet',' d|da|az|zo|om|me|et|t','dazo','TSMT','azom','zome','dazomet'),
 (95470,'dazomets',' d|da|az|zo|om|me|et|ts|s','dazo','TSMTS','azom','omet','dazomets'),
 (95471,'dazopironium',' d|da|az|zo|op|pi|ir|ro|on|ni|iu|um|m','dazo','TSPRNM','azop','oniu','dazopironi'),
 (95472,'dazopride',' d|da|az|zo|op|pr|ri|id|de|e','dazo','TSPRT','azop','prid','dazopride'),
 (95473,'dazoxiben',' d|da|az|zo|ox|xi|ib|be|en|n','dazo','TSKSBN','azox','xibe','dazoxiben'),
 (95474,'dazzle',' d|da|az|zz|zl|le|e','dazz','TSL','azzl','azzl','dazzle'),
 (95475,'dazzled',' d|da|az|zz|zl|le|ed|d','dazz','TSLT','azzl','zzle','dazzled'),
 (95476,'dazzlement',' d|da|az|zz|zl|le|em|me|en|nt|t','dazz','TSLMNT','azzl','emen','dazzlement'),
 (95477,'dazzles',' d|da|az|zz|zl|le|es|s','dazz','TSLS','azzl','zzle','dazzles'),
 (95478,'dazzling',' d|da|az|zz|zl|li|in|ng|g','dazz','TSLNK','azzl','zlin','dazzling'),
 (95479,'dB',' d|dB|B','dB','TB','B','dB','dB'),
 (95480,'dB\'s','','','',NULL,NULL,''),
 (95481,'DBA',' D|DB|BA|A','DBA','TB','BA','DBA','DBA');
INSERT INTO `m_spelling_dictionary` VALUES  (95482,'DBA\'s','','','',NULL,NULL,''),
 (95483,'DBADE',' D|DB|BA|AD|DE|E','DBAD','TBT','BADE','DBAD','DBADE'),
 (95484,'DBADPTX',' D|DB|BA|AD|DP|PT|TX|X','DBAD','TBTPTKS','BADP','ADPT','DBADPTX'),
 (95485,'DBAs',' D|DB|BA|As|s','DBAs','TBS','BAs','DBAs','DBAs'),
 (95486,'DbcAMP',' D|Db|bc|cA|AM|MP|P','DbcA','TBKMP','bcAM','bcAM','DbcAMP'),
 (95487,'DBHBM',' D|DB|BH|HB|BM|M','DBHB','TBBM','BHBM','DBHB','DBHBM'),
 (95488,'DBI',' D|DB|BI|I','DBI','TB','BI','DBI','DBI'),
 (95489,'DBIVE',' D|DB|BI|IV|VE|E','DBIV','TBF','BIVE','DBIV','DBIVE'),
 (95490,'DBMS',' D|DB|BM|MS|S','DBMS','TBMS','BMS','DBMS','DBMS'),
 (95491,'DBMS\'s','','','',NULL,NULL,''),
 (95492,'DBMSs',' D|DB|BM|MS|Ss|s','DBMS','TBMS','BMSs','DBMS','DBMSs'),
 (95493,'DBNBS',' D|DB|BN|NB|BS|S','DBNB','TBNBS','BNBS','DBNB','DBNBS'),
 (95494,'DBOTCI',' D|DB|BO|OT|TC|CI|I','DBOT','TBTS','BOTC','BOTC','DBOTCI'),
 (95495,'DBP',' D|DB|BP|P','DBP','TBP','BP','DBP','DBP'),
 (95496,'DBP\'s','','','',NULL,NULL,''),
 (95497,'DBPs',' D|DB|BP|Ps|s','DBPs','TBPS','BPs','DBPs','DBPs');
INSERT INTO `m_spelling_dictionary` VALUES  (95498,'dBs',' d|dB|Bs|s','dBs','TBS','Bs','dBs','dBs'),
 (95499,'DBTMDD',' D|DB|BT|TM|MD|DD|D','DBTM','TBTMT','BTMD','BTMD','DBTMDD'),
 (95500,'DBTMHD',' D|DB|BT|TM|MH|HD|D','DBTM','TBTMT','BTMH','BTMH','DBTMHD'),
 (95501,'dC',' d|dC|C','dC','TK','C','dC','dC'),
 (95502,'dC\'s','','','',NULL,NULL,''),
 (95503,'DCA',' D|DC|CA|A','DCA','TK','CA','DCA','DCA'),
 (95504,'DCA\'s','','','',NULL,NULL,''),
 (95505,'DCAC',' D|DC|CA|AC|C','DCAC','TKK','CAC','DCAC','DCAC'),
 (95506,'DCAPP',' D|DC|CA|AP|PP|P','DCAP','TKP','CAPP','DCAP','DCAPP'),
 (95507,'DCAs',' D|DC|CA|As|s','DCAs','TKS','CAs','DCAs','DCAs'),
 (95508,'DCC',' D|DC|CC|C','DCC','TKK','CC','DCC','DCC'),
 (95509,'DCC\'s','','','',NULL,NULL,''),
 (95510,'DCCs',' D|DC|CC|Cs|s','DCCs','TKKS','CCs','DCCs','DCCs'),
 (95511,'dcd',' d|dc|cd|d','dcd','TKT','cd','dcd','dcd'),
 (95512,'DCD task',' D|DC|CD|D | t|ta|as|sk|k','DCD','TKTTSK','CD t',' tas','DCD task'),
 (95513,'DCD tasks',' D|DC|CD|D | t|ta|as|sk|ks|s','DCD','TKTTSKS','CD t','task','DCD tasks'),
 (95514,'dcd\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (95515,'dcds',' d|dc|cd|ds|s','dcds','TKTS','cds','dcds','dcds'),
 (95516,'DCF',' D|DC|CF|F','DCF','TKF','CF','DCF','DCF'),
 (95517,'DCH',' D|DC|CH|H','DCH','TX','CH','DCH','DCH'),
 (95518,'DCH\'s','','','',NULL,NULL,''),
 (95519,'DCHs',' D|DC|CH|Hs|s','DCHs','TXS','CHs','DCHs','DCHs'),
 (95520,'DCHTX',' D|DC|CH|HT|TX|X','DCHT','TXTKS','CHTX','DCHT','DCHTX'),
 (95521,'DCI',' D|DC|CI|I','DCI','TS','CI','DCI','DCI'),
 (95522,'DCI\'s','','','',NULL,NULL,''),
 (95523,'DCIs',' D|DC|CI|Is|s','DCIs','TSS','CIs','DCIs','DCIs'),
 (95524,'DCIVE',' D|DC|CI|IV|VE|E','DCIV','TSF','CIVE','DCIV','DCIVE'),
 (95525,'DCLHb',' D|DC|CL|LH|Hb|b','DCLH','TKLB','CLHb','DCLH','DCLHb'),
 (95526,'DCM',' D|DC|CM|M','DCM','TKM','CM','DCM','DCM'),
 (95527,'DCM\'s','','','',NULL,NULL,''),
 (95528,'DCMP',' D|DC|CM|MP|P','DCMP','TKMP','CMP','DCMP','DCMP'),
 (95529,'DCMP deaminase',' D|DC|CM|MP|P | d|de|ea|am|mi|in|na|as|se|e','DCMP','TKMPTMNS','CMP','inas','DCMP deami'),
 (95530,'DCMP deaminase\'s','','','',NULL,NULL,''),
 (95531,'DCMP deaminases',' D|DC|CM|MP|P | d|de|ea|am|mi|in|na|as|se|es|s','DCMP','TKMPTMNSS','CMP','nase','DCMP deami');
INSERT INTO `m_spelling_dictionary` VALUES  (95532,'DCMP\'s','','','',NULL,NULL,''),
 (95533,'DCMPs',' D|DC|CM|MP|Ps|s','DCMP','TKMPS','CMPs','DCMP','DCMPs'),
 (95534,'DCMs',' D|DC|CM|Ms|s','DCMs','TKMS','CMs','DCMs','DCMs'),
 (95535,'DCMU',' D|DC|CM|MU|U','DCMU','TKM','CMU','DCMU','DCMU'),
 (95536,'DCMU\'s','','','',NULL,NULL,''),
 (95537,'DCMUs',' D|DC|CM|MU|Us|s','DCMU','TKMS','CMUs','DCMU','DCMUs'),
 (95538,'DCNP',' D|DC|CN|NP|P','DCNP','TKNP','CNP','DCNP','DCNP'),
 (95539,'DCP',' D|DC|CP|P','DCP','TKP','CP','DCP','DCP'),
 (95540,'DCP\'s','','','',NULL,NULL,''),
 (95541,'DCPA',' D|DC|CP|PA|A','DCPA','TKP','CPA','DCPA','DCPA'),
 (95542,'DCPFCB',' D|DC|CP|PF|FC|CB|B','DCPF','TKPFKB','CPFC','CPFC','DCPFCB'),
 (95543,'DCPs',' D|DC|CP|Ps|s','DCPs','TKPS','CPs','DCPs','DCPs'),
 (95544,'DCQVA',' D|DC|CQ|QV|VA|A','DCQV','TKKF','CQVA','DCQV','DCQVA'),
 (95545,'DCS',' D|DC|CS|S','DCS','TKS','CS','DCS','DCS'),
 (95546,'DCS\'s','','','',NULL,NULL,''),
 (95547,'DCSs',' D|DC|CS|Ss|s','DCSs','TKS','CSs','DCSs','DCSs'),
 (95548,'DCTA',' D|DC|CT|TA|A','DCTA','TKT','CTA','DCTA','DCTA');
INSERT INTO `m_spelling_dictionary` VALUES  (95549,'DCTC-Yellow',' D|DC|CT|TC|C-|-Y|Ye|el|ll|lo|ow|w','DCTC','TKTKYL','CTC-','ello','DCTC-Yello'),
 (95550,'DCTER',' D|DC|CT|TE|ER|R','DCTE','TKTR','CTER','DCTE','DCTER'),
 (95551,'DCTFPY',' D|DC|CT|TF|FP|PY|Y','DCTF','TKTFP','CTFP','CTFP','DCTFPY'),
 (95552,'DCTP',' D|DC|CT|TP|P','DCTP','TKTP','CTP','DCTP','DCTP'),
 (95553,'dCTP deaminase-encoding gene',' d|dC|CT|TP|P | d|de|ea|am|mi|in|na|as|se|e-|-e|en|nc|co|od|di|in|ng|g | g|ge|en|ne|e','dCTP','TKTPTMNSNKTNKJN','CTP',' gen','dCTP deami'),
 (95554,'dCTP deaminase-encoding genes',' d|dC|CT|TP|P | d|de|ea|am|mi|in|na|as|se|e-|-e|en|nc|co|od|di|in|ng|g | g|ge|en|ne|es|s','dCTP','TKTPTMNSNKTNKJNS','CTP','gene','dCTP deami'),
 (95555,'DCX',' D|DC|CX|X','DCX','TKKS','CX','DCX','DCX'),
 (95556,'dd',' d|dd|d','dd','T','d','dd','dd'),
 (95557,'dd\'s','','','',NULL,NULL,''),
 (95558,'dD-AVP',' d|dD|D-|-A|AV|VP|P','dD-A','TFP','D-AV','D-AV','dD-AVP'),
 (95559,'dD-AVP\'s','','','',NULL,NULL,''),
 (95560,'dD-AVPs',' d|dD|D-|-A|AV|VP|Ps|s','dD-A','TFPS','D-AV','-AVP','dD-AVPs'),
 (95561,'Dd-STATa',' D|Dd|d-|-S|ST|TA|AT|Ta|a','Dd-S','TSTT','d-ST','STAT','Dd-STATa');
INSERT INTO `m_spelling_dictionary` VALUES  (95562,'ddA',' d|dd|dA|A','ddA','T','dA','ddA','ddA'),
 (95563,'ddA\'s','','','',NULL,NULL,''),
 (95564,'ddA-TP',' d|dd|dA|A-|-T|TP|P','ddA-','TTP','dA-T','dA-T','ddA-TP'),
 (95565,'ddAdo',' d|dd|dA|Ad|do|o','ddAd','TT','dAdo','ddAd','ddAdo'),
 (95566,'DDADPTX',' D|DD|DA|AD|DP|PT|TX|X','DDAD','TTPTKS','DADP','ADPT','DDADPTX'),
 (95567,'ddAs',' d|dd|dA|As|s','ddAs','TS','dAs','ddAs','ddAs'),
 (95568,'DDATHF',' D|DD|DA|AT|TH|HF|F','DDAT','T0F','DATH','DATH','DDATHF'),
 (95569,'ddATP',' d|dd|dA|AT|TP|P','ddAT','TTP','dATP','ddAT','ddATP'),
 (95570,'DDAVP',' D|DD|DA|AV|VP|P','DDAV','TFP','DAVP','DDAV','DDAVP'),
 (95571,'DDAVP\'s','','','',NULL,NULL,''),
 (95572,'DDAVPs',' D|DD|DA|AV|VP|Ps|s','DDAV','TFPS','DAVP','DAVP','DDAVPs'),
 (95573,'DDBJ',' D|DD|DB|BJ|J','DDBJ','TBJ','DBJ','DDBJ','DDBJ'),
 (95574,'ddC',' d|dd|dC|C','ddC','TK','dC','ddC','ddC'),
 (95575,'ddC\'s','','','',NULL,NULL,''),
 (95576,'ddCs',' d|dd|dC|Cs|s','ddCs','TKS','dCs','ddCs','ddCs'),
 (95577,'ddCTP',' d|dd|dC|CT|TP|P','ddCT','TKTP','dCTP','ddCT','ddCTP');
INSERT INTO `m_spelling_dictionary` VALUES  (95578,'ddCTP\'s','','','',NULL,NULL,''),
 (95579,'ddCTPs',' d|dd|dC|CT|TP|Ps|s','ddCT','TKTPS','dCTP','dCTP','ddCTPs'),
 (95580,'DDD',' D|DD|DD|D','DDD','T','DD','DDD','DDD'),
 (95581,'DDD\'s','','','',NULL,NULL,''),
 (95582,'DDDs',' D|DD|DD|Ds|s','DDDs','TS','DDs','DDDs','DDDs'),
 (95583,'DDE',' D|DD|DE|E','DDE','T','DE','DDE','DDE'),
 (95584,'DDE\'s','','','',NULL,NULL,''),
 (95585,'DDEB',' D|DD|DE|EB|B','DDEB','TB','DEB','DDEB','DDEB'),
 (95586,'DDEs',' D|DD|DE|Es|s','DDEs','TS','DEs','DDEs','DDEs'),
 (95587,'DDFCB',' D|DD|DF|FC|CB|B','DDFC','TFKB','DFCB','DDFC','DDFCB'),
 (95588,'ddG',' d|dd|dG|G','ddG','TK','dG','ddG','ddG'),
 (95589,'ddGTP',' d|dd|dG|GT|TP|P','ddGT','TKTP','dGTP','ddGT','ddGTP'),
 (95590,'DDHP',' D|DD|DH|HP|P','DDHP','TP','DHP','DDHP','DDHP'),
 (95591,'ddI',' d|dd|dI|I','ddI','T','dI','ddI','ddI'),
 (95592,'ddI\'s','','','',NULL,NULL,''),
 (95593,'ddIs',' d|dd|dI|Is|s','ddIs','TS','dIs','ddIs','ddIs'),
 (95594,'ddNu',' d|dd|dN|Nu|u','ddNu','TN','dNu','ddNu','ddNu'),
 (95595,'ddNu\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (95596,'ddNus',' d|dd|dN|Nu|us|s','ddNu','TNS','dNus','ddNu','ddNus'),
 (95597,'DDP',' D|DD|DP|P','DDP','TP','DP','DDP','DDP'),
 (95598,'DDP\'s','','','',NULL,NULL,''),
 (95599,'DDPDPTX',' D|DD|DP|PD|DP|PT|TX|X','DDPD','TPTPTKS','DPDP','PDPT','DDPDPTX'),
 (95600,'DDPs',' D|DD|DP|Ps|s','DDPs','TPS','DPs','DDPs','DDPs'),
 (95601,'DDS',' D|DD|DS|S','DDS','TS','DS','DDS','DDS'),
 (95602,'DDS\'s','','','',NULL,NULL,''),
 (95603,'DDSs',' D|DD|DS|Ss|s','DDSs','TS','DSs','DDSs','DDSs'),
 (95604,'DDT',' D|DD|DT|T','DDT','TT','DT','DDT','DDT'),
 (95605,'DDT\'s','','','',NULL,NULL,''),
 (95606,'DDTs',' D|DD|DT|Ts|s','DDTs','TTS','DTs','DDTs','DDTs'),
 (95607,'ddTTP',' d|dd|dT|TT|TP|P','ddTT','TTP','dTTP','ddTT','ddTTP'),
 (95608,'ddUMP',' d|dd|dU|UM|MP|P','ddUM','TMP','dUMP','ddUM','ddUMP'),
 (95609,'DDVP',' D|DD|DV|VP|P','DDVP','TFP','DVP','DDVP','DDVP'),
 (95610,'DDVP\'s','','','',NULL,NULL,''),
 (95611,'DDVPs',' D|DD|DV|VP|Ps|s','DDVP','TFPS','DVPs','DDVP','DDVPs'),
 (95612,'DDX',' D|DD|DX|X','DDX','TKS','DX','DDX','DDX');
INSERT INTO `m_spelling_dictionary` VALUES  (95613,'DDX\'s','','','',NULL,NULL,''),
 (95614,'DDXs',' D|DD|DX|Xs|s','DDXs','TKSS','DXs','DDXs','DDXs'),
 (95615,'DE',' D|DE|E','DE','T','E','DE','DE'),
 (95616,'De Backer',' D|De|e | B|Ba|ac|ck|ke|er|r','De B','TBKR','e Ba','acke','De Backer'),
 (95617,'De Backers',' D|De|e | B|Ba|ac|ck|ke|er|rs|s','De B','TBKRS','e Ba','cker','De Backers'),
 (95618,'de facto',' d|de|e | f|fa|ac|ct|to|o','de f','TFKT','e fa','fact','de facto'),
 (95619,'De Gier',' D|De|e | G|Gi|ie|er|r','De G','TJR','e Gi',' Gie','De Gier'),
 (95620,'De Giers',' D|De|e | G|Gi|ie|er|rs|s','De G','TJRS','e Gi','Gier','De Giers'),
 (95621,'de Graaf',' d|de|e | G|Gr|ra|aa|af|f','de G','TKRF','e Gr','Graa','de Graaf'),
 (95622,'de Graafs',' d|de|e | G|Gr|ra|aa|af|fs|s','de G','TKRFS','e Gr','raaf','de Graafs'),
 (95623,'De Kruijff',' D|De|e | K|Kr|ru|ui|ij|jf|ff|f','De K','TKRJF','e Kr','uijf','De Kruijff'),
 (95624,'De Kruijffs',' D|De|e | K|Kr|ru|ui|ij|jf|ff|fs|s','De K','TKRJFS','e Kr','ijff','De Kruijff'),
 (95625,'De Lange',' D|De|e | L|La|an|ng|ge|e','De L','TLNJ','e La','Lang','De Lange');
INSERT INTO `m_spelling_dictionary` VALUES  (95626,'De Lange\'s Syndrome','','','',NULL,NULL,''),
 (95627,'De Langes',' D|De|e | L|La|an|ng|ge|es|s','De L','TLNJS','e La','ange','De Langes'),
 (95628,'De Lee catheter',' D|De|e | L|Le|ee|e | c|ca|at|th|he|et|te|er|r','De L','TLK0TR','e Le','hete','De Lee cat'),
 (95629,'De Lee catheters',' D|De|e | L|Le|ee|e | c|ca|at|th|he|et|te|er|rs|s','De L','TLK0TRS','e Le','eter','De Lee cat'),
 (95630,'de luxe',' d|de|e | l|lu|ux|xe|e','de l','TLKS','e lu',' lux','de luxe'),
 (95631,'de Man Rogosa Sharpe agar',' d|de|e | M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|r','de M','TMNRKSXRPKR','e Ma',' aga','de Man Rog'),
 (95632,'de Man Rogosa Sharpe agars',' d|de|e | M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|rs|s','de M','TMNRKSXRPKRS','e Ma','agar','de Man Rog'),
 (95633,'de Man Rogosa Sharpe broth',' d|de|e | M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | b|br|ro|ot|th|h','de M','TMNRKSXRPBR0','e Ma','brot','de Man Rog'),
 (95634,'de Man Rogosa Sharpe media',' d|de|e | M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|ia|a','de M','TMNRKSXRPMT','e Ma','medi','de Man Rog');
INSERT INTO `m_spelling_dictionary` VALUES  (95635,'de Man Rogosa Sharpe medium',' d|de|e | M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|m','de M','TMNRKSXRPMTM','e Ma','ediu','de Man Rog'),
 (95636,'de Man Rogosa Sharpe mediums',' d|de|e | M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|ms|s','de M','TMNRKSXRPMTMS','e Ma','dium','de Man Rog'),
 (95637,'de Man-Rogosa-Sharpe agar',' d|de|e | M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|r','de M','TMNRKSXRPKR','e Ma',' aga','de Man-Rog'),
 (95638,'de Man-Rogosa-Sharpe agars',' d|de|e | M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|rs|s','de M','TMNRKSXRPKRS','e Ma','agar','de Man-Rog'),
 (95639,'de Man-Rogosa-Sharpe broth',' d|de|e | M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | b|br|ro|ot|th|h','de M','TMNRKSXRPBR0','e Ma','brot','de Man-Rog'),
 (95640,'de Man-Rogosa-Sharpe media',' d|de|e | M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|ia|a','de M','TMNRKSXRPMT','e Ma','medi','de Man-Rog'),
 (95641,'de Man-Rogosa-Sharpe medium',' d|de|e | M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|m','de M','TMNRKSXRPMTM','e Ma','ediu','de Man-Rog');
INSERT INTO `m_spelling_dictionary` VALUES  (95642,'de Man-Rogosa-Sharpe mediums',' d|de|e | M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|ms|s','de M','TMNRKSXRPMTMS','e Ma','dium','de Man-Rog'),
 (95643,'De Morgan\'s spot','','','',NULL,NULL,''),
 (95644,'De Morgan\'s spots','','','',NULL,NULL,''),
 (95645,'de Morsier\'s syndrome','','','',NULL,NULL,''),
 (95646,'de novo',' d|de|e | n|no|ov|vo|o','de n','TNF','e no',' nov','de novo'),
 (95647,'de novo hepatic lipogeneses',' d|de|e | n|no|ov|vo|o | h|he|ep|pa|at|ti|ic|c | l|li|ip|po|og|ge|en|ne|es|se|es|s','de n','TNFHPTKLPJNSS','e no','nese','de novo he'),
 (95648,'de novo hepatic lipogenesis',' d|de|e | n|no|ov|vo|o | h|he|ep|pa|at|ti|ic|c | l|li|ip|po|og|ge|en|ne|es|si|is|s','de n','TNFHPTKLPJNSS','e no','nesi','de novo he'),
 (95649,'de novo lipogeneses',' d|de|e | n|no|ov|vo|o | l|li|ip|po|og|ge|en|ne|es|se|es|s','de n','TNFLPJNSS','e no','nese','de novo li'),
 (95650,'de novo lipogenesis',' d|de|e | n|no|ov|vo|o | l|li|ip|po|og|ge|en|ne|es|si|is|s','de n','TNFLPJNSS','e no','nesi','de novo li'),
 (95651,'de Quervain',' d|de|e | Q|Qu|ue|er|rv|va|ai|in|n','de Q','TKRFN','e Qu','rvai','de Quervai');
INSERT INTO `m_spelling_dictionary` VALUES  (95652,'De Quervain thyroiditides',' D|De|e | Q|Qu|ue|er|rv|va|ai|in|n | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','De Q','TKRFN0RTTTS','e Qu','tide','De Quervai'),
 (95653,'De Quervain thyroiditis',' D|De|e | Q|Qu|ue|er|rv|va|ai|in|n | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','De Q','TKRFN0RTTS','e Qu','diti','De Quervai'),
 (95654,'de Quervain\'s disease','','','',NULL,NULL,''),
 (95655,'de Quervain\'s diseases','','','',NULL,NULL,''),
 (95656,'de Quervain\'s thyroiditides','','','',NULL,NULL,''),
 (95657,'de Quervain\'s thyroiditis','','','',NULL,NULL,''),
 (95658,'de Quervains',' d|de|e | Q|Qu|ue|er|rv|va|ai|in|ns|s','de Q','TKRFNS','e Qu','vain','de Quervai'),
 (95659,'de Reynier',' d|de|e | R|Re|ey|yn|ni|ie|er|r','de R','TRNR','e Re','ynie','de Reynier'),
 (95660,'de Reyniers',' d|de|e | R|Re|ey|yn|ni|ie|er|rs|s','de R','TRNRS','e Re','nier','de Reynier'),
 (95661,'De Sanctis Cacchione syndrome',' D|De|e | S|Sa|an|nc|ct|ti|is|s | C|Ca|ac|cc|ch|hi|io|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','De S','TSNKTSKKXNSNTRM','e Sa','drom','De Sanctis'),
 (95662,'De Sanctis-Cacchione syndrome',' D|De|e | S|Sa|an|nc|ct|ti|is|s-|-C|Ca|ac|cc|ch|hi|io|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','De S','TSNKTSKKXNSNTRM','e Sa','drom','De Sanctis');
INSERT INTO `m_spelling_dictionary` VALUES  (95663,'De Toni-Debre-Fanconi syndrome',' D|De|e | T|To|on|ni|i-|-D|De|eb|br|re|e-|-F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|e','De T','TTNTBRFNKNSNTRM','e To','drom','De Toni-De'),
 (95664,'De Toni-Fanconi syndrome',' D|De|e | T|To|on|ni|i-|-F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|e','De T','TTNFNKNSNTRM','e To','drom','De Toni-Fa'),
 (95665,'De Vaal disease',' D|De|e | V|Va|aa|al|l | d|di|is|se|ea|as|se|e','De V','TFLTSS','e Va','seas','De Vaal di'),
 (95666,'De Vaal syndrome',' D|De|e | V|Va|aa|al|l | s|sy|yn|nd|dr|ro|om|me|e','De V','TFLSNTRM','e Va','drom','De Vaal sy'),
 (95667,'De Vaal\'s syndrome','','','',NULL,NULL,''),
 (95668,'De Vries',' D|De|e | V|Vr|ri|ie|es|s','De V','TFRS','e Vr','Vrie','De Vries'),
 (95669,'De Vrieses',' D|De|e | V|Vr|ri|ie|es|se|es|s','De V','TFRSS','e Vr','iese','De Vrieses'),
 (95670,'DE\'s','','','',NULL,NULL,''),
 (95671,'DE-4160',' D|DE|E-|-4|41|16|60|0','DE-4','T','E-41','-416','DE-4160'),
 (95672,'de-acetylate',' d|de|e-|-a|ac|ce|et|ty|yl|la|at|te|e','de-a','TSTLT','e-ac','ylat','de-acetyla');
INSERT INTO `m_spelling_dictionary` VALUES  (95673,'de-acetylated',' d|de|e-|-a|ac|ce|et|ty|yl|la|at|te|ed|d','de-a','TSTLTT','e-ac','late','de-acetyla'),
 (95674,'de-acetylates',' d|de|e-|-a|ac|ce|et|ty|yl|la|at|te|es|s','de-a','TSTLTS','e-ac','late','de-acetyla'),
 (95675,'de-acetylating',' d|de|e-|-a|ac|ce|et|ty|yl|la|at|ti|in|ng|g','de-a','TSTLTNK','e-ac','atin','de-acetyla'),
 (95676,'de-activate',' d|de|e-|-a|ac|ct|ti|iv|va|at|te|e','de-a','TKTFT','e-ac','ivat','de-activat'),
 (95677,'de-activated',' d|de|e-|-a|ac|ct|ti|iv|va|at|te|ed|d','de-a','TKTFTT','e-ac','vate','de-activat'),
 (95678,'de-activates',' d|de|e-|-a|ac|ct|ti|iv|va|at|te|es|s','de-a','TKTFTS','e-ac','vate','de-activat'),
 (95679,'de-activating',' d|de|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g','de-a','TKTFTNK','e-ac','atin','de-activat'),
 (95680,'de-activation',' d|de|e-|-a|ac|ct|ti|iv|va|at|ti|io|on|n','de-a','TKTFXN','e-ac','atio','de-activat'),
 (95681,'de-activations',' d|de|e-|-a|ac|ct|ti|iv|va|at|ti|io|on|ns|s','de-a','TKTFXNS','e-ac','tion','de-activat'),
 (95682,'de-adapt',' d|de|e-|-a|ad|da|ap|pt|t','de-a','TTPT','e-ad','adap','de-adapt');
INSERT INTO `m_spelling_dictionary` VALUES  (95683,'de-adaptation',' d|de|e-|-a|ad|da|ap|pt|ta|at|ti|io|on|n','de-a','TTPTXN','e-ad','atio','de-adaptat'),
 (95684,'de-adaptations',' d|de|e-|-a|ad|da|ap|pt|ta|at|ti|io|on|ns|s','de-a','TTPTXNS','e-ad','tion','de-adaptat'),
 (95685,'de-adapted',' d|de|e-|-a|ad|da|ap|pt|te|ed|d','de-a','TTPTT','e-ad','apte','de-adapted'),
 (95686,'de-adapting',' d|de|e-|-a|ad|da|ap|pt|ti|in|ng|g','de-a','TTPTNK','e-ad','ptin','de-adaptin'),
 (95687,'de-adapts',' d|de|e-|-a|ad|da|ap|pt|ts|s','de-a','TTPTS','e-ad','dapt','de-adapts'),
 (95688,'de-adenylate',' d|de|e-|-a|ad|de|en|ny|yl|la|at|te|e','de-a','TTNLT','e-ad','ylat','de-adenyla'),
 (95689,'de-adenylated',' d|de|e-|-a|ad|de|en|ny|yl|la|at|te|ed|d','de-a','TTNLTT','e-ad','late','de-adenyla'),
 (95690,'de-adenylates',' d|de|e-|-a|ad|de|en|ny|yl|la|at|te|es|s','de-a','TTNLTS','e-ad','late','de-adenyla'),
 (95691,'de-adenylating',' d|de|e-|-a|ad|de|en|ny|yl|la|at|ti|in|ng|g','de-a','TTNLTNK','e-ad','atin','de-adenyla'),
 (95692,'de-adenylation',' d|de|e-|-a|ad|de|en|ny|yl|la|at|ti|io|on|n','de-a','TTNLXN','e-ad','atio','de-adenyla');
INSERT INTO `m_spelling_dictionary` VALUES  (95693,'de-adenylations',' d|de|e-|-a|ad|de|en|ny|yl|la|at|ti|io|on|ns|s','de-a','TTNLXNS','e-ad','tion','de-adenyla'),
 (95694,'de-aerate',' d|de|e-|-a|ae|er|ra|at|te|e','de-a','TRT','e-ae','erat','de-aerate'),
 (95695,'de-aerated',' d|de|e-|-a|ae|er|ra|at|te|ed|d','de-a','TRTT','e-ae','rate','de-aerated'),
 (95696,'de-aerates',' d|de|e-|-a|ae|er|ra|at|te|es|s','de-a','TRTS','e-ae','rate','de-aerates'),
 (95697,'de-aerating',' d|de|e-|-a|ae|er|ra|at|ti|in|ng|g','de-a','TRTNK','e-ae','atin','de-aeratin'),
 (95698,'de-afferent',' d|de|e-|-a|af|ff|fe|er|re|en|nt|t','de-a','TFRNT','e-af','eren','de-afferen'),
 (95699,'de-afferentation',' d|de|e-|-a|af|ff|fe|er|re|en|nt|ta|at|ti|io|on|n','de-a','TFRNTXN','e-af','atio','de-afferen'),
 (95700,'de-afferentations',' d|de|e-|-a|af|ff|fe|er|re|en|nt|ta|at|ti|io|on|ns|s','de-a','TFRNTXNS','e-af','tion','de-afferen'),
 (95701,'de-afferented',' d|de|e-|-a|af|ff|fe|er|re|en|nt|te|ed|d','de-a','TFRNTT','e-af','ente','de-afferen'),
 (95702,'de-afferentiation',' d|de|e-|-a|af|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','de-a','TFRNXXN','e-af','atio','de-afferen');
INSERT INTO `m_spelling_dictionary` VALUES  (95703,'de-afferentiations',' d|de|e-|-a|af|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','de-a','TFRNXXNS','e-af','tion','de-afferen'),
 (95704,'de-afferenting',' d|de|e-|-a|af|ff|fe|er|re|en|nt|ti|in|ng|g','de-a','TFRNTNK','e-af','ntin','de-afferen'),
 (95705,'de-afferents',' d|de|e-|-a|af|ff|fe|er|re|en|nt|ts|s','de-a','TFRNTS','e-af','rent','de-afferen'),
 (95706,'de-alated',' d|de|e-|-a|al|la|at|te|ed|d','de-a','TLTT','e-al','late','de-alated'),
 (95707,'de-alation',' d|de|e-|-a|al|la|at|ti|io|on|n','de-a','TLXN','e-al','atio','de-alation'),
 (95708,'de-amination',' d|de|e-|-a|am|mi|in|na|at|ti|io|on|n','de-a','TMNXN','e-am','atio','de-aminati'),
 (95709,'de-aminations',' d|de|e-|-a|am|mi|in|na|at|ti|io|on|ns|s','de-a','TMNXNS','e-am','tion','de-aminati'),
 (95710,'de-angulation',' d|de|e-|-a|an|ng|gu|ul|la|at|ti|io|on|n','de-a','TNKLXN','e-an','atio','de-angulat'),
 (95711,'de-bridement',' d|de|e-|-b|br|ri|id|de|em|me|en|nt|t','de-b','TBRTMNT','e-br','emen','de-brideme'),
 (95712,'de-bridements',' d|de|e-|-b|br|ri|id|de|em|me|en|nt|ts|s','de-b','TBRTMNTS','e-br','ment','de-brideme');
INSERT INTO `m_spelling_dictionary` VALUES  (95713,'de-center',' d|de|e-|-c|ce|en|nt|te|er|r','de-c','TSNTR','e-ce','ente','de-center'),
 (95714,'de-centered',' d|de|e-|-c|ce|en|nt|te|er|re|ed|d','de-c','TSNTRT','e-ce','tere','de-centere'),
 (95715,'de-centering',' d|de|e-|-c|ce|en|nt|te|er|ri|in|ng|g','de-c','TSNTRNK','e-ce','erin','de-centeri'),
 (95716,'de-centers',' d|de|e-|-c|ce|en|nt|te|er|rs|s','de-c','TSNTRS','e-ce','nter','de-centers'),
 (95717,'de-clotting',' d|de|e-|-c|cl|lo|ot|tt|ti|in|ng|g','de-c','TKLTNK','e-cl','ttin','de-clottin'),
 (95718,'de-coherence',' d|de|e-|-c|co|oh|he|er|re|en|nc|ce|e','de-c','TKHRNS','e-co','renc','de-coheren'),
 (95719,'de-conditioning',' d|de|e-|-c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','de-c','TKNTXNNK','e-co','onin','de-conditi'),
 (95720,'de-correlate',' d|de|e-|-c|co|or|rr|re|el|la|at|te|e','de-c','TKRLT','e-co','elat','de-correla'),
 (95721,'de-correlated',' d|de|e-|-c|co|or|rr|re|el|la|at|te|ed|d','de-c','TKRLTT','e-co','late','de-correla'),
 (95722,'de-correlates',' d|de|e-|-c|co|or|rr|re|el|la|at|te|es|s','de-c','TKRLTS','e-co','late','de-correla');
INSERT INTO `m_spelling_dictionary` VALUES  (95723,'de-correlating',' d|de|e-|-c|co|or|rr|re|el|la|at|ti|in|ng|g','de-c','TKRLTNK','e-co','atin','de-correla'),
 (95724,'de-correlation',' d|de|e-|-c|co|or|rr|re|el|la|at|ti|io|on|n','de-c','TKRLXN','e-co','atio','de-correla'),
 (95725,'de-correlations',' d|de|e-|-c|co|or|rr|re|el|la|at|ti|io|on|ns|s','de-c','TKRLXNS','e-co','tion','de-correla'),
 (95726,'DE-deoxyerythronolide',' D|DE|E-|-d|de|eo|ox|xy|ye|er|ry|yt|th|hr|ro|on|no|ol|li|id|de|e','DE-d','TTKSYR0RNLT','E-de','olid','DE-deoxyer'),
 (95727,'de-differentiate',' d|de|e-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|e','de-d','TTFRNXT','e-di','tiat','de-differe'),
 (95728,'de-differentiated',' d|de|e-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','de-d','TTFRNXTT','e-di','iate','de-differe'),
 (95729,'de-differentiates',' d|de|e-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|es|s','de-d','TTFRNXTS','e-di','iate','de-differe'),
 (95730,'de-differentiating',' d|de|e-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|in|ng|g','de-d','TTFRNXTNK','e-di','atin','de-differe'),
 (95731,'de-differentiation',' d|de|e-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','de-d','TTFRNXXN','e-di','atio','de-differe');
INSERT INTO `m_spelling_dictionary` VALUES  (95732,'de-efferent',' d|de|e-|-e|ef|ff|fe|er|re|en|nt|t','de-e','TFRNT','e-ef','eren','de-efferen'),
 (95733,'de-efferentation',' d|de|e-|-e|ef|ff|fe|er|re|en|nt|ta|at|ti|io|on|n','de-e','TFRNTXN','e-ef','atio','de-efferen'),
 (95734,'de-efferented',' d|de|e-|-e|ef|ff|fe|er|re|en|nt|te|ed|d','de-e','TFRNTT','e-ef','ente','de-efferen'),
 (95735,'de-efferented state',' d|de|e-|-e|ef|ff|fe|er|re|en|nt|te|ed|d | s|st|ta|at|te|e','de-e','TFRNTTSTT','e-ef','stat','de-efferen'),
 (95736,'de-efferenting',' d|de|e-|-e|ef|ff|fe|er|re|en|nt|ti|in|ng|g','de-e','TFRNTNK','e-ef','ntin','de-efferen'),
 (95737,'de-efferents',' d|de|e-|-e|ef|ff|fe|er|re|en|nt|ts|s','de-e','TFRNTS','e-ef','rent','de-efferen'),
 (95738,'de-emphases',' d|de|e-|-e|em|mp|ph|ha|as|se|es|s','de-e','TMFSS','e-em','hase','de-emphase'),
 (95739,'de-emphasis',' d|de|e-|-e|em|mp|ph|ha|as|si|is|s','de-e','TMFSS','e-em','hasi','de-emphasi'),
 (95740,'de-emphasise',' d|de|e-|-e|em|mp|ph|ha|as|si|is|se|e','de-e','TMFSS','e-em','asis','de-emphasi'),
 (95741,'de-emphasised',' d|de|e-|-e|em|mp|ph|ha|as|si|is|se|ed|d','de-e','TMFSST','e-em','sise','de-emphasi');
INSERT INTO `m_spelling_dictionary` VALUES  (95742,'de-emphasises',' d|de|e-|-e|em|mp|ph|ha|as|si|is|se|es|s','de-e','TMFSSS','e-em','sise','de-emphasi'),
 (95743,'de-emphasising',' d|de|e-|-e|em|mp|ph|ha|as|si|is|si|in|ng|g','de-e','TMFSSNK','e-em','isin','de-emphasi'),
 (95744,'de-emphasize',' d|de|e-|-e|em|mp|ph|ha|as|si|iz|ze|e','de-e','TMFSS','e-em','asiz','de-emphasi'),
 (95745,'de-emphasized',' d|de|e-|-e|em|mp|ph|ha|as|si|iz|ze|ed|d','de-e','TMFSST','e-em','size','de-emphasi'),
 (95746,'de-emphasizes',' d|de|e-|-e|em|mp|ph|ha|as|si|iz|ze|es|s','de-e','TMFSSS','e-em','size','de-emphasi'),
 (95747,'de-emphasizing',' d|de|e-|-e|em|mp|ph|ha|as|si|iz|zi|in|ng|g','de-e','TMFSSNK','e-em','izin','de-emphasi'),
 (95748,'de-endothelialised',' d|de|e-|-e|en|nd|do|ot|th|he|el|li|ia|al|li|is|se|ed|d','de-e','TNT0LLST','e-en','lise','de-endothe'),
 (95749,'de-endothelialized',' d|de|e-|-e|en|nd|do|ot|th|he|el|li|ia|al|li|iz|ze|ed|d','de-e','TNT0LLST','e-en','lize','de-endothe'),
 (95750,'de-energisation',' d|de|e-|-e|en|ne|er|rg|gi|is|sa|at|ti|io|on|n','de-e','TNRJSXN','e-en','atio','de-energis'),
 (95751,'de-energise',' d|de|e-|-e|en|ne|er|rg|gi|is|se|e','de-e','TNRJS','e-en','rgis','de-energis');
INSERT INTO `m_spelling_dictionary` VALUES  (95752,'de-energised',' d|de|e-|-e|en|ne|er|rg|gi|is|se|ed|d','de-e','TNRJST','e-en','gise','de-energis'),
 (95753,'de-energises',' d|de|e-|-e|en|ne|er|rg|gi|is|se|es|s','de-e','TNRJSS','e-en','gise','de-energis'),
 (95754,'de-energising',' d|de|e-|-e|en|ne|er|rg|gi|is|si|in|ng|g','de-e','TNRJSNK','e-en','isin','de-energis'),
 (95755,'de-energization',' d|de|e-|-e|en|ne|er|rg|gi|iz|za|at|ti|io|on|n','de-e','TNRJSXN','e-en','atio','de-energiz'),
 (95756,'de-energize',' d|de|e-|-e|en|ne|er|rg|gi|iz|ze|e','de-e','TNRJS','e-en','rgiz','de-energiz'),
 (95757,'de-energized',' d|de|e-|-e|en|ne|er|rg|gi|iz|ze|ed|d','de-e','TNRJST','e-en','gize','de-energiz'),
 (95758,'de-energizes',' d|de|e-|-e|en|ne|er|rg|gi|iz|ze|es|s','de-e','TNRJSS','e-en','gize','de-energiz'),
 (95759,'de-energizing',' d|de|e-|-e|en|ne|er|rg|gi|iz|zi|in|ng|g','de-e','TNRJSNK','e-en','izin','de-energiz'),
 (95760,'de-epicardialization',' d|de|e-|-e|ep|pi|ic|ca|ar|rd|di|ia|al|li|iz|za|at|ti|io|on|n','de-e','TPKRTLSXN','e-ep','atio','de-epicard'),
 (95761,'de-epicardialize',' d|de|e-|-e|ep|pi|ic|ca|ar|rd|di|ia|al|li|iz|ze|e','de-e','TPKRTLS','e-ep','aliz','de-epicard');
INSERT INTO `m_spelling_dictionary` VALUES  (95762,'de-epicardialized',' d|de|e-|-e|ep|pi|ic|ca|ar|rd|di|ia|al|li|iz|ze|ed|d','de-e','TPKRTLST','e-ep','lize','de-epicard'),
 (95763,'de-epicardializes',' d|de|e-|-e|ep|pi|ic|ca|ar|rd|di|ia|al|li|iz|ze|es|s','de-e','TPKRTLSS','e-ep','lize','de-epicard'),
 (95764,'de-epicardializing',' d|de|e-|-e|ep|pi|ic|ca|ar|rd|di|ia|al|li|iz|zi|in|ng|g','de-e','TPKRTLSNK','e-ep','izin','de-epicard'),
 (95765,'de-epithelialisation',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|is|sa|at|ti|io|on|n','de-e','TP0LLSXN','e-ep','atio','de-epithel'),
 (95766,'de-epithelialisations',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|is|sa|at|ti|io|on|ns|s','de-e','TP0LLSXNS','e-ep','tion','de-epithel'),
 (95767,'de-epithelialise',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|is|se|e','de-e','TP0LLS','e-ep','alis','de-epithel'),
 (95768,'de-epithelialised',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|is|se|ed|d','de-e','TP0LLST','e-ep','lise','de-epithel'),
 (95769,'de-epithelialises',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|is|se|es|s','de-e','TP0LLSS','e-ep','lise','de-epithel'),
 (95770,'de-epithelialising',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|is|si|in|ng|g','de-e','TP0LLSNK','e-ep','isin','de-epithel');
INSERT INTO `m_spelling_dictionary` VALUES  (95771,'de-epithelialization',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|iz|za|at|ti|io|on|n','de-e','TP0LLSXN','e-ep','atio','de-epithel'),
 (95772,'de-epithelializations',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|iz|za|at|ti|io|on|ns|s','de-e','TP0LLSXNS','e-ep','tion','de-epithel'),
 (95773,'de-epithelialize',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|e','de-e','TP0LLS','e-ep','aliz','de-epithel'),
 (95774,'de-epithelialized',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|ed|d','de-e','TP0LLST','e-ep','lize','de-epithel'),
 (95775,'de-epithelializes',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|es|s','de-e','TP0LLSS','e-ep','lize','de-epithel'),
 (95776,'de-epithelializing',' d|de|e-|-e|ep|pi|it|th|he|el|li|ia|al|li|iz|zi|in|ng|g','de-e','TP0LLSNK','e-ep','izin','de-epithel'),
 (95777,'de-escalate',' d|de|e-|-e|es|sc|ca|al|la|at|te|e','de-e','TSKLT','e-es','alat','de-escalat'),
 (95778,'de-escalated',' d|de|e-|-e|es|sc|ca|al|la|at|te|ed|d','de-e','TSKLTT','e-es','late','de-escalat'),
 (95779,'de-escalates',' d|de|e-|-e|es|sc|ca|al|la|at|te|es|s','de-e','TSKLTS','e-es','late','de-escalat');
INSERT INTO `m_spelling_dictionary` VALUES  (95780,'de-escalating',' d|de|e-|-e|es|sc|ca|al|la|at|ti|in|ng|g','de-e','TSKLTNK','e-es','atin','de-escalat'),
 (95781,'de-escalation',' d|de|e-|-e|es|sc|ca|al|la|at|ti|io|on|n','de-e','TSKLXN','e-es','atio','de-escalat'),
 (95782,'de-escalations',' d|de|e-|-e|es|sc|ca|al|la|at|ti|io|on|ns|s','de-e','TSKLXNS','e-es','tion','de-escalat'),
 (95783,'de-ethylase',' d|de|e-|-e|et|th|hy|yl|la|as|se|e','de-e','T0LS','e-et','ylas','de-ethylas'),
 (95784,'de-ethylation',' d|de|e-|-e|et|th|hy|yl|la|at|ti|io|on|n','de-e','T0LXN','e-et','atio','de-ethylat'),
 (95785,'de-ethylations',' d|de|e-|-e|et|th|hy|yl|la|at|ti|io|on|ns|s','de-e','T0LXNS','e-et','tion','de-ethylat'),
 (95786,'de-etiolate',' d|de|e-|-e|et|ti|io|ol|la|at|te|e','de-e','TXLT','e-et','olat','de-etiolat'),
 (95787,'de-etiolated',' d|de|e-|-e|et|ti|io|ol|la|at|te|ed|d','de-e','TXLTT','e-et','late','de-etiolat'),
 (95788,'de-etiolates',' d|de|e-|-e|et|ti|io|ol|la|at|te|es|s','de-e','TXLTS','e-et','late','de-etiolat'),
 (95789,'de-etiolating',' d|de|e-|-e|et|ti|io|ol|la|at|ti|in|ng|g','de-e','TXLTNK','e-et','atin','de-etiolat');
INSERT INTO `m_spelling_dictionary` VALUES  (95790,'de-etiolation',' d|de|e-|-e|et|ti|io|ol|la|at|ti|io|on|n','de-e','TXLXN','e-et','atio','de-etiolat'),
 (95791,'de-fluoridation',' d|de|e-|-f|fl|lu|uo|or|ri|id|da|at|ti|io|on|n','de-f','TFLRTXN','e-fl','atio','de-fluorid'),
 (95792,'de-glycosylation',' d|de|e-|-g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n','de-g','TKLKSLXN','e-gl','atio','de-glycosy'),
 (95793,'de-ice',' d|de|e-|-i|ic|ce|e','de-i','TS','e-ic','e-ic','de-ice'),
 (95794,'de-iced',' d|de|e-|-i|ic|ce|ed|d','de-i','TST','e-ic','-ice','de-iced'),
 (95795,'de-icer',' d|de|e-|-i|ic|ce|er|r','de-i','TSR','e-ic','-ice','de-icer'),
 (95796,'de-icers',' d|de|e-|-i|ic|ce|er|rs|s','de-i','TSRS','e-ic','icer','de-icers'),
 (95797,'de-ices',' d|de|e-|-i|ic|ce|es|s','de-i','TSS','e-ic','-ice','de-ices'),
 (95798,'de-icing',' d|de|e-|-i|ic|ci|in|ng|g','de-i','TSNK','e-ic','icin','de-icing'),
 (95799,'de-inactivate',' d|de|e-|-i|in|na|ac|ct|ti|iv|va|at|te|e','de-i','TNKTFT','e-in','ivat','de-inactiv'),
 (95800,'de-inactivated',' d|de|e-|-i|in|na|ac|ct|ti|iv|va|at|te|ed|d','de-i','TNKTFTT','e-in','vate','de-inactiv');
INSERT INTO `m_spelling_dictionary` VALUES  (95801,'de-inactivates',' d|de|e-|-i|in|na|ac|ct|ti|iv|va|at|te|es|s','de-i','TNKTFTS','e-in','vate','de-inactiv'),
 (95802,'de-inactivating',' d|de|e-|-i|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g','de-i','TNKTFTNK','e-in','atin','de-inactiv'),
 (95803,'de-inactivation',' d|de|e-|-i|in|na|ac|ct|ti|iv|va|at|ti|io|on|n','de-i','TNKTFXN','e-in','atio','de-inactiv'),
 (95804,'de-induce',' d|de|e-|-i|in|nd|du|uc|ce|e','de-i','TNTS','e-in','nduc','de-induce'),
 (95805,'de-induced',' d|de|e-|-i|in|nd|du|uc|ce|ed|d','de-i','TNTST','e-in','duce','de-induced'),
 (95806,'de-induces',' d|de|e-|-i|in|nd|du|uc|ce|es|s','de-i','TNTSS','e-in','duce','de-induces'),
 (95807,'de-inducing',' d|de|e-|-i|in|nd|du|uc|ci|in|ng|g','de-i','TNTSNK','e-in','ucin','de-inducin'),
 (95808,'de-induction',' d|de|e-|-i|in|nd|du|uc|ct|ti|io|on|n','de-i','TNTKXN','e-in','ctio','de-inducti'),
 (95809,'de-inductions',' d|de|e-|-i|in|nd|du|uc|ct|ti|io|on|ns|s','de-i','TNTKXNS','e-in','tion','de-inducti'),
 (95810,'de-institutionalisation',' d|de|e-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','de-i','TNSTTXNLSXN','e-in','atio','de-institu');
INSERT INTO `m_spelling_dictionary` VALUES  (95811,'de-institutionalisations',' d|de|e-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|sa|at|ti|io|on|ns|s','de-i','TNSTTXNLSXNS','e-in','tion','de-institu'),
 (95812,'de-institutionalization',' d|de|e-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','de-i','TNSTTXNLSXN','e-in','atio','de-institu'),
 (95813,'de-institutionalizations',' d|de|e-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|za|at|ti|io|on|ns|s','de-i','TNSTTXNLSXNS','e-in','tion','de-institu'),
 (95814,'de-institutionalized',' d|de|e-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d','de-i','TNSTTXNLST','e-in','lize','de-institu'),
 (95815,'de-iodination',' d|de|e-|-i|io|od|di|in|na|at|ti|io|on|n','de-i','TTNXN','e-io','atio','de-iodinat'),
 (95816,'de-iodinations',' d|de|e-|-i|io|od|di|in|na|at|ti|io|on|ns|s','de-i','TTNXNS','e-io','tion','de-iodinat'),
 (95817,'de-lead',' d|de|e-|-l|le|ea|ad|d','de-l','TLT','e-le','-lea','de-lead'),
 (95818,'de-leaded',' d|de|e-|-l|le|ea|ad|de|ed|d','de-l','TLTT','e-le','eade','de-leaded'),
 (95819,'de-leading',' d|de|e-|-l|le|ea|ad|di|in|ng|g','de-l','TLTNK','e-le','adin','de-leading');
INSERT INTO `m_spelling_dictionary` VALUES  (95820,'de-leads',' d|de|e-|-l|le|ea|ad|ds|s','de-l','TLTS','e-le','lead','de-leads'),
 (95821,'de-ligation',' d|de|e-|-l|li|ig|ga|at|ti|io|on|n','de-l','TLKXN','e-li','atio','de-ligatio'),
 (95822,'de-ligations',' d|de|e-|-l|li|ig|ga|at|ti|io|on|ns|s','de-l','TLKXNS','e-li','tion','de-ligatio'),
 (95823,'de-nicotinised',' d|de|e-|-n|ni|ic|co|ot|ti|in|ni|is|se|ed|d','de-n','TNKTNST','e-ni','nise','de-nicotin'),
 (95824,'de-nicotinized',' d|de|e-|-n|ni|ic|co|ot|ti|in|ni|iz|ze|ed|d','de-n','TNKTNST','e-ni','nize','de-nicotin'),
 (95825,'de-phosphorylate',' d|de|e-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','de-p','TFSFRLT','e-ph','ylat','de-phospho'),
 (95826,'de-phosphorylated',' d|de|e-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','de-p','TFSFRLTT','e-ph','late','de-phospho'),
 (95827,'de-phosphorylates',' d|de|e-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','de-p','TFSFRLTS','e-ph','late','de-phospho'),
 (95828,'de-phosphorylating',' d|de|e-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','de-p','TFSFRLTNK','e-ph','atin','de-phospho'),
 (95829,'de-phosphorylation',' d|de|e-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','de-p','TFSFRLXN','e-ph','atio','de-phospho');
INSERT INTO `m_spelling_dictionary` VALUES  (95830,'de-phosphorylations',' d|de|e-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','de-p','TFSFRLXNS','e-ph','tion','de-phospho'),
 (95831,'de-protection',' d|de|e-|-p|pr|ro|ot|te|ec|ct|ti|io|on|n','de-p','TPRTKXN','e-pr','ctio','de-protect'),
 (95832,'de-protections',' d|de|e-|-p|pr|ro|ot|te|ec|ct|ti|io|on|ns|s','de-p','TPRTKXNS','e-pr','tion','de-protect'),
 (95833,'de-proteinisation',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|is|sa|at|ti|io|on|n','de-p','TPRTNSXN','e-pr','atio','de-protein'),
 (95834,'de-proteinise',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|is|se|e','de-p','TPRTNS','e-pr','inis','de-protein'),
 (95835,'de-proteinised',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|is|se|ed|d','de-p','TPRTNST','e-pr','nise','de-protein'),
 (95836,'de-proteinises',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|is|se|es|s','de-p','TPRTNSS','e-pr','nise','de-protein'),
 (95837,'de-proteinising',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|is|si|in|ng|g','de-p','TPRTNSNK','e-pr','isin','de-protein'),
 (95838,'de-proteinization',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|iz|za|at|ti|io|on|n','de-p','TPRTNSXN','e-pr','atio','de-protein');
INSERT INTO `m_spelling_dictionary` VALUES  (95839,'de-proteinize',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|iz|ze|e','de-p','TPRTNS','e-pr','iniz','de-protein'),
 (95840,'de-proteinized',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|iz|ze|ed|d','de-p','TPRTNST','e-pr','nize','de-protein'),
 (95841,'de-proteinizes',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|iz|ze|es|s','de-p','TPRTNSS','e-pr','nize','de-protein'),
 (95842,'de-proteinizing',' d|de|e-|-p|pr|ro|ot|te|ei|in|ni|iz|zi|in|ng|g','de-p','TPRTNSNK','e-pr','izin','de-protein'),
 (95843,'de-recruit',' d|de|e-|-r|re|ec|cr|ru|ui|it|t','de-r','TRKRT','e-re','crui','de-recruit'),
 (95844,'de-recruited',' d|de|e-|-r|re|ec|cr|ru|ui|it|te|ed|d','de-r','TRKRTT','e-re','uite','de-recruit'),
 (95845,'de-recruiting',' d|de|e-|-r|re|ec|cr|ru|ui|it|ti|in|ng|g','de-r','TRKRTNK','e-re','itin','de-recruit'),
 (95846,'de-recruitment',' d|de|e-|-r|re|ec|cr|ru|ui|it|tm|me|en|nt|t','de-r','TRKRTMNT','e-re','tmen','de-recruit'),
 (95847,'de-recruitments',' d|de|e-|-r|re|ec|cr|ru|ui|it|tm|me|en|nt|ts|s','de-r','TRKRTMNTS','e-re','ment','de-recruit'),
 (95848,'de-recruits',' d|de|e-|-r|re|ec|cr|ru|ui|it|ts|s','de-r','TRKRTS','e-re','ruit','de-recruit');
INSERT INTO `m_spelling_dictionary` VALUES  (95849,'de-regulate',' d|de|e-|-r|re|eg|gu|ul|la|at|te|e','de-r','TRKLT','e-re','ulat','de-regulat'),
 (95850,'de-regulated',' d|de|e-|-r|re|eg|gu|ul|la|at|te|ed|d','de-r','TRKLTT','e-re','late','de-regulat'),
 (95851,'de-regulates',' d|de|e-|-r|re|eg|gu|ul|la|at|te|es|s','de-r','TRKLTS','e-re','late','de-regulat'),
 (95852,'de-regulating',' d|de|e-|-r|re|eg|gu|ul|la|at|ti|in|ng|g','de-r','TRKLTNK','e-re','atin','de-regulat'),
 (95853,'de-regulation',' d|de|e-|-r|re|eg|gu|ul|la|at|ti|io|on|n','de-r','TRKLXN','e-re','atio','de-regulat'),
 (95854,'de-repress',' d|de|e-|-r|re|ep|pr|re|es|ss|s','de-r','TRPRS','e-re','pres','de-repress'),
 (95855,'de-repressed',' d|de|e-|-r|re|ep|pr|re|es|ss|se|ed|d','de-r','TRPRST','e-re','esse','de-repress'),
 (95856,'de-represses',' d|de|e-|-r|re|ep|pr|re|es|ss|se|es|s','de-r','TRPRSS','e-re','esse','de-repress'),
 (95857,'de-repressing',' d|de|e-|-r|re|ep|pr|re|es|ss|si|in|ng|g','de-r','TRPRSNK','e-re','ssin','de-repress'),
 (95858,'de-repression',' d|de|e-|-r|re|ep|pr|re|es|ss|si|io|on|n','de-r','TRPRSN','e-re','ssio','de-repress');
INSERT INTO `m_spelling_dictionary` VALUES  (95859,'de-select',' d|de|e-|-s|se|el|le|ec|ct|t','de-s','TSLKT','e-se','elec','de-select'),
 (95860,'de-selected',' d|de|e-|-s|se|el|le|ec|ct|te|ed|d','de-s','TSLKTT','e-se','ecte','de-selecte'),
 (95861,'de-selecting',' d|de|e-|-s|se|el|le|ec|ct|ti|in|ng|g','de-s','TSLKTNK','e-se','ctin','de-selecti'),
 (95862,'de-selection',' d|de|e-|-s|se|el|le|ec|ct|ti|io|on|n','de-s','TSLKXN','e-se','ctio','de-selecti'),
 (95863,'de-selects',' d|de|e-|-s|se|el|le|ec|ct|ts|s','de-s','TSLKTS','e-se','lect','de-selects'),
 (95864,'de-sialylated',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d','de-s','TXLLTT','e-si','late','de-sialyla'),
 (95865,'de-sialylated glyco-protein',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|n','de-s','TXLLTTKLKPRTN','e-si','otei','de-sialyla'),
 (95866,'de-sialylated glyco-proteins',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|ns|s','de-s','TXLLTTKLKPRTNS','e-si','tein','de-sialyla'),
 (95867,'de-sialylated glycoprotein',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','de-s','TXLLTTKLKPRTN','e-si','otei','de-sialyla');
INSERT INTO `m_spelling_dictionary` VALUES  (95868,'de-sialylated glycoproteins',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','de-s','TXLLTTKLKPRTNS','e-si','tein','de-sialyla'),
 (95869,'de-sialylated luteinising hormone',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','de-s','TXLLTTLTNSNKHRMN','e-si','rmon','de-sialyla'),
 (95870,'de-sialylated luteinising hormones',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','de-s','TXLLTTLTNSNKHRMNS','e-si','mone','de-sialyla'),
 (95871,'de-sialylated luteinizing hormone',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e','de-s','TXLLTTLTNSNKHRMN','e-si','rmon','de-sialyla'),
 (95872,'de-sialylated luteinizing hormones',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','de-s','TXLLTTLTNSNKHRMNS','e-si','mone','de-sialyla'),
 (95873,'de-sialylated oligo-saccharide',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|o-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','de-s','TXLLTTLKSKXRT','e-si','arid','de-sialyla');
INSERT INTO `m_spelling_dictionary` VALUES  (95874,'de-sialylated oligo-saccharides',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|o-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','de-s','TXLLTTLKSKXRTS','e-si','ride','de-sialyla'),
 (95875,'de-sialylated oligosaccharide',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','de-s','TXLLTTLKSKXRT','e-si','arid','de-sialyla'),
 (95876,'de-sialylated oligosaccharides',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','de-s','TXLLTTLKSKXRTS','e-si','ride','de-sialyla'),
 (95877,'de-sialylated ovine sub-maxillary mucin',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | o|ov|vi|in|ne|e | s|su|ub|b-|-m|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|uc|ci|in|n','de-s','TXLLTTFNSBMKSLRMSN','e-si','muci','de-sialyla'),
 (95878,'de-sialylated ovine submaxillary mucin',' d|de|e-|-s|si|ia|al|ly|yl|la|at|te|ed|d | o|ov|vi|in|ne|e | s|su|ub|bm|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|uc|ci|in|n','de-s','TXLLTTFNSBMKSLRMSN','e-si','muci','de-sialyla'),
 (95879,'de-skill',' d|de|e-|-s|sk|ki|il|ll|l','de-s','TSKL','e-sk','skil','de-skill');
INSERT INTO `m_spelling_dictionary` VALUES  (95880,'de-skilled',' d|de|e-|-s|sk|ki|il|ll|le|ed|d','de-s','TSKLT','e-sk','ille','de-skilled'),
 (95881,'de-skilling',' d|de|e-|-s|sk|ki|il|ll|li|in|ng|g','de-s','TSKLNK','e-sk','llin','de-skillin'),
 (95882,'de-skills',' d|de|e-|-s|sk|ki|il|ll|ls|s','de-s','TSKLS','e-sk','kill','de-skills'),
 (95883,'de-stabilisation',' d|de|e-|-s|st|ta|ab|bi|il|li|is|sa|at|ti|io|on|n','de-s','TSTBLSXN','e-st','atio','de-stabili'),
 (95884,'de-stabilisations',' d|de|e-|-s|st|ta|ab|bi|il|li|is|sa|at|ti|io|on|ns|s','de-s','TSTBLSXNS','e-st','tion','de-stabili'),
 (95885,'de-stabilise',' d|de|e-|-s|st|ta|ab|bi|il|li|is|se|e','de-s','TSTBLS','e-st','ilis','de-stabili'),
 (95886,'de-stabilised',' d|de|e-|-s|st|ta|ab|bi|il|li|is|se|ed|d','de-s','TSTBLST','e-st','lise','de-stabili'),
 (95887,'de-stabilises',' d|de|e-|-s|st|ta|ab|bi|il|li|is|se|es|s','de-s','TSTBLSS','e-st','lise','de-stabili'),
 (95888,'de-stabilising',' d|de|e-|-s|st|ta|ab|bi|il|li|is|si|in|ng|g','de-s','TSTBLSNK','e-st','isin','de-stabili'),
 (95889,'de-stabilization',' d|de|e-|-s|st|ta|ab|bi|il|li|iz|za|at|ti|io|on|n','de-s','TSTBLSXN','e-st','atio','de-stabili');
INSERT INTO `m_spelling_dictionary` VALUES  (95890,'de-stabilizations',' d|de|e-|-s|st|ta|ab|bi|il|li|iz|za|at|ti|io|on|ns|s','de-s','TSTBLSXNS','e-st','tion','de-stabili'),
 (95891,'de-stabilize',' d|de|e-|-s|st|ta|ab|bi|il|li|iz|ze|e','de-s','TSTBLS','e-st','iliz','de-stabili'),
 (95892,'de-stabilized',' d|de|e-|-s|st|ta|ab|bi|il|li|iz|ze|ed|d','de-s','TSTBLST','e-st','lize','de-stabili'),
 (95893,'de-stabilizes',' d|de|e-|-s|st|ta|ab|bi|il|li|iz|ze|es|s','de-s','TSTBLSS','e-st','lize','de-stabili'),
 (95894,'de-stabilizing',' d|de|e-|-s|st|ta|ab|bi|il|li|iz|zi|in|ng|g','de-s','TSTBLSNK','e-st','izin','de-stabili'),
 (95895,'de-ubiquitinase',' d|de|e-|-u|ub|bi|iq|qu|ui|it|ti|in|na|as|se|e','de-u','TBKTNS','e-ub','inas','de-ubiquit'),
 (95896,'de-wax',' d|de|e-|-w|wa|ax|x','de-w','TWKS','e-wa','e-wa','de-wax'),
 (95897,'de-waxed',' d|de|e-|-w|wa|ax|xe|ed|d','de-w','TWKST','e-wa','waxe','de-waxed'),
 (95898,'de-waxes',' d|de|e-|-w|wa|ax|xe|es|s','de-w','TWKSS','e-wa','waxe','de-waxes'),
 (95899,'de-waxing',' d|de|e-|-w|wa|ax|xi|in|ng|g','de-w','TWKSNK','e-wa','axin','de-waxing');
INSERT INTO `m_spelling_dictionary` VALUES  (95900,'de-worm',' d|de|e-|-w|wo|or|rm|m','de-w','TWRM','e-wo','-wor','de-worm'),
 (95901,'de-wormed',' d|de|e-|-w|wo|or|rm|me|ed|d','de-w','TWRMT','e-wo','orme','de-wormed'),
 (95902,'de-worming',' d|de|e-|-w|wo|or|rm|mi|in|ng|g','de-w','TWRMNK','e-wo','rmin','de-worming'),
 (95903,'de-worms',' d|de|e-|-w|wo|or|rm|ms|s','de-w','TWRMS','e-wo','worm','de-worms'),
 (95904,'deacetamidocolchicine',' d|de|ea|ac|ce|et|ta|am|mi|id|do|oc|co|ol|lc|ch|hi|ic|ci|in|ne|e','deac','TSTMTKLXSN','eace','icin','deacetamid'),
 (95905,'deacetoxy-ligstroside aglycon',' d|de|ea|ac|ce|et|to|ox|xy|y-|-l|li|ig|gs|st|tr|ro|os|si|id|de|e | a|ag|gl|ly|yc|co|on|n','deac','TSTKSLKSTRSTKLKN','eace','lyco','deacetoxy-'),
 (95906,'deacetoxycephalosporanic',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c','deac','TSTKSSFLSPRNK','eace','rani','deacetoxyc'),
 (95907,'deacetoxycephalosporanic acid',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ra|an|ni|ic|c | a|ac|ci|id|d','deac','TSTKSSFLSPRNKST','eace',' aci','deacetoxyc'),
 (95908,'deacetoxycephalosporin',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n','deac','TSTKSSFLSPRN','eace','pori','deacetoxyc');
INSERT INTO `m_spelling_dictionary` VALUES  (95909,'deacetoxycephalosporin C',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n | C|C','deac','TSTKSSFLSPRNK','eace','rin','deacetoxyc'),
 (95910,'deacetoxycephalosporin C hydroxylase',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n | C|C | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','deac','TSTKSSFLSPRNKTRKSLS','eace','ylas','deacetoxyc'),
 (95911,'deacetoxycephalosporin C synthetase',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n | C|C | s|sy|yn|nt|th|he|et|ta|as|se|e','deac','TSTKSSFLSPRNKSN0TS','eace','etas','deacetoxyc'),
 (95912,'deacetoxycephalosporin G',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n | G|G','deac','TSTKSSFLSPRNK','eace','rin','deacetoxyc'),
 (95913,'deacetoxycephalosporins',' d|de|ea|ac|ce|et|to|ox|xy|yc|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|ns|s','deac','TSTKSSFLSPRNS','eace','orin','deacetoxyc'),
 (95914,'deacetyl',' d|de|ea|ac|ce|et|ty|yl|l','deac','TSTL','eace','cety','deacetyl'),
 (95915,'deacetyl diltiazem',' d|de|ea|ac|ce|et|ty|yl|l | d|di|il|lt|ti|ia|az|ze|em|m','deac','TSTLTLXSM','eace','iaze','deacetyl d');
INSERT INTO `m_spelling_dictionary` VALUES  (95916,'deacetyl taxol',' d|de|ea|ac|ce|et|ty|yl|l | t|ta|ax|xo|ol|l','deac','TSTLTKSL','eace','taxo','deacetyl t'),
 (95917,'deacetylase',' d|de|ea|ac|ce|et|ty|yl|la|as|se|e','deac','TSTLS','eace','ylas','deacetylas'),
 (95918,'deacetylases',' d|de|ea|ac|ce|et|ty|yl|la|as|se|es|s','deac','TSTLSS','eace','lase','deacetylas'),
 (95919,'deacetylate',' d|de|ea|ac|ce|et|ty|yl|la|at|te|e','deac','TSTLT','eace','ylat','deacetylat'),
 (95920,'deacetylated',' d|de|ea|ac|ce|et|ty|yl|la|at|te|ed|d','deac','TSTLTT','eace','late','deacetylat'),
 (95921,'deacetylates',' d|de|ea|ac|ce|et|ty|yl|la|at|te|es|s','deac','TSTLTS','eace','late','deacetylat'),
 (95922,'deacetylating',' d|de|ea|ac|ce|et|ty|yl|la|at|ti|in|ng|g','deac','TSTLTNK','eace','atin','deacetylat'),
 (95923,'deacetylation',' d|de|ea|ac|ce|et|ty|yl|la|at|ti|io|on|n','deac','TSTLXN','eace','atio','deacetylat'),
 (95924,'deacetylations',' d|de|ea|ac|ce|et|ty|yl|la|at|ti|io|on|ns|s','deac','TSTLXNS','eace','tion','deacetylat'),
 (95925,'deacetylbisacodyl',' d|de|ea|ac|ce|et|ty|yl|lb|bi|is|sa|ac|co|od|dy|yl|l','deac','TSTLBSKTL','eace','cody','deacetylbi');
INSERT INTO `m_spelling_dictionary` VALUES  (95926,'deacetylcefotaxime',' d|de|ea|ac|ce|et|ty|yl|lc|ce|ef|fo|ot|ta|ax|xi|im|me|e','deac','TSTLSFTKSM','eace','axim','deacetylce'),
 (95927,'deacetylcephalothin',' d|de|ea|ac|ce|et|ty|yl|lc|ce|ep|ph|ha|al|lo|ot|th|hi|in|n','deac','TSTLSFL0N','eace','othi','deacetylce'),
 (95928,'deacetylcolchicine',' d|de|ea|ac|ce|et|ty|yl|lc|co|ol|lc|ch|hi|ic|ci|in|ne|e','deac','TSTLKLXSN','eace','icin','deacetylco'),
 (95929,'deacetyldiltiazem',' d|de|ea|ac|ce|et|ty|yl|ld|di|il|lt|ti|ia|az|ze|em|m','deac','TSTLTLXSM','eace','iaze','deacetyldi'),
 (95930,'deacetyleupaserrin',' d|de|ea|ac|ce|et|ty|yl|le|eu|up|pa|as|se|er|rr|ri|in|n','deac','TSTLPSRN','eace','erri','deacetyleu'),
 (95931,'deacetyllevonantradol',' d|de|ea|ac|ce|et|ty|yl|ll|le|ev|vo|on|na|an|nt|tr|ra|ad|do|ol|l','deac','TSTLFNNTRTL','eace','rado','deacetylle'),
 (95932,'deacetylmetipranolol',' d|de|ea|ac|ce|et|ty|yl|lm|me|et|ti|ip|pr|ra|an|no|ol|lo|ol|l','deac','TSTLMTPRNLL','eace','nolo','deacetylme'),
 (95933,'deacetylmoxisylyte',' d|de|ea|ac|ce|et|ty|yl|lm|mo|ox|xi|is|sy|yl|ly|yt|te|e','deac','TSTLMKSSLT','eace','ylyt','deacetylmo');
INSERT INTO `m_spelling_dictionary` VALUES  (95934,'deacetylnantradol',' d|de|ea|ac|ce|et|ty|yl|ln|na|an|nt|tr|ra|ad|do|ol|l','deac','TSTLNNTRTL','eace','rado','deacetylna'),
 (95935,'deacetylspironolactone',' d|de|ea|ac|ce|et|ty|yl|ls|sp|pi|ir|ro|on|no|ol|la|ac|ct|to|on|ne|e','deac','TSTLSPRNLKTN','eace','cton','deacetylsp'),
 (95936,'deacetyltaxol',' d|de|ea|ac|ce|et|ty|yl|lt|ta|ax|xo|ol|l','deac','TSTLTKSL','eace','taxo','deacetylta'),
 (95937,'deacetyltrimepranol',' d|de|ea|ac|ce|et|ty|yl|lt|tr|ri|im|me|ep|pr|ra|an|no|ol|l','deac','TSTLTRMPRNL','eace','rano','deacetyltr'),
 (95938,'deacidification',' d|de|ea|ac|ci|id|di|if|fi|ic|ca|at|ti|io|on|n','deac','TSTFKXN','eaci','atio','deacidific'),
 (95939,'deacidified',' d|de|ea|ac|ci|id|di|if|fi|ie|ed|d','deac','TSTFT','eaci','ifie','deacidifie'),
 (95940,'deacidifies',' d|de|ea|ac|ci|id|di|if|fi|ie|es|s','deac','TSTFS','eaci','ifie','deacidifie'),
 (95941,'deacidify',' d|de|ea|ac|ci|id|di|if|fy|y','deac','TSTF','eaci','idif','deacidify'),
 (95942,'deacidifying',' d|de|ea|ac|ci|id|di|if|fy|yi|in|ng|g','deac','TSTFYNK','eaci','fyin','deacidifyi');
INSERT INTO `m_spelling_dictionary` VALUES  (95943,'deacon',' d|de|ea|ac|co|on|n','deac','TKN','eaco','eaco','deacon'),
 (95944,'Deaconess',' D|De|ea|ac|co|on|ne|es|ss|s','Deac','TKNS','eaco','ones','Deaconess'),
 (95945,'deaconesses',' d|de|ea|ac|co|on|ne|es|ss|se|es|s','deac','TKNSS','eaco','esse','deaconesse'),
 (95946,'deacons',' d|de|ea|ac|co|on|ns|s','deac','TKNS','eaco','acon','deacons'),
 (95947,'deactivate',' d|de|ea|ac|ct|ti|iv|va|at|te|e','deac','TKTFT','eact','ivat','deactivate'),
 (95948,'deactivated',' d|de|ea|ac|ct|ti|iv|va|at|te|ed|d','deac','TKTFTT','eact','vate','deactivate'),
 (95949,'deactivates',' d|de|ea|ac|ct|ti|iv|va|at|te|es|s','deac','TKTFTS','eact','vate','deactivate'),
 (95950,'deactivating',' d|de|ea|ac|ct|ti|iv|va|at|ti|in|ng|g','deac','TKTFTNK','eact','atin','deactivati'),
 (95951,'deactivation',' d|de|ea|ac|ct|ti|iv|va|at|ti|io|on|n','deac','TKTFXN','eact','atio','deactivati'),
 (95952,'deactivations',' d|de|ea|ac|ct|ti|iv|va|at|ti|io|on|ns|s','deac','TKTFXNS','eact','tion','deactivati'),
 (95953,'deacylase',' d|de|ea|ac|cy|yl|la|as|se|e','deac','TSLS','eacy','ylas','deacylase');
INSERT INTO `m_spelling_dictionary` VALUES  (95954,'deacylases',' d|de|ea|ac|cy|yl|la|as|se|es|s','deac','TSLSS','eacy','lase','deacylases'),
 (95955,'deacylate',' d|de|ea|ac|cy|yl|la|at|te|e','deac','TSLT','eacy','ylat','deacylate'),
 (95956,'deacylated',' d|de|ea|ac|cy|yl|la|at|te|ed|d','deac','TSLTT','eacy','late','deacylated'),
 (95957,'deacylates',' d|de|ea|ac|cy|yl|la|at|te|es|s','deac','TSLTS','eacy','late','deacylates'),
 (95958,'deacylating',' d|de|ea|ac|cy|yl|la|at|ti|in|ng|g','deac','TSLTNK','eacy','atin','deacylatin'),
 (95959,'deacylation',' d|de|ea|ac|cy|yl|la|at|ti|io|on|n','deac','TSLXN','eacy','atio','deacylatio'),
 (95960,'deacylations',' d|de|ea|ac|cy|yl|la|at|ti|io|on|ns|s','deac','TSLXNS','eacy','tion','deacylatio'),
 (95961,'deacylcortivazol',' d|de|ea|ac|cy|yl|lc|co|or|rt|ti|iv|va|az|zo|ol|l','deac','TSLKRTFSL','eacy','vazo','deacylcort'),
 (95962,'deacylketoconazole',' d|de|ea|ac|cy|yl|lk|ke|et|to|oc|co|on|na|az|zo|ol|le|e','deac','TSLKTKNSL','eacy','azol','deacylketo'),
 (95963,'dead',' d|de|ea|ad|d','dead','TT','ead','dead','dead');
INSERT INTO `m_spelling_dictionary` VALUES  (95964,'dead end',' d|de|ea|ad|d | e|en|nd|d','dead','TTNT','ead','d en','dead end'),
 (95965,'dead of other causes',' d|de|ea|ad|d | o|of|f | o|ot|th|he|er|r | c|ca|au|us|se|es|s','dead','TTF0RKSS','ead','ause','dead of ot'),
 (95966,'dead on arrival',' d|de|ea|ad|d | o|on|n | a|ar|rr|ri|iv|va|al|l','dead','TTNRFL','ead','riva','dead on ar'),
 (95967,'dead space',' d|de|ea|ad|d | s|sp|pa|ac|ce|e','dead','TTSPS','ead','spac','dead space'),
 (95968,'dead spaces',' d|de|ea|ad|d | s|sp|pa|ac|ce|es|s','dead','TTSPSS','ead','pace','dead space'),
 (95969,'dead time',' d|de|ea|ad|d | t|ti|im|me|e','dead','TTTM','ead',' tim','dead time'),
 (95970,'dead times',' d|de|ea|ad|d | t|ti|im|me|es|s','dead','TTTMS','ead','time','dead times'),
 (95971,'dead-end',' d|de|ea|ad|d-|-e|en|nd|d','dead','TTNT','ead-','d-en','dead-end'),
 (95972,'dead-space',' d|de|ea|ad|d-|-s|sp|pa|ac|ce|e','dead','TTSPS','ead-','spac','dead-space'),
 (95973,'dead-spaces',' d|de|ea|ad|d-|-s|sp|pa|ac|ce|es|s','dead','TTSPSS','ead-','pace','dead-space'),
 (95974,'dead-time',' d|de|ea|ad|d-|-t|ti|im|me|e','dead','TTTM','ead-','-tim','dead-time');
INSERT INTO `m_spelling_dictionary` VALUES  (95975,'dead-times',' d|de|ea|ad|d-|-t|ti|im|me|es|s','dead','TTTMS','ead-','time','dead-times'),
 (95976,'deadapt',' d|de|ea|ad|da|ap|pt|t','dead','TTPT','eada','adap','deadapt'),
 (95977,'deadaptation',' d|de|ea|ad|da|ap|pt|ta|at|ti|io|on|n','dead','TTPTXN','eada','atio','deadaptati'),
 (95978,'deadaptations',' d|de|ea|ad|da|ap|pt|ta|at|ti|io|on|ns|s','dead','TTPTXNS','eada','tion','deadaptati'),
 (95979,'deadapted',' d|de|ea|ad|da|ap|pt|te|ed|d','dead','TTPTT','eada','apte','deadapted'),
 (95980,'deadapting',' d|de|ea|ad|da|ap|pt|ti|in|ng|g','dead','TTPTNK','eada','ptin','deadapting'),
 (95981,'deadapts',' d|de|ea|ad|da|ap|pt|ts|s','dead','TTPTS','eada','dapt','deadapts'),
 (95982,'deadborn',' d|de|ea|ad|db|bo|or|rn|n','dead','TTBRN','eadb','dbor','deadborn'),
 (95983,'deaden',' d|de|ea|ad|de|en|n','dead','TTN','eade','eade','deaden'),
 (95984,'deadend',' d|de|ea|ad|de|en|nd|d','dead','TTNT','eade','aden','deadend'),
 (95985,'deadened',' d|de|ea|ad|de|en|ne|ed|d','dead','TTNT','eade','dene','deadened'),
 (95986,'deadening',' d|de|ea|ad|de|en|ni|in|ng|g','dead','TTNNK','eade','enin','deadening');
INSERT INTO `m_spelling_dictionary` VALUES  (95987,'deadens',' d|de|ea|ad|de|en|ns|s','dead','TTNS','eade','aden','deadens'),
 (95988,'deadenylate',' d|de|ea|ad|de|en|ny|yl|la|at|te|e','dead','TTNLT','eade','ylat','deadenylat'),
 (95989,'deadenylated',' d|de|ea|ad|de|en|ny|yl|la|at|te|ed|d','dead','TTNLTT','eade','late','deadenylat'),
 (95990,'deadenylates',' d|de|ea|ad|de|en|ny|yl|la|at|te|es|s','dead','TTNLTS','eade','late','deadenylat'),
 (95991,'deadenylating',' d|de|ea|ad|de|en|ny|yl|la|at|ti|in|ng|g','dead','TTNLTNK','eade','atin','deadenylat'),
 (95992,'deadenylation',' d|de|ea|ad|de|en|ny|yl|la|at|ti|io|on|n','dead','TTNLXN','eade','atio','deadenylat'),
 (95993,'deadenylations',' d|de|ea|ad|de|en|ny|yl|la|at|ti|io|on|ns|s','dead','TTNLXNS','eade','tion','deadenylat'),
 (95994,'deader',' d|de|ea|ad|de|er|r','dead','TTR','eade','eade','deader'),
 (95995,'deadest',' d|de|ea|ad|de|es|st|t','dead','TTST','eade','ades','deadest'),
 (95996,'deadlier',' d|de|ea|ad|dl|li|ie|er|r','dead','TTLR','eadl','dlie','deadlier'),
 (95997,'deadliest',' d|de|ea|ad|dl|li|ie|es|st|t','dead','TTLST','eadl','lies','deadliest');
INSERT INTO `m_spelling_dictionary` VALUES  (95998,'deadline',' d|de|ea|ad|dl|li|in|ne|e','dead','TTLN','eadl','dlin','deadline'),
 (95999,'deadlines',' d|de|ea|ad|dl|li|in|ne|es|s','dead','TTLNS','eadl','line','deadlines'),
 (96000,'deadliness',' d|de|ea|ad|dl|li|in|ne|es|ss|s','dead','TTLNS','eadl','ines','deadliness'),
 (96001,'deadlock',' d|de|ea|ad|dl|lo|oc|ck|k','dead','TTLK','eadl','dloc','deadlock'),
 (96002,'deadlocks',' d|de|ea|ad|dl|lo|oc|ck|ks|s','dead','TTLKS','eadl','lock','deadlocks'),
 (96003,'deadly',' d|de|ea|ad|dl|ly|y','dead','TTL','eadl','eadl','deadly'),
 (96004,'deadly nightshade',' d|de|ea|ad|dl|ly|y | n|ni|ig|gh|ht|ts|sh|ha|ad|de|e','dead','TTLNFTXT','eadl','shad','deadly nig'),
 (96005,'deadness',' d|de|ea|ad|dn|ne|es|ss|s','dead','TTNS','eadn','dnes','deadness'),
 (96006,'deadpan',' d|de|ea|ad|dp|pa|an|n','dead','TTPN','eadp','adpa','deadpan'),
 (96007,'deadspace',' d|de|ea|ad|ds|sp|pa|ac|ce|e','dead','TTSPS','eads','spac','deadspace'),
 (96008,'deadspaces',' d|de|ea|ad|ds|sp|pa|ac|ce|es|s','dead','TTSPSS','eads','pace','deadspaces'),
 (96009,'deadtime',' d|de|ea|ad|dt|ti|im|me|e','dead','TTTM','eadt','dtim','deadtime');
INSERT INTO `m_spelling_dictionary` VALUES  (96010,'deadtimes',' d|de|ea|ad|dt|ti|im|me|es|s','dead','TTTMS','eadt','time','deadtimes'),
 (96011,'DEAE',' D|DE|EA|AE|E','DEAE','T','EAE','DEAE','DEAE'),
 (96012,'DEAE Sephadex',' D|DE|EA|AE|E | S|Se|ep|ph|ha|ad|de|ex|x','DEAE','TSFTKS','EAE','hade','DEAE Sepha'),
 (96013,'DEAE-Cellulose',' D|DE|EA|AE|E-|-C|Ce|el|ll|lu|ul|lo|os|se|e','DEAE','TSLLS','EAE-','ulos','DEAE-Cellu'),
 (96014,'DEAE-D',' D|DE|EA|AE|E-|-D|D','DEAE','TT','EAE-','EAE-','DEAE-D'),
 (96015,'DEAE-D\'s','','','',NULL,NULL,''),
 (96016,'DEAE-Dextran',' D|DE|EA|AE|E-|-D|De|ex|xt|tr|ra|an|n','DEAE','TTKSTRN','EAE-','xtra','DEAE-Dextr'),
 (96017,'DEAE-Ds',' D|DE|EA|AE|E-|-D|Ds|s','DEAE','TTS','EAE-','AE-D','DEAE-Ds'),
 (96018,'deaerate',' d|de|ea|ae|er|ra|at|te|e','deae','TRT','eaer','erat','deaerate'),
 (96019,'deaerated',' d|de|ea|ae|er|ra|at|te|ed|d','deae','TRTT','eaer','rate','deaerated'),
 (96020,'deaerates',' d|de|ea|ae|er|ra|at|te|es|s','deae','TRTS','eaer','rate','deaerates'),
 (96021,'deaerating',' d|de|ea|ae|er|ra|at|ti|in|ng|g','deae','TRTNK','eaer','atin','deaerating');
INSERT INTO `m_spelling_dictionary` VALUES  (96022,'deaeration',' d|de|ea|ae|er|ra|at|ti|io|on|n','deae','TRXN','eaer','atio','deaeration'),
 (96023,'deaf',' d|de|ea|af|f','deaf','TF','eaf','deaf','deaf'),
 (96024,'deaf mute',' d|de|ea|af|f | m|mu|ut|te|e','deaf','TFMT','eaf',' mut','deaf mute'),
 (96025,'deaf mutes',' d|de|ea|af|f | m|mu|ut|te|es|s','deaf','TFMTS','eaf','mute','deaf mutes'),
 (96026,'deaf mutism',' d|de|ea|af|f | m|mu|ut|ti|is|sm|m','deaf','TFMTSM','eaf','utis','deaf mutis'),
 (96027,'deaf-mute',' d|de|ea|af|f-|-m|mu|ut|te|e','deaf','TFMT','eaf-','-mut','deaf-mute'),
 (96028,'deaf-mutes',' d|de|ea|af|f-|-m|mu|ut|te|es|s','deaf','TFMTS','eaf-','mute','deaf-mutes'),
 (96029,'deaf-mutism',' d|de|ea|af|f-|-m|mu|ut|ti|is|sm|m','deaf','TFMTSM','eaf-','utis','deaf-mutis'),
 (96030,'deafen',' d|de|ea|af|fe|en|n','deaf','TFN','eafe','eafe','deafen'),
 (96031,'deafened',' d|de|ea|af|fe|en|ne|ed|d','deaf','TFNT','eafe','fene','deafened'),
 (96032,'deafening',' d|de|ea|af|fe|en|ni|in|ng|g','deaf','TFNNK','eafe','enin','deafening'),
 (96033,'deafens',' d|de|ea|af|fe|en|ns|s','deaf','TFNS','eafe','afen','deafens');
INSERT INTO `m_spelling_dictionary` VALUES  (96034,'deafer',' d|de|ea|af|fe|er|r','deaf','TFR','eafe','eafe','deafer'),
 (96035,'deafest',' d|de|ea|af|fe|es|st|t','deaf','TFST','eafe','afes','deafest'),
 (96036,'deafferent',' d|de|ea|af|ff|fe|er|re|en|nt|t','deaf','TFRNT','eaff','eren','deafferent'),
 (96037,'deafferentate',' d|de|ea|af|ff|fe|er|re|en|nt|ta|at|te|e','deaf','TFRNTT','eaff','ntat','deafferent'),
 (96038,'deafferentated',' d|de|ea|af|ff|fe|er|re|en|nt|ta|at|te|ed|d','deaf','TFRNTTT','eaff','tate','deafferent'),
 (96039,'deafferentates',' d|de|ea|af|ff|fe|er|re|en|nt|ta|at|te|es|s','deaf','TFRNTTS','eaff','tate','deafferent'),
 (96040,'deafferentating',' d|de|ea|af|ff|fe|er|re|en|nt|ta|at|ti|in|ng|g','deaf','TFRNTTNK','eaff','atin','deafferent'),
 (96041,'deafferentation',' d|de|ea|af|ff|fe|er|re|en|nt|ta|at|ti|io|on|n','deaf','TFRNTXN','eaff','atio','deafferent'),
 (96042,'deafferentations',' d|de|ea|af|ff|fe|er|re|en|nt|ta|at|ti|io|on|ns|s','deaf','TFRNTXNS','eaff','tion','deafferent'),
 (96043,'deafferented',' d|de|ea|af|ff|fe|er|re|en|nt|te|ed|d','deaf','TFRNTT','eaff','ente','deafferent');
INSERT INTO `m_spelling_dictionary` VALUES  (96044,'deafferentiate',' d|de|ea|af|ff|fe|er|re|en|nt|ti|ia|at|te|e','deaf','TFRNXT','eaff','tiat','deafferent'),
 (96045,'deafferentiated',' d|de|ea|af|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','deaf','TFRNXTT','eaff','iate','deafferent'),
 (96046,'deafferentiates',' d|de|ea|af|ff|fe|er|re|en|nt|ti|ia|at|te|es|s','deaf','TFRNXTS','eaff','iate','deafferent'),
 (96047,'deafferentiating',' d|de|ea|af|ff|fe|er|re|en|nt|ti|ia|at|ti|in|ng|g','deaf','TFRNXTNK','eaff','atin','deafferent'),
 (96048,'deafferentiation',' d|de|ea|af|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','deaf','TFRNXXN','eaff','atio','deafferent'),
 (96049,'deafferentiations',' d|de|ea|af|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','deaf','TFRNXXNS','eaff','tion','deafferent'),
 (96050,'deafferenting',' d|de|ea|af|ff|fe|er|re|en|nt|ti|in|ng|g','deaf','TFRNTNK','eaff','ntin','deafferent'),
 (96051,'deafferents',' d|de|ea|af|ff|fe|er|re|en|nt|ts|s','deaf','TFRNTS','eaff','rent','deafferent'),
 (96052,'deafmutism',' d|de|ea|af|fm|mu|ut|ti|is|sm|m','deaf','TFMTSM','eafm','utis','deafmutism'),
 (96053,'deafness',' d|de|ea|af|fn|ne|es|ss|s','deaf','TFNS','eafn','fnes','deafness');
INSERT INTO `m_spelling_dictionary` VALUES  (96054,'deafness earpit syndrome',' d|de|ea|af|fn|ne|es|ss|s | e|ea|ar|rp|pi|it|t | s|sy|yn|nd|dr|ro|om|me|e','deaf','TFNSRPTSNTRM','eafn','drom','deafness e'),
 (96055,'deafness earpit syndromes',' d|de|ea|af|fn|ne|es|ss|s | e|ea|ar|rp|pi|it|t | s|sy|yn|nd|dr|ro|om|me|es|s','deaf','TFNSRPTSNTRMS','eafn','rome','deafness e'),
 (96056,'deafness earpits syndrome',' d|de|ea|af|fn|ne|es|ss|s | e|ea|ar|rp|pi|it|ts|s | s|sy|yn|nd|dr|ro|om|me|e','deaf','TFNSRPTSSNTRM','eafn','drom','deafness e'),
 (96057,'deafness earpits syndromes',' d|de|ea|af|fn|ne|es|ss|s | e|ea|ar|rp|pi|it|ts|s | s|sy|yn|nd|dr|ro|om|me|es|s','deaf','TFNSRPTSSNTRMS','eafn','rome','deafness e'),
 (96058,'deafness-earpit syndrome',' d|de|ea|af|fn|ne|es|ss|s-|-e|ea|ar|rp|pi|it|t | s|sy|yn|nd|dr|ro|om|me|e','deaf','TFNSRPTSNTRM','eafn','drom','deafness-e'),
 (96059,'deafness-earpit syndromes',' d|de|ea|af|fn|ne|es|ss|s-|-e|ea|ar|rp|pi|it|t | s|sy|yn|nd|dr|ro|om|me|es|s','deaf','TFNSRPTSNTRMS','eafn','rome','deafness-e'),
 (96060,'deafness-earpits syndrome',' d|de|ea|af|fn|ne|es|ss|s-|-e|ea|ar|rp|pi|it|ts|s | s|sy|yn|nd|dr|ro|om|me|e','deaf','TFNSRPTSSNTRM','eafn','drom','deafness-e');
INSERT INTO `m_spelling_dictionary` VALUES  (96061,'deafness-earpits syndromes',' d|de|ea|af|fn|ne|es|ss|s-|-e|ea|ar|rp|pi|it|ts|s | s|sy|yn|nd|dr|ro|om|me|es|s','deaf','TFNSRPTSSNTRMS','eafn','rome','deafness-e'),
 (96062,'deafnesses',' d|de|ea|af|fn|ne|es|ss|se|es|s','deaf','TFNSS','eafn','esse','deafnesses'),
 (96063,'deaggregate',' d|de|ea|ag|gg|gr|re|eg|ga|at|te|e','deag','TKRKT','eagg','egat','deaggregat'),
 (96064,'deaggregated',' d|de|ea|ag|gg|gr|re|eg|ga|at|te|ed|d','deag','TKRKTT','eagg','gate','deaggregat'),
 (96065,'deaggregates',' d|de|ea|ag|gg|gr|re|eg|ga|at|te|es|s','deag','TKRKTS','eagg','gate','deaggregat'),
 (96066,'deaggregating',' d|de|ea|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','deag','TKRKTNK','eagg','atin','deaggregat'),
 (96067,'deaggregation',' d|de|ea|ag|gg|gr|re|eg|ga|at|ti|io|on|n','deag','TKRKXN','eagg','atio','deaggregat'),
 (96068,'deal',' d|de|ea|al|l','deal','TL','eal','deal','deal'),
 (96069,'dealanylascamycin',' d|de|ea|al|la|an|ny|yl|la|as|sc|ca|am|my|yc|ci|in|n','deal','TLNLSKMSN','eala','myci','dealanylas'),
 (96070,'dealate',' d|de|ea|al|la|at|te|e','deal','TLT','eala','alat','dealate');
INSERT INTO `m_spelling_dictionary` VALUES  (96071,'dealated',' d|de|ea|al|la|at|te|ed|d','deal','TLTT','eala','late','dealated'),
 (96072,'dealation',' d|de|ea|al|la|at|ti|io|on|n','deal','TLXN','eala','atio','dealation'),
 (96073,'dealcoholization',' d|de|ea|al|lc|co|oh|ho|ol|li|iz|za|at|ti|io|on|n','deal','TLKHLSXN','ealc','atio','dealcoholi'),
 (96074,'dealcoholize',' d|de|ea|al|lc|co|oh|ho|ol|li|iz|ze|e','deal','TLKHLS','ealc','oliz','dealcoholi'),
 (96075,'dealcoholized',' d|de|ea|al|lc|co|oh|ho|ol|li|iz|ze|ed|d','deal','TLKHLST','ealc','lize','dealcoholi'),
 (96076,'dealcoholizes',' d|de|ea|al|lc|co|oh|ho|ol|li|iz|ze|es|s','deal','TLKHLSS','ealc','lize','dealcoholi'),
 (96077,'dealcoholizing',' d|de|ea|al|lc|co|oh|ho|ol|li|iz|zi|in|ng|g','deal','TLKHLSNK','ealc','izin','dealcoholi'),
 (96078,'dealer',' d|de|ea|al|le|er|r','deal','TLR','eale','eale','dealer'),
 (96079,'dealers',' d|de|ea|al|le|er|rs|s','deal','TLRS','eale','aler','dealers'),
 (96080,'dealfish',' d|de|ea|al|lf|fi|is|sh|h','deal','TLFX','ealf','lfis','dealfish'),
 (96081,'dealfishes',' d|de|ea|al|lf|fi|is|sh|he|es|s','deal','TLFXS','ealf','ishe','dealfishes');
INSERT INTO `m_spelling_dictionary` VALUES  (96082,'dealing',' d|de|ea|al|li|in|ng|g','deal','TLNK','eali','alin','dealing'),
 (96083,'dealings',' d|de|ea|al|li|in|ng|gs|s','deal','TLNKS','eali','ling','dealings'),
 (96084,'dealkylate',' d|de|ea|al|lk|ky|yl|la|at|te|e','deal','TLKLT','ealk','ylat','dealkylate'),
 (96085,'dealkylated',' d|de|ea|al|lk|ky|yl|la|at|te|ed|d','deal','TLKLTT','ealk','late','dealkylate'),
 (96086,'dealkylates',' d|de|ea|al|lk|ky|yl|la|at|te|es|s','deal','TLKLTS','ealk','late','dealkylate'),
 (96087,'dealkylating',' d|de|ea|al|lk|ky|yl|la|at|ti|in|ng|g','deal','TLKLTNK','ealk','atin','dealkylati'),
 (96088,'dealkylation',' d|de|ea|al|lk|ky|yl|la|at|ti|io|on|n','deal','TLKLXN','ealk','atio','dealkylati'),
 (96089,'dealkylations',' d|de|ea|al|lk|ky|yl|la|at|ti|io|on|ns|s','deal','TLKLXNS','ealk','tion','dealkylati'),
 (96090,'dealkylprazepam',' d|de|ea|al|lk|ky|yl|lp|pr|ra|az|ze|ep|pa|am|m','deal','TLKLPRSPM','ealk','zepa','dealkylpra'),
 (96091,'deallergisation',' d|de|ea|al|ll|le|er|rg|gi|is|sa|at|ti|io|on|n','deal','TLRJSXN','eall','atio','deallergis'),
 (96092,'deallergise',' d|de|ea|al|ll|le|er|rg|gi|is|se|e','deal','TLRJS','eall','rgis','deallergis');
INSERT INTO `m_spelling_dictionary` VALUES  (96093,'deallergised',' d|de|ea|al|ll|le|er|rg|gi|is|se|ed|d','deal','TLRJST','eall','gise','deallergis'),
 (96094,'deallergises',' d|de|ea|al|ll|le|er|rg|gi|is|se|es|s','deal','TLRJSS','eall','gise','deallergis'),
 (96095,'deallergising',' d|de|ea|al|ll|le|er|rg|gi|is|si|in|ng|g','deal','TLRJSNK','eall','isin','deallergis'),
 (96096,'deallergization',' d|de|ea|al|ll|le|er|rg|gi|iz|za|at|ti|io|on|n','deal','TLRJSXN','eall','atio','deallergiz'),
 (96097,'deallergize',' d|de|ea|al|ll|le|er|rg|gi|iz|ze|e','deal','TLRJS','eall','rgiz','deallergiz'),
 (96098,'deallergized',' d|de|ea|al|ll|le|er|rg|gi|iz|ze|ed|d','deal','TLRJST','eall','gize','deallergiz'),
 (96099,'deallergizes',' d|de|ea|al|ll|le|er|rg|gi|iz|ze|es|s','deal','TLRJSS','eall','gize','deallergiz'),
 (96100,'deallergizing',' d|de|ea|al|ll|le|er|rg|gi|iz|zi|in|ng|g','deal','TLRJSNK','eall','izin','deallergiz'),
 (96101,'deals',' d|de|ea|al|ls|s','deal','TLS','eals','deal','deals'),
 (96102,'dealt',' d|de|ea|al|lt|t','deal','TLT','ealt','deal','dealt'),
 (96103,'deambulation',' d|de|ea|am|mb|bu|ul|la|at|ti|io|on|n','deam','TMLXN','eamb','atio','deambulati');
INSERT INTO `m_spelling_dictionary` VALUES  (96104,'deamidase',' d|de|ea|am|mi|id|da|as|se|e','deam','TMTS','eami','idas','deamidase'),
 (96105,'deamidases',' d|de|ea|am|mi|id|da|as|se|es|s','deam','TMTSS','eami','dase','deamidases'),
 (96106,'deamidate',' d|de|ea|am|mi|id|da|at|te|e','deam','TMTT','eami','idat','deamidate'),
 (96107,'deamidated',' d|de|ea|am|mi|id|da|at|te|ed|d','deam','TMTTT','eami','date','deamidated'),
 (96108,'deamidates',' d|de|ea|am|mi|id|da|at|te|es|s','deam','TMTTS','eami','date','deamidates'),
 (96109,'deamidating',' d|de|ea|am|mi|id|da|at|ti|in|ng|g','deam','TMTTNK','eami','atin','deamidatin'),
 (96110,'deamidation',' d|de|ea|am|mi|id|da|at|ti|io|on|n','deam','TMTXN','eami','atio','deamidatio'),
 (96111,'deamidations',' d|de|ea|am|mi|id|da|at|ti|io|on|ns|s','deam','TMTXNS','eami','tion','deamidatio'),
 (96112,'deamidization',' d|de|ea|am|mi|id|di|iz|za|at|ti|io|on|n','deam','TMTSXN','eami','atio','deamidizat'),
 (96113,'deamidize',' d|de|ea|am|mi|id|di|iz|ze|e','deam','TMTS','eami','idiz','deamidize'),
 (96114,'deamidized',' d|de|ea|am|mi|id|di|iz|ze|ed|d','deam','TMTST','eami','dize','deamidized');
INSERT INTO `m_spelling_dictionary` VALUES  (96115,'deamidizes',' d|de|ea|am|mi|id|di|iz|ze|es|s','deam','TMTSS','eami','dize','deamidizes'),
 (96116,'deamidizing',' d|de|ea|am|mi|id|di|iz|zi|in|ng|g','deam','TMTSNK','eami','izin','deamidizin'),
 (96117,'deaminase',' d|de|ea|am|mi|in|na|as|se|e','deam','TMNS','eami','inas','deaminase'),
 (96118,'deaminases',' d|de|ea|am|mi|in|na|as|se|es|s','deam','TMNSS','eami','nase','deaminases'),
 (96119,'deaminate',' d|de|ea|am|mi|in|na|at|te|e','deam','TMNT','eami','inat','deaminate'),
 (96120,'deaminated',' d|de|ea|am|mi|in|na|at|te|ed|d','deam','TMNTT','eami','nate','deaminated'),
 (96121,'deaminates',' d|de|ea|am|mi|in|na|at|te|es|s','deam','TMNTS','eami','nate','deaminates'),
 (96122,'deaminating',' d|de|ea|am|mi|in|na|at|ti|in|ng|g','deam','TMNTNK','eami','atin','deaminatin'),
 (96123,'deamination',' d|de|ea|am|mi|in|na|at|ti|io|on|n','deam','TMNXN','eami','atio','deaminatio'),
 (96124,'deaminations',' d|de|ea|am|mi|in|na|at|ti|io|on|ns|s','deam','TMNXNS','eami','tion','deaminatio'),
 (96125,'deamino arginine vasopressin',' d|de|ea|am|mi|in|no|o | a|ar|rg|gi|in|ni|in|ne|e | v|va|as|so|op|pr|re|es|ss|si|in|n','deam','TMNRJNNFSPRSN','eami','essi','deamino ar');
INSERT INTO `m_spelling_dictionary` VALUES  (96126,'deamino-oxytocin',' d|de|ea|am|mi|in|no|o-|-o|ox|xy|yt|to|oc|ci|in|n','deam','TMNKSTSN','eami','toci','deamino-ox'),
 (96127,'deaminodicarbaoxytocin',' d|de|ea|am|mi|in|no|od|di|ic|ca|ar|rb|ba|ao|ox|xy|yt|to|oc|ci|in|n','deam','TMNTKRBKSTSN','eami','toci','deaminodic'),
 (96128,'deaminoneuraminic',' d|de|ea|am|mi|in|no|on|ne|eu|ur|ra|am|mi|in|ni|ic|c','deam','TMNNRMNK','eami','mini','deaminoneu'),
 (96129,'deaminoneuraminic acid',' d|de|ea|am|mi|in|no|on|ne|eu|ur|ra|am|mi|in|ni|ic|c | a|ac|ci|id|d','deam','TMNNRMNKST','eami',' aci','deaminoneu'),
 (96130,'deaminooxytocin',' d|de|ea|am|mi|in|no|oo|ox|xy|yt|to|oc|ci|in|n','deam','TMNKSTSN','eami','toci','deaminooxy'),
 (96131,'dean',' d|de|ea|an|n','dean','TN','ean','dean','dean'),
 (96132,'Dean-Barnes syndrome',' D|De|ea|an|n-|-B|Ba|ar|rn|ne|es|s | s|sy|yn|nd|dr|ro|om|me|e','Dean','TNBRNSSNTRM','ean-','drom','Dean-Barne'),
 (96133,'Deaner',' D|De|ea|an|ne|er|r','Dean','TNR','eane','eane','Deaner'),
 (96134,'deaneries',' d|de|ea|an|ne|er|ri|ie|es|s','dean','TNRS','eane','erie','deaneries');
INSERT INTO `m_spelling_dictionary` VALUES  (96135,'deanery',' d|de|ea|an|ne|er|ry|y','dean','TNR','eane','aner','deanery'),
 (96136,'deangulation',' d|de|ea|an|ng|gu|ul|la|at|ti|io|on|n','dean','TNKLXN','eang','atio','deangulati'),
 (96137,'deanol',' d|de|ea|an|no|ol|l','dean','TNL','eano','eano','deanol'),
 (96138,'deans',' d|de|ea|an|ns|s','dean','TNS','eans','dean','deans'),
 (96139,'deanship',' d|de|ea|an|ns|sh|hi|ip|p','dean','TNXP','eans','nshi','deanship'),
 (96140,'deanships',' d|de|ea|an|ns|sh|hi|ip|ps|s','dean','TNXPS','eans','ship','deanships'),
 (96141,'deanxit',' d|de|ea|an|nx|xi|it|t','dean','TNKST','eanx','anxi','deanxit'),
 (96142,'dear',' d|de|ea|ar|r','dear','TR','ear','dear','dear'),
 (96143,'dearer',' d|de|ea|ar|re|er|r','dear','TRR','eare','eare','dearer'),
 (96144,'dearest',' d|de|ea|ar|re|es|st|t','dear','TRST','eare','ares','dearest'),
 (96145,'Dearing',' D|De|ea|ar|ri|in|ng|g','Dear','TRNK','eari','arin','Dearing'),
 (96146,'Dearings',' D|De|ea|ar|ri|in|ng|gs|s','Dear','TRNKS','eari','ring','Dearings'),
 (96147,'dearly',' d|de|ea|ar|rl|ly|y','dear','TRL','earl','earl','dearly');
INSERT INTO `m_spelling_dictionary` VALUES  (96148,'dearness',' d|de|ea|ar|rn|ne|es|ss|s','dear','TRNS','earn','rnes','dearness'),
 (96149,'dears',' d|de|ea|ar|rs|s','dear','TRS','ears','dear','dears'),
 (96150,'dearterialization',' d|de|ea|ar|rt|te|er|ri|ia|al|li|iz|za|at|ti|io|on|n','dear','TRTRLSXN','eart','atio','dearterial'),
 (96151,'dearterializations',' d|de|ea|ar|rt|te|er|ri|ia|al|li|iz|za|at|ti|io|on|ns|s','dear','TRTRLSXNS','eart','tion','dearterial'),
 (96152,'dearth',' d|de|ea|ar|rt|th|h','dear','TR0','eart','eart','dearth'),
 (96153,'dearylation',' d|de|ea|ar|ry|yl|la|at|ti|io|on|n','dear','TRLXN','eary','atio','dearylatio'),
 (96154,'death',' d|de|ea|at|th|h','deat','T0','eath','deat','death'),
 (96155,'death adder',' d|de|ea|at|th|h | a|ad|dd|de|er|r','deat','T0TR','eath','adde','death adde'),
 (96156,'death adders',' d|de|ea|at|th|h | a|ad|dd|de|er|rs|s','deat','T0TRS','eath','dder','death adde'),
 (96157,'death agonies',' d|de|ea|at|th|h | a|ag|go|on|ni|ie|es|s','deat','T0KNS','eath','onie','death agon'),
 (96158,'death agony',' d|de|ea|at|th|h | a|ag|go|on|ny|y','deat','T0KN','eath','agon','death agon');
INSERT INTO `m_spelling_dictionary` VALUES  (96159,'death bed',' d|de|ea|at|th|h | b|be|ed|d','deat','T0BT','eath','h be','death bed'),
 (96160,'death beds',' d|de|ea|at|th|h | b|be|ed|ds|s','deat','T0BTS','eath',' bed','death beds'),
 (96161,'death camas',' d|de|ea|at|th|h | c|ca|am|ma|as|s','deat','T0KMS','eath','cama','death cama'),
 (96162,'death camases',' d|de|ea|at|th|h | c|ca|am|ma|as|se|es|s','deat','T0KMSS','eath','mase','death cama'),
 (96163,'death certificate',' d|de|ea|at|th|h | c|ce|er|rt|ti|if|fi|ic|ca|at|te|e','deat','T0SRTFKT','eath','icat','death cert'),
 (96164,'death certificates',' d|de|ea|at|th|h | c|ce|er|rt|ti|if|fi|ic|ca|at|te|es|s','deat','T0SRTFKTS','eath','cate','death cert'),
 (96165,'death instinct',' d|de|ea|at|th|h | i|in|ns|st|ti|in|nc|ct|t','deat','T0NSTNKT','eath','tinc','death inst'),
 (96166,'death instincts',' d|de|ea|at|th|h | i|in|ns|st|ti|in|nc|ct|ts|s','deat','T0NSTNKTS','eath','inct','death inst'),
 (96167,'death penalties',' d|de|ea|at|th|h | p|pe|en|na|al|lt|ti|ie|es|s','deat','T0PNLTS','eath','ltie','death pena'),
 (96168,'death penalty',' d|de|ea|at|th|h | p|pe|en|na|al|lt|ty|y','deat','T0PNLT','eath','nalt','death pena');
INSERT INTO `m_spelling_dictionary` VALUES  (96169,'death rate',' d|de|ea|at|th|h | r|ra|at|te|e','deat','T0RT','eath',' rat','death rate'),
 (96170,'death rates',' d|de|ea|at|th|h | r|ra|at|te|es|s','deat','T0RTS','eath','rate','death rate'),
 (96171,'death rattle',' d|de|ea|at|th|h | r|ra|at|tt|tl|le|e','deat','T0RTL','eath','attl','death ratt'),
 (96172,'death rattles',' d|de|ea|at|th|h | r|ra|at|tt|tl|le|es|s','deat','T0RTLS','eath','ttle','death ratt'),
 (96173,'death record',' d|de|ea|at|th|h | r|re|ec|co|or|rd|d','deat','T0RKRT','eath','ecor','death reco'),
 (96174,'death records',' d|de|ea|at|th|h | r|re|ec|co|or|rd|ds|s','deat','T0RKRTS','eath','cord','death reco'),
 (96175,'death\'s herb','','','',NULL,NULL,''),
 (96176,'death-bed',' d|de|ea|at|th|h-|-b|be|ed|d','deat','T0BT','eath','h-be','death-bed'),
 (96177,'death-beds',' d|de|ea|at|th|h-|-b|be|ed|ds|s','deat','T0BTS','eath','-bed','death-beds'),
 (96178,'death-rate',' d|de|ea|at|th|h-|-r|ra|at|te|e','deat','T0RT','eath','-rat','death-rate'),
 (96179,'death-rates',' d|de|ea|at|th|h-|-r|ra|at|te|es|s','deat','T0RTS','eath','rate','death-rate');
INSERT INTO `m_spelling_dictionary` VALUES  (96180,'deathbed',' d|de|ea|at|th|hb|be|ed|d','deat','T0BT','eath','thbe','deathbed'),
 (96181,'deathbeds',' d|de|ea|at|th|hb|be|ed|ds|s','deat','T0BTS','eath','hbed','deathbeds'),
 (96182,'deathcap',' d|de|ea|at|th|hc|ca|ap|p','deat','T0KP','eath','thca','deathcap'),
 (96183,'deathcaps',' d|de|ea|at|th|hc|ca|ap|ps|s','deat','T0KPS','eath','hcap','deathcaps'),
 (96184,'deathless',' d|de|ea|at|th|hl|le|es|ss|s','deat','T0LS','eath','hles','deathless'),
 (96185,'deathlessness',' d|de|ea|at|th|hl|le|es|ss|sn|ne|es|ss|s','deat','T0LSNS','eath','snes','deathlessn'),
 (96186,'deathlike',' d|de|ea|at|th|hl|li|ik|ke|e','deat','T0LK','eath','hlik','deathlike'),
 (96187,'deathly',' d|de|ea|at|th|hl|ly|y','deat','T0L','eath','athl','deathly'),
 (96188,'deaths',' d|de|ea|at|th|hs|s','deat','T0S','eath','eath','deaths'),
 (96189,'deaza-aminopterin',' d|de|ea|az|za|a-|-a|am|mi|in|no|op|pt|te|er|ri|in|n','deaz','TSMNPTRN','eaza','teri','deaza-amin'),
 (96190,'deaza-aminopterins',' d|de|ea|az|za|a-|-a|am|mi|in|no|op|pt|te|er|ri|in|ns|s','deaz','TSMNPTRNS','eaza','erin','deaza-amin'),
 (96191,'deaza-guanosine',' d|de|ea|az|za|a-|-g|gu|ua|an|no|os|si|in|ne|e','deaz','TSKNSN','eaza','osin','deaza-guan');
INSERT INTO `m_spelling_dictionary` VALUES  (96192,'deazaadenosine',' d|de|ea|az|za|aa|ad|de|en|no|os|si|in|ne|e','deaz','TSTNSN','eaza','osin','deazaadeno'),
 (96193,'deazaadenosines',' d|de|ea|az|za|aa|ad|de|en|no|os|si|in|ne|es|s','deaz','TSTNSNS','eaza','sine','deazaadeno'),
 (96194,'deazaadenylic',' d|de|ea|az|za|aa|ad|de|en|ny|yl|li|ic|c','deaz','TSTNLK','eaza','nyli','deazaadeny'),
 (96195,'deazaadenylic acid',' d|de|ea|az|za|aa|ad|de|en|ny|yl|li|ic|c | a|ac|ci|id|d','deaz','TSTNLKST','eaza',' aci','deazaadeny'),
 (96196,'deazaaminopterin',' d|de|ea|az|za|aa|am|mi|in|no|op|pt|te|er|ri|in|n','deaz','TSMNPTRN','eaza','teri','deazaamino'),
 (96197,'deazaaminopterins',' d|de|ea|az|za|aa|am|mi|in|no|op|pt|te|er|ri|in|ns|s','deaz','TSMNPTRNS','eaza','erin','deazaamino'),
 (96198,'deazacyanoadenosine',' d|de|ea|az|za|ac|cy|ya|an|no|oa|ad|de|en|no|os|si|in|ne|e','deaz','TSSYNTNSN','eaza','osin','deazacyano'),
 (96199,'deazacyanoadenosines',' d|de|ea|az|za|ac|cy|ya|an|no|oa|ad|de|en|no|os|si|in|ne|es|s','deaz','TSSYNTNSNS','eaza','sine','deazacyano'),
 (96200,'deazaflavin',' d|de|ea|az|za|af|fl|la|av|vi|in|n','deaz','TSFLFN','eaza','lavi','deazaflavi');
INSERT INTO `m_spelling_dictionary` VALUES  (96201,'deazaflavins',' d|de|ea|az|za|af|fl|la|av|vi|in|ns|s','deaz','TSFLFNS','eaza','avin','deazaflavi'),
 (96202,'deazafolic',' d|de|ea|az|za|af|fo|ol|li|ic|c','deaz','TSFLK','eaza','foli','deazafolic'),
 (96203,'deazafolic acid',' d|de|ea|az|za|af|fo|ol|li|ic|c | a|ac|ci|id|d','deaz','TSFLKST','eaza',' aci','deazafolic'),
 (96204,'deazaguanine',' d|de|ea|az|za|ag|gu|ua|an|ni|in|ne|e','deaz','TSKNN','eaza','anin','deazaguani'),
 (96205,'deazaguanines',' d|de|ea|az|za|ag|gu|ua|an|ni|in|ne|es|s','deaz','TSKNNS','eaza','nine','deazaguani'),
 (96206,'deazaguanosine',' d|de|ea|az|za|ag|gu|ua|an|no|os|si|in|ne|e','deaz','TSKNSN','eaza','osin','deazaguano'),
 (96207,'deazainosinic',' d|de|ea|az|za|ai|in|no|os|si|in|ni|ic|c','deaz','TSNSNK','eaza','sini','deazainosi'),
 (96208,'deazainosinic acid',' d|de|ea|az|za|ai|in|no|os|si|in|ni|ic|c | a|ac|ci|id|d','deaz','TSNSNKST','eaza',' aci','deazainosi'),
 (96209,'deazaminopterin',' d|de|ea|az|za|am|mi|in|no|op|pt|te|er|ri|in|n','deaz','TSMNPTRN','eaza','teri','deazaminop'),
 (96210,'deazapteroic',' d|de|ea|az|za|ap|pt|te|er|ro|oi|ic|c','deaz','TSPTRK','eaza','eroi','deazaptero');
INSERT INTO `m_spelling_dictionary` VALUES  (96211,'deazariboflavin',' d|de|ea|az|za|ar|ri|ib|bo|of|fl|la|av|vi|in|n','deaz','TSRBFLFN','eaza','lavi','deazaribof'),
 (96212,'deazariboflavins',' d|de|ea|az|za|ar|ri|ib|bo|of|fl|la|av|vi|in|ns|s','deaz','TSRBFLFNS','eaza','avin','deazaribof'),
 (96213,'deazauridine',' d|de|ea|az|za|au|ur|ri|id|di|in|ne|e','deaz','TSRTN','eaza','idin','deazauridi'),
 (96214,'deazauridines',' d|de|ea|az|za|au|ur|ri|id|di|in|ne|es|s','deaz','TSRTNS','eaza','dine','deazauridi'),
 (96215,'deb',' d|de|eb|b','deb','TB','eb','deb','deb'),
 (96216,'debacle',' d|de|eb|ba|ac|cl|le|e','deba','TBKL','ebac','bacl','debacle'),
 (96217,'debacles',' d|de|eb|ba|ac|cl|le|es|s','deba','TBKLS','ebac','acle','debacles'),
 (96218,'DeBakey',' D|De|eB|Ba|ak|ke|ey|y','DeBa','TBK','eBak','Bake','DeBakey'),
 (96219,'debanding',' d|de|eb|ba|an|nd|di|in|ng|g','deba','TBNTNK','eban','ndin','debanding'),
 (96220,'debar',' d|de|eb|ba|ar|r','deba','TBR','ebar','deba','debar'),
 (96221,'debark',' d|de|eb|ba|ar|rk|k','deba','TBRK','ebar','ebar','debark'),
 (96222,'debarked',' d|de|eb|ba|ar|rk|ke|ed|d','deba','TBRKT','ebar','arke','debarked');
INSERT INTO `m_spelling_dictionary` VALUES  (96223,'debarking',' d|de|eb|ba|ar|rk|ki|in|ng|g','deba','TBRKNK','ebar','rkin','debarking'),
 (96224,'debarks',' d|de|eb|ba|ar|rk|ks|s','deba','TBRKS','ebar','bark','debarks'),
 (96225,'debarment',' d|de|eb|ba|ar|rm|me|en|nt|t','deba','TBRMNT','ebar','rmen','debarment'),
 (96226,'Debaromyces hansenii',' D|De|eb|ba|ar|ro|om|my|yc|ce|es|s | h|ha|an|ns|se|en|ni|ii|i','Deba','TBRMSSHNSN','ebar','seni','Debaromyce'),
 (96227,'debarred',' d|de|eb|ba|ar|rr|re|ed|d','deba','TBRT','ebar','arre','debarred'),
 (96228,'debarring',' d|de|eb|ba|ar|rr|ri|in|ng|g','deba','TBRNK','ebar','rrin','debarring'),
 (96229,'debars',' d|de|eb|ba|ar|rs|s','deba','TBRS','ebar','ebar','debars'),
 (96230,'Debaryomyces',' D|De|eb|ba|ar|ry|yo|om|my|yc|ce|es|s','Deba','TBRYMSS','ebar','myce','Debaryomyc'),
 (96231,'Debaryomyces etchellsii',' D|De|eb|ba|ar|ry|yo|om|my|yc|ce|es|s | e|et|tc|ch|he|el|ll|ls|si|ii|i','Deba','TBRYMSSTXLS','ebar','llsi','Debaryomyc'),
 (96232,'Debaryomyces hansenii',' D|De|eb|ba|ar|ry|yo|om|my|yc|ce|es|s | h|ha|an|ns|se|en|ni|ii|i','Deba','TBRYMSSHNSN','ebar','seni','Debaryomyc'),
 (96233,'Debaryomyces occidentalis',' D|De|eb|ba|ar|ry|yo|om|my|yc|ce|es|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Deba','TBRYMSSKSTNTLS','ebar','tali','Debaryomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (96234,'Debaryomyces polymorphus',' D|De|eb|ba|ar|ry|yo|om|my|yc|ce|es|s | p|po|ol|ly|ym|mo|or|rp|ph|hu|us|s','Deba','TBRYMSSPLMRFS','ebar','rphu','Debaryomyc'),
 (96235,'Debaryomyces vanriji',' D|De|eb|ba|ar|ry|yo|om|my|yc|ce|es|s | v|va|an|nr|ri|ij|ji|i','Deba','TBRYMSSFNRJ','ebar','nrij','Debaryomyc'),
 (96236,'debase',' d|de|eb|ba|as|se|e','deba','TBS','ebas','ebas','debase'),
 (96237,'debased',' d|de|eb|ba|as|se|ed|d','deba','TBST','ebas','base','debased'),
 (96238,'debasement',' d|de|eb|ba|as|se|em|me|en|nt|t','deba','TBSMNT','ebas','emen','debasement'),
 (96239,'debasements',' d|de|eb|ba|as|se|em|me|en|nt|ts|s','deba','TBSMNTS','ebas','ment','debasement'),
 (96240,'debases',' d|de|eb|ba|as|se|es|s','deba','TBSS','ebas','base','debases'),
 (96241,'debasing',' d|de|eb|ba|as|si|in|ng|g','deba','TBSNK','ebas','asin','debasing'),
 (96242,'debat',' d|de|eb|ba|at|t','deba','TBT','ebat','deba','debat'),
 (96243,'debatable',' d|de|eb|ba|at|ta|ab|bl|le|e','deba','TBTBL','ebat','tabl','debatable'),
 (96244,'debate',' d|de|eb|ba|at|te|e','deba','TBT','ebat','ebat','debate');
INSERT INTO `m_spelling_dictionary` VALUES  (96245,'debated',' d|de|eb|ba|at|te|ed|d','deba','TBTT','ebat','bate','debated'),
 (96246,'debates',' d|de|eb|ba|at|te|es|s','deba','TBTS','ebat','bate','debates'),
 (96247,'debating',' d|de|eb|ba|at|ti|in|ng|g','deba','TBTNK','ebat','atin','debating'),
 (96248,'debauch',' d|de|eb|ba|au|uc|ch|h','deba','TBX','ebau','bauc','debauch'),
 (96249,'debauched',' d|de|eb|ba|au|uc|ch|he|ed|d','deba','TBXT','ebau','uche','debauched'),
 (96250,'debauchery',' d|de|eb|ba|au|uc|ch|he|er|ry|y','deba','TBXR','ebau','cher','debauchery'),
 (96251,'debauches',' d|de|eb|ba|au|uc|ch|he|es|s','deba','TBXS','ebau','uche','debauches'),
 (96252,'debauching',' d|de|eb|ba|au|uc|ch|hi|in|ng|g','deba','TBXNK','ebau','chin','debauching'),
 (96253,'Debecillin',' D|De|eb|be|ec|ci|il|ll|li|in|n','Debe','TBSLN','ebec','illi','Debecillin'),
 (96254,'debellator',' d|de|eb|be|el|ll|la|at|to|or|r','debe','TBLTR','ebel','lato','debellator'),
 (96255,'debellators',' d|de|eb|be|el|ll|la|at|to|or|rs|s','debe','TBLTRS','ebel','ator','debellator'),
 (96256,'debelysin',' d|de|eb|be|el|ly|ys|si|in|n','debe','TBLSN','ebel','lysi','debelysin');
INSERT INTO `m_spelling_dictionary` VALUES  (96257,'debendox',' d|de|eb|be|en|nd|do|ox|x','debe','TBNTKS','eben','endo','debendox'),
 (96258,'debenzoylation',' d|de|eb|be|en|nz|zo|oy|yl|la|at|ti|io|on|n','debe','TBNSLXN','eben','atio','debenzoyla'),
 (96259,'debenzylate',' d|de|eb|be|en|nz|zy|yl|la|at|te|e','debe','TBNSLT','eben','ylat','debenzylat'),
 (96260,'debenzylated',' d|de|eb|be|en|nz|zy|yl|la|at|te|ed|d','debe','TBNSLTT','eben','late','debenzylat'),
 (96261,'debenzylates',' d|de|eb|be|en|nz|zy|yl|la|at|te|es|s','debe','TBNSLTS','eben','late','debenzylat'),
 (96262,'debenzylating',' d|de|eb|be|en|nz|zy|yl|la|at|ti|in|ng|g','debe','TBNSLTNK','eben','atin','debenzylat'),
 (96263,'debenzylation',' d|de|eb|be|en|nz|zy|yl|la|at|ti|io|on|n','debe','TBNSLXN','eben','atio','debenzylat'),
 (96264,'debile',' d|de|eb|bi|il|le|e','debi','TBL','ebil','ebil','debile'),
 (96265,'debilitate',' d|de|eb|bi|il|li|it|ta|at|te|e','debi','TBLTT','ebil','itat','debilitate'),
 (96266,'debilitated',' d|de|eb|bi|il|li|it|ta|at|te|ed|d','debi','TBLTTT','ebil','tate','debilitate'),
 (96267,'debilitates',' d|de|eb|bi|il|li|it|ta|at|te|es|s','debi','TBLTTS','ebil','tate','debilitate');
INSERT INTO `m_spelling_dictionary` VALUES  (96268,'debilitating',' d|de|eb|bi|il|li|it|ta|at|ti|in|ng|g','debi','TBLTTNK','ebil','atin','debilitati'),
 (96269,'debilitation',' d|de|eb|bi|il|li|it|ta|at|ti|io|on|n','debi','TBLTXN','ebil','atio','debilitati'),
 (96270,'debilities',' d|de|eb|bi|il|li|it|ti|ie|es|s','debi','TBLTS','ebil','itie','debilities'),
 (96271,'debility',' d|de|eb|bi|il|li|it|ty|y','debi','TBLT','ebil','ilit','debility'),
 (96272,'debit',' d|de|eb|bi|it|t','debi','TBT','ebit','debi','debit'),
 (96273,'debited',' d|de|eb|bi|it|te|ed|d','debi','TBTT','ebit','bite','debited'),
 (96274,'debiting',' d|de|eb|bi|it|ti|in|ng|g','debi','TBTNK','ebit','itin','debiting'),
 (96275,'debits',' d|de|eb|bi|it|ts|s','debi','TBTS','ebit','ebit','debits'),
 (96276,'debitterized',' d|de|eb|bi|it|tt|te|er|ri|iz|ze|ed|d','debi','TBTRST','ebit','rize','debitteriz'),
 (96277,'deblock',' d|de|eb|bl|lo|oc|ck|k','debl','TBLK','eblo','bloc','deblock'),
 (96278,'deblocked',' d|de|eb|bl|lo|oc|ck|ke|ed|d','debl','TBLKT','eblo','ocke','deblocked'),
 (96279,'deblocking',' d|de|eb|bl|lo|oc|ck|ki|in|ng|g','debl','TBLKNK','eblo','ckin','deblocking');
INSERT INTO `m_spelling_dictionary` VALUES  (96280,'deblocks',' d|de|eb|bl|lo|oc|ck|ks|s','debl','TBLKS','eblo','lock','deblocks'),
 (96281,'debond',' d|de|eb|bo|on|nd|d','debo','TBNT','ebon','ebon','debond'),
 (96282,'debonded',' d|de|eb|bo|on|nd|de|ed|d','debo','TBNTT','ebon','onde','debonded'),
 (96283,'debonding',' d|de|eb|bo|on|nd|di|in|ng|g','debo','TBNTNK','ebon','ndin','debonding'),
 (96284,'debonds',' d|de|eb|bo|on|nd|ds|s','debo','TBNTS','ebon','bond','debonds'),
 (96285,'debone',' d|de|eb|bo|on|ne|e','debo','TBN','ebon','ebon','debone'),
 (96286,'deboned',' d|de|eb|bo|on|ne|ed|d','debo','TBNT','ebon','bone','deboned'),
 (96287,'debones',' d|de|eb|bo|on|ne|es|s','debo','TBNS','ebon','bone','debones'),
 (96288,'deboning',' d|de|eb|bo|on|ni|in|ng|g','debo','TBNNK','ebon','onin','deboning'),
 (96289,'Deborah',' D|De|eb|bo|or|ra|ah|h','Debo','TBR','ebor','bora','Deborah'),
 (96290,'Deborahs',' D|De|eb|bo|or|ra|ah|hs|s','Debo','TBRS','ebor','orah','Deborahs'),
 (96291,'debouche',' d|de|eb|bo|ou|uc|ch|he|e','debo','TBX','ebou','ouch','debouche'),
 (96292,'debouched',' d|de|eb|bo|ou|uc|ch|he|ed|d','debo','TBXT','ebou','uche','debouched');
INSERT INTO `m_spelling_dictionary` VALUES  (96293,'debouches',' d|de|eb|bo|ou|uc|ch|he|es|s','debo','TBXS','ebou','uche','debouches'),
 (96294,'debouching',' d|de|eb|bo|ou|uc|ch|hi|in|ng|g','debo','TBXNK','ebou','chin','debouching'),
 (96295,'Debove\'s disease','','','',NULL,NULL,''),
 (96296,'Debove\'s diseases','','','',NULL,NULL,''),
 (96297,'debracketing',' d|de|eb|br|ra|ac|ck|ke|et|ti|in|ng|g','debr','TBRKTNK','ebra','etin','debracketi'),
 (96298,'debranch',' d|de|eb|br|ra|an|nc|ch|h','debr','TBRNX','ebra','ranc','debranch'),
 (96299,'debranched',' d|de|eb|br|ra|an|nc|ch|he|ed|d','debr','TBRNXT','ebra','nche','debranched'),
 (96300,'debrancher',' d|de|eb|br|ra|an|nc|ch|he|er|r','debr','TBRNXR','ebra','nche','debrancher'),
 (96301,'debrancher deficiencies',' d|de|eb|br|ra|an|nc|ch|he|er|r | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','debr','TBRNXRTFSNSS','ebra','ncie','debrancher'),
 (96302,'debrancher deficiency',' d|de|eb|br|ra|an|nc|ch|he|er|r | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','debr','TBRNXRTFSNS','ebra','ienc','debrancher'),
 (96303,'debrancher enzyme',' d|de|eb|br|ra|an|nc|ch|he|er|r | e|en|nz|zy|ym|me|e','debr','TBRNXRNSM','ebra','nzym','debrancher');
INSERT INTO `m_spelling_dictionary` VALUES  (96304,'debrancher enzymes',' d|de|eb|br|ra|an|nc|ch|he|er|r | e|en|nz|zy|ym|me|es|s','debr','TBRNXRNSMS','ebra','zyme','debrancher'),
 (96305,'debrancher glycogen storage disease',' d|de|eb|br|ra|an|nc|ch|he|er|r | g|gl|ly|yc|co|og|ge|en|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','debr','TBRNXRKLKJNSTRJTSS','ebra','seas','debrancher'),
 (96306,'debranches',' d|de|eb|br|ra|an|nc|ch|he|es|s','debr','TBRNXS','ebra','nche','debranches'),
 (96307,'debranching',' d|de|eb|br|ra|an|nc|ch|hi|in|ng|g','debr','TBRNXNK','ebra','chin','debranchin'),
 (96308,'debranching enzyme',' d|de|eb|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|e','debr','TBRNXNKNSM','ebra','nzym','debranchin'),
 (96309,'debranching enzymes',' d|de|eb|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|es|s','debr','TBRNXNKNSMS','ebra','zyme','debranchin'),
 (96310,'Debre-Semelaigne syndrome',' D|De|eb|br|re|e-|-S|Se|em|me|el|la|ai|ig|gn|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Debr','TBRSMLKNSNTRM','ebre','drom','Debre-Seme'),
 (96311,'Debre-Semelaigne\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (96312,'Debridat',' D|De|eb|br|ri|id|da|at|t','Debr','TBRTT','ebri','rida','Debridat'),
 (96313,'debride',' d|de|eb|br|ri|id|de|e','debr','TBRT','ebri','brid','debride'),
 (96314,'debrided',' d|de|eb|br|ri|id|de|ed|d','debr','TBRTT','ebri','ride','debrided'),
 (96315,'debridement',' d|de|eb|br|ri|id|de|em|me|en|nt|t','debr','TBRTMNT','ebri','emen','debridemen'),
 (96316,'debridements',' d|de|eb|br|ri|id|de|em|me|en|nt|ts|s','debr','TBRTMNTS','ebri','ment','debridemen'),
 (96317,'debrider',' d|de|eb|br|ri|id|de|er|r','debr','TBRTR','ebri','ride','debrider'),
 (96318,'debriders',' d|de|eb|br|ri|id|de|er|rs|s','debr','TBRTRS','ebri','ider','debriders'),
 (96319,'debrides',' d|de|eb|br|ri|id|de|es|s','debr','TBRTS','ebri','ride','debrides'),
 (96320,'debriding',' d|de|eb|br|ri|id|di|in|ng|g','debr','TBRTNK','ebri','idin','debriding'),
 (96321,'debrief',' d|de|eb|br|ri|ie|ef|f','debr','TBRF','ebri','brie','debrief'),
 (96322,'debriefed',' d|de|eb|br|ri|ie|ef|fe|ed|d','debr','TBRFT','ebri','iefe','debriefed'),
 (96323,'debriefing',' d|de|eb|br|ri|ie|ef|fi|in|ng|g','debr','TBRFNK','ebri','efin','debriefing');
INSERT INTO `m_spelling_dictionary` VALUES  (96324,'debriefings',' d|de|eb|br|ri|ie|ef|fi|in|ng|gs|s','debr','TBRFNKS','ebri','fing','debriefing'),
 (96325,'debriefs',' d|de|eb|br|ri|ie|ef|fs|s','debr','TBRFS','ebri','rief','debriefs'),
 (96326,'debris',' d|de|eb|br|ri|is|s','debr','TBRS','ebri','ebri','debris'),
 (96327,'Debrisan',' D|De|eb|br|ri|is|sa|an|n','Debr','TBRSN','ebri','risa','Debrisan'),
 (96328,'debrisoquin',' d|de|eb|br|ri|is|so|oq|qu|ui|in|n','debr','TBRSKN','ebri','oqui','debrisoqui'),
 (96329,'debrisoquine',' d|de|eb|br|ri|is|so|oq|qu|ui|in|ne|e','debr','TBRSKN','ebri','quin','debrisoqui'),
 (96330,'debrisorb',' d|de|eb|br|ri|is|so|or|rb|b','debr','TBRSRB','ebri','isor','debrisorb'),
 (96331,'debrizan',' d|de|eb|br|ri|iz|za|an|n','debr','TBRSN','ebri','riza','debrizan'),
 (96332,'debrominate',' d|de|eb|br|ro|om|mi|in|na|at|te|e','debr','TBRMNT','ebro','inat','debrominat'),
 (96333,'debrominated',' d|de|eb|br|ro|om|mi|in|na|at|te|ed|d','debr','TBRMNTT','ebro','nate','debrominat'),
 (96334,'debrominates',' d|de|eb|br|ro|om|mi|in|na|at|te|es|s','debr','TBRMNTS','ebro','nate','debrominat');
INSERT INTO `m_spelling_dictionary` VALUES  (96335,'debrominating',' d|de|eb|br|ro|om|mi|in|na|at|ti|in|ng|g','debr','TBRMNTNK','ebro','atin','debrominat'),
 (96336,'debromination',' d|de|eb|br|ro|om|mi|in|na|at|ti|io|on|n','debr','TBRMNXN','ebro','atio','debrominat'),
 (96337,'debromoaplysiatoxin',' d|de|eb|br|ro|om|mo|oa|ap|pl|ly|ys|si|ia|at|to|ox|xi|in|n','debr','TBRMPLXTKSN','ebro','toxi','debromoapl'),
 (96338,'debromoleptophos',' d|de|eb|br|ro|om|mo|ol|le|ep|pt|to|op|ph|ho|os|s','debr','TBRMLPTFS','ebro','opho','debromolep'),
 (96339,'debs',' d|de|eb|bs|s','debs','TBS','ebs','debs','debs'),
 (96340,'debt',' d|de|eb|bt|t','debt','TBT','ebt','debt','debt'),
 (96341,'debtor',' d|de|eb|bt|to|or|r','debt','TBTR','ebto','ebto','debtor'),
 (96342,'debtors',' d|de|eb|bt|to|or|rs|s','debt','TBTRS','ebto','btor','debtors'),
 (96343,'debts',' d|de|eb|bt|ts|s','debt','TBTS','ebts','debt','debts'),
 (96344,'debug',' d|de|eb|bu|ug|g','debu','TBK','ebug','debu','debug'),
 (96345,'debugged',' d|de|eb|bu|ug|gg|ge|ed|d','debu','TBKT','ebug','ugge','debugged'),
 (96346,'debugging',' d|de|eb|bu|ug|gg|gi|in|ng|g','debu','TBKNK','ebug','ggin','debugging');
INSERT INTO `m_spelling_dictionary` VALUES  (96347,'debugs',' d|de|eb|bu|ug|gs|s','debu','TBKS','ebug','ebug','debugs'),
 (96348,'debulk',' d|de|eb|bu|ul|lk|k','debu','TBLK','ebul','ebul','debulk'),
 (96349,'debulked',' d|de|eb|bu|ul|lk|ke|ed|d','debu','TBLKT','ebul','ulke','debulked'),
 (96350,'debulking',' d|de|eb|bu|ul|lk|ki|in|ng|g','debu','TBLKNK','ebul','lkin','debulking'),
 (96351,'debulks',' d|de|eb|bu|ul|lk|ks|s','debu','TBLKS','ebul','bulk','debulks'),
 (96352,'debunk',' d|de|eb|bu|un|nk|k','debu','TBNK','ebun','ebun','debunk'),
 (96353,'debunked',' d|de|eb|bu|un|nk|ke|ed|d','debu','TBNKT','ebun','unke','debunked'),
 (96354,'debunking',' d|de|eb|bu|un|nk|ki|in|ng|g','debu','TBNKNK','ebun','nkin','debunking'),
 (96355,'debunks',' d|de|eb|bu|un|nk|ks|s','debu','TBNKS','ebun','bunk','debunks'),
 (96356,'debut',' d|de|eb|bu|ut|t','debu','TBT','ebut','debu','debut'),
 (96357,'debuted',' d|de|eb|bu|ut|te|ed|d','debu','TBTT','ebut','bute','debuted'),
 (96358,'debutil',' d|de|eb|bu|ut|ti|il|l','debu','TBTL','ebut','buti','debutil'),
 (96359,'debuting',' d|de|eb|bu|ut|ti|in|ng|g','debu','TBTNK','ebut','utin','debuting');
INSERT INTO `m_spelling_dictionary` VALUES  (96360,'debuts',' d|de|eb|bu|ut|ts|s','debu','TBTS','ebut','ebut','debuts'),
 (96361,'debye',' d|de|eb|by|ye|e','deby','TBY','ebye','deby','debye'),
 (96362,'Dec',' D|De|ec|c','Dec','TK','ec','Dec','Dec'),
 (96363,'Dec\'s','','','',NULL,NULL,''),
 (96364,'Dec.',' D|De|ec|c.|.','Dec.','TK','ec.','Dec.','Dec.'),
 (96365,'Dec.\'s','','','',NULL,NULL,''),
 (96366,'Dec.s',' D|De|ec|c.|.s|s','Dec.','TKS','ec.s','Dec.','Dec.s'),
 (96367,'DECA',' D|DE|EC|CA|A','DECA','TK','ECA','DECA','DECA'),
 (96368,'Deca-Durabolin',' D|De|ec|ca|a-|-D|Du|ur|ra|ab|bo|ol|li|in|n','Deca','TKTRBLN','eca-','boli','Deca-Durab'),
 (96369,'deca-histidine',' d|de|ec|ca|a-|-h|hi|is|st|ti|id|di|in|ne|e','deca','TKHSTTN','eca-','idin','deca-histi'),
 (96370,'deca-peptide',' d|de|ec|ca|a-|-p|pe|ep|pt|ti|id|de|e','deca','TKPPTT','eca-','ptid','deca-pepti'),
 (96371,'deca-peptides',' d|de|ec|ca|a-|-p|pe|ep|pt|ti|id|de|es|s','deca','TKPPTTS','eca-','tide','deca-pepti'),
 (96372,'deca-saccharide',' d|de|ec|ca|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','deca','TKSKXRT','eca-','arid','deca-sacch'),
 (96373,'deca-saccharides',' d|de|ec|ca|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','deca','TKSKXRTS','eca-','ride','deca-sacch');
INSERT INTO `m_spelling_dictionary` VALUES  (96374,'decaborane',' d|de|ec|ca|ab|bo|or|ra|an|ne|e','deca','TKBRN','ecab','oran','decaborane'),
 (96375,'decachlorobiphenyl',' d|de|ec|ca|ac|ch|hl|lo|or|ro|ob|bi|ip|ph|he|en|ny|yl|l','deca','TKXLRBFNL','ecac','heny','decachloro'),
 (96376,'decade',' d|de|ec|ca|ad|de|e','deca','TKT','ecad','ecad','decade'),
 (96377,'decadence',' d|de|ec|ca|ad|de|en|nc|ce|e','deca','TKTNS','ecad','denc','decadence'),
 (96378,'decadent',' d|de|ec|ca|ad|de|en|nt|t','deca','TKTNT','ecad','aden','decadent'),
 (96379,'decadents',' d|de|ec|ca|ad|de|en|nt|ts|s','deca','TKTNTS','ecad','dent','decadents'),
 (96380,'decadeoxyribonucleotide',' d|de|ec|ca|ad|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e','deca','TKTKSRBNKLTT','ecad','otid','decadeoxyr'),
 (96381,'decadeoxyribonucleotides',' d|de|ec|ca|ad|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','deca','TKTKSRBNKLTTS','ecad','tide','decadeoxyr'),
 (96382,'Decaderm',' D|De|ec|ca|ad|de|er|rm|m','Deca','TKTRM','ecad','ader','Decaderm'),
 (96383,'decades',' d|de|ec|ca|ad|de|es|s','deca','TKTS','ecad','cade','decades');
INSERT INTO `m_spelling_dictionary` VALUES  (96384,'decadic',' d|de|ec|ca|ad|di|ic|c','deca','TKTK','ecad','cadi','decadic'),
 (96385,'decadienoic',' d|de|ec|ca|ad|di|ie|en|no|oi|ic|c','deca','TKTNK','ecad','enoi','decadienoi'),
 (96386,'decadienoic acid',' d|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','deca','TKTNKST','ecad',' aci','decadienoi'),
 (96387,'Decadron',' D|De|ec|ca|ad|dr|ro|on|n','Deca','TKTRN','ecad','adro','Decadron'),
 (96388,'Decadron-LA',' D|De|ec|ca|ad|dr|ro|on|n-|-L|LA|A','Deca','TKTRNL','ecad','on-L','Decadron-L'),
 (96389,'DecaDurabolin',' D|De|ec|ca|aD|Du|ur|ra|ab|bo|ol|li|in|n','Deca','TKTRBLN','ecaD','boli','DecaDurabo'),
 (96390,'decadurobolin',' d|de|ec|ca|ad|du|ur|ro|ob|bo|ol|li|in|n','deca','TKTRBLN','ecad','boli','decadurobo'),
 (96391,'decaffeinated',' d|de|ec|ca|af|ff|fe|ei|in|na|at|te|ed|d','deca','TKFNTT','ecaf','nate','decaffeina'),
 (96392,'decaglyceroldioleate',' d|de|ec|ca|ag|gl|ly|yc|ce|er|ro|ol|ld|di|io|ol|le|ea|at|te|e','deca','TKKLSRLTLT','ecag','leat','decaglycer'),
 (96393,'decahistidine',' d|de|ec|ca|ah|hi|is|st|ti|id|di|in|ne|e','deca','TKHSTTN','ecah','idin','decahistid');
INSERT INTO `m_spelling_dictionary` VALUES  (96394,'decahydrate',' d|de|ec|ca|ah|hy|yd|dr|ra|at|te|e','deca','TKTRT','ecah','drat','decahydrat'),
 (96395,'decahydrated',' d|de|ec|ca|ah|hy|yd|dr|ra|at|te|ed|d','deca','TKTRTT','ecah','rate','decahydrat'),
 (96396,'decahydronaphthalene',' d|de|ec|ca|ah|hy|yd|dr|ro|on|na|ap|ph|ht|th|ha|al|le|en|ne|e','deca','TKTRNF0LN','ecah','alen','decahydron'),
 (96397,'decahydronaphthalenes',' d|de|ec|ca|ah|hy|yd|dr|ro|on|na|ap|ph|ht|th|ha|al|le|en|ne|es|s','deca','TKTRNF0LNS','ecah','lene','decahydron'),
 (96398,'decahydroquinoline',' d|de|ec|ca|ah|hy|yd|dr|ro|oq|qu|ui|in|no|ol|li|in|ne|e','deca','TKTRKNLN','ecah','olin','decahydroq'),
 (96399,'decahydroquinolines',' d|de|ec|ca|ah|hy|yd|dr|ro|oq|qu|ui|in|no|ol|li|in|ne|es|s','deca','TKTRKNLNS','ecah','line','decahydroq'),
 (96400,'Decaisnea',' D|De|ec|ca|ai|is|sn|ne|ea|a','Deca','TKSN','ecai','isne','Decaisnea'),
 (96401,'Decaisnea fargesii',' D|De|ec|ca|ai|is|sn|ne|ea|a | f|fa|ar|rg|ge|es|si|ii|i','Deca','TKSNFRJS','ecai','gesi','Decaisnea'),
 (96402,'decal',' d|de|ec|ca|al|l','deca','TKL','ecal','deca','decal');
INSERT INTO `m_spelling_dictionary` VALUES  (96403,'decalcification',' d|de|ec|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','deca','TKLSFKXN','ecal','atio','decalcific'),
 (96404,'decalcification potential',' d|de|ec|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l','deca','TKLSFKXNPTNXL','ecal','ntia','decalcific'),
 (96405,'decalcification potentials',' d|de|ec|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|ls|s','deca','TKLSFKXNPTNXLS','ecal','tial','decalcific'),
 (96406,'decalcification technic',' d|de|ec|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n | t|te|ec|ch|hn|ni|ic|c','deca','TKLSFKXNTXNK','ecal','chni','decalcific'),
 (96407,'decalcification technics',' d|de|ec|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n | t|te|ec|ch|hn|ni|ic|cs|s','deca','TKLSFKXNTXNKS','ecal','hnic','decalcific'),
 (96408,'decalcifications',' d|de|ec|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','deca','TKLSFKXNS','ecal','tion','decalcific'),
 (96409,'decalcified',' d|de|ec|ca|al|lc|ci|if|fi|ie|ed|d','deca','TKLSFT','ecal','ifie','decalcifie'),
 (96410,'decalcifier',' d|de|ec|ca|al|lc|ci|if|fi|ie|er|r','deca','TKLSFR','ecal','ifie','decalcifie');
INSERT INTO `m_spelling_dictionary` VALUES  (96411,'decalcifiers',' d|de|ec|ca|al|lc|ci|if|fi|ie|er|rs|s','deca','TKLSFRS','ecal','fier','decalcifie'),
 (96412,'decalcifies',' d|de|ec|ca|al|lc|ci|if|fi|ie|es|s','deca','TKLSFS','ecal','ifie','decalcifie'),
 (96413,'decalcify',' d|de|ec|ca|al|lc|ci|if|fy|y','deca','TKLSF','ecal','lcif','decalcify'),
 (96414,'decalcifying',' d|de|ec|ca|al|lc|ci|if|fy|yi|in|ng|g','deca','TKLSFYNK','ecal','fyin','decalcifyi'),
 (96415,'Decalin',' D|De|ec|ca|al|li|in|n','Deca','TKLN','ecal','cali','Decalin'),
 (96416,'decals',' d|de|ec|ca|al|ls|s','deca','TKLS','ecal','ecal','decals'),
 (96417,'decamer',' d|de|ec|ca|am|me|er|r','deca','TKMR','ecam','came','decamer'),
 (96418,'decameric',' d|de|ec|ca|am|me|er|ri|ic|c','deca','TKMRK','ecam','meri','decameric'),
 (96419,'decamers',' d|de|ec|ca|am|me|er|rs|s','deca','TKMRS','ecam','amer','decamers'),
 (96420,'decameter',' d|de|ec|ca|am|me|et|te|er|r','deca','TKMTR','ecam','mete','decameter'),
 (96421,'decameters',' d|de|ec|ca|am|me|et|te|er|rs|s','deca','TKMTRS','ecam','eter','decameters'),
 (96422,'decamethonium',' d|de|ec|ca|am|me|et|th|ho|on|ni|iu|um|m','deca','TKM0NM','ecam','oniu','decamethon');
INSERT INTO `m_spelling_dictionary` VALUES  (96423,'decamethonium compound',' d|de|ec|ca|am|me|et|th|ho|on|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|d','deca','TKM0NMKMPNT','ecam','poun','decamethon'),
 (96424,'decamethonium compounds',' d|de|ec|ca|am|me|et|th|ho|on|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|ds|s','deca','TKM0NMKMPNTS','ecam','ound','decamethon'),
 (96425,'decamethoxin',' d|de|ec|ca|am|me|et|th|ho|ox|xi|in|n','deca','TKM0KSN','ecam','hoxi','decamethox'),
 (96426,'decamethoxine',' d|de|ec|ca|am|me|et|th|ho|ox|xi|in|ne|e','deca','TKM0KSN','ecam','oxin','decamethox'),
 (96427,'decamethrin',' d|de|ec|ca|am|me|et|th|hr|ri|in|n','deca','TKM0RN','ecam','thri','decamethri'),
 (96428,'decamethylcyclopentasiloxane',' d|de|ec|ca|am|me|et|th|hy|yl|lc|cy|yc|cl|lo|op|pe|en|nt|ta|as|si|il|lo|ox|xa|an|ne|e','deca','TKM0LSKLPNTSLKSN','ecam','oxan','decamethyl'),
 (96429,'decamethylcyclopentasiloxanes',' d|de|ec|ca|am|me|et|th|hy|yl|lc|cy|yc|cl|lo|op|pe|en|nt|ta|as|si|il|lo|ox|xa|an|ne|es|s','deca','TKM0LSKLPNTSLKSNS','ecam','xane','decamethyl'),
 (96430,'decametre',' d|de|ec|ca|am|me|et|tr|re|e','deca','TKMTR','ecam','metr','decametre');
INSERT INTO `m_spelling_dictionary` VALUES  (96431,'decametres',' d|de|ec|ca|am|me|et|tr|re|es|s','deca','TKMTRS','ecam','etre','decametres'),
 (96432,'decamevit',' d|de|ec|ca|am|me|ev|vi|it|t','deca','TKMFT','ecam','mevi','decamevit'),
 (96433,'decamin',' d|de|ec|ca|am|mi|in|n','deca','TKMN','ecam','cami','decamin'),
 (96434,'decamine',' d|de|ec|ca|am|mi|in|ne|e','deca','TKMN','ecam','amin','decamine'),
 (96435,'decamines',' d|de|ec|ca|am|mi|in|ne|es|s','deca','TKMNS','ecam','mine','decamines'),
 (96436,'decaminum',' d|de|ec|ca|am|mi|in|nu|um|m','deca','TKMNM','ecam','minu','decaminum'),
 (96437,'decamp',' d|de|ec|ca|am|mp|p','deca','TKMP','ecam','ecam','decamp'),
 (96438,'decamped',' d|de|ec|ca|am|mp|pe|ed|d','deca','TKMPT','ecam','ampe','decamped'),
 (96439,'decamping',' d|de|ec|ca|am|mp|pi|in|ng|g','deca','TKMPNK','ecam','mpin','decamping'),
 (96440,'decamps',' d|de|ec|ca|am|mp|ps|s','deca','TKMPS','ecam','camp','decamps'),
 (96441,'decan',' d|de|ec|ca|an|n','deca','TKN','ecan','deca','decan'),
 (96442,'decanal',' d|de|ec|ca|an|na|al|l','deca','TKNL','ecan','cana','decanal');
INSERT INTO `m_spelling_dictionary` VALUES  (96443,'decanaldehyde',' d|de|ec|ca|an|na|al|ld|de|eh|hy|yd|de|e','deca','TKNLTT','ecan','ehyd','decanaldeh'),
 (96444,'decanals',' d|de|ec|ca|an|na|al|ls|s','deca','TKNLS','ecan','anal','decanals'),
 (96445,'decane',' d|de|ec|ca|an|ne|e','deca','TKN','ecan','ecan','decane'),
 (96446,'decanedioic acid',' d|de|ec|ca|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','deca','TKNTKST','ecan',' aci','decanedioi'),
 (96447,'decanediol',' d|de|ec|ca|an|ne|ed|di|io|ol|l','deca','TKNTL','ecan','edio','decanediol'),
 (96448,'decanes',' d|de|ec|ca|an|ne|es|s','deca','TKNS','ecan','cane','decanes'),
 (96449,'decannulate',' d|de|ec|ca|an|nn|nu|ul|la|at|te|e','deca','TKNLT','ecan','ulat','decannulat'),
 (96450,'decannulated',' d|de|ec|ca|an|nn|nu|ul|la|at|te|ed|d','deca','TKNLTT','ecan','late','decannulat'),
 (96451,'decannulates',' d|de|ec|ca|an|nn|nu|ul|la|at|te|es|s','deca','TKNLTS','ecan','late','decannulat'),
 (96452,'decannulating',' d|de|ec|ca|an|nn|nu|ul|la|at|ti|in|ng|g','deca','TKNLTNK','ecan','atin','decannulat'),
 (96453,'decannulation',' d|de|ec|ca|an|nn|nu|ul|la|at|ti|io|on|n','deca','TKNLXN','ecan','atio','decannulat');
INSERT INTO `m_spelling_dictionary` VALUES  (96454,'decannulations',' d|de|ec|ca|an|nn|nu|ul|la|at|ti|io|on|ns|s','deca','TKNLXNS','ecan','tion','decannulat'),
 (96455,'decanoate',' d|de|ec|ca|an|no|oa|at|te|e','deca','TKNT','ecan','noat','decanoate'),
 (96456,'decanoates',' d|de|ec|ca|an|no|oa|at|te|es|s','deca','TKNTS','ecan','oate','decanoates'),
 (96457,'decanoic',' d|de|ec|ca|an|no|oi|ic|c','deca','TKNK','ecan','anoi','decanoic'),
 (96458,'decanoic acid',' d|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','deca','TKNKST','ecan',' aci','decanoic a'),
 (96459,'decanoic acids',' d|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','deca','TKNKSTS','ecan','acid','decanoic a'),
 (96460,'decanol',' d|de|ec|ca|an|no|ol|l','deca','TKNL','ecan','cano','decanol'),
 (96461,'decanols',' d|de|ec|ca|an|no|ol|ls|s','deca','TKNLS','ecan','anol','decanols'),
 (96462,'decanormal',' d|de|ec|ca|an|no|or|rm|ma|al|l','deca','TKNRML','ecan','orma','decanormal'),
 (96463,'decanoyl-CoA',' d|de|ec|ca|an|no|oy|yl|l-|-C|Co|oA|A','deca','TKNLK','ecan','l-Co','decanoyl-C'),
 (96464,'decanoyl-coenzyme A',' d|de|ec|ca|an|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','deca','TKNLKNSM','ecan','yme','decanoyl-c');
INSERT INTO `m_spelling_dictionary` VALUES  (96465,'decanoylcarnitine',' d|de|ec|ca|an|no|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','deca','TKNLKRNTN','ecan','itin','decanoylca'),
 (96466,'decanoylphorbol',' d|de|ec|ca|an|no|oy|yl|lp|ph|ho|or|rb|bo|ol|l','deca','TKNLFRBL','ecan','orbo','decanoylph'),
 (96467,'decans',' d|de|ec|ca|an|ns|s','deca','TKNS','ecan','ecan','decans'),
 (96468,'decant',' d|de|ec|ca|an|nt|t','deca','TKNT','ecan','ecan','decant'),
 (96469,'decantation',' d|de|ec|ca|an|nt|ta|at|ti|io|on|n','deca','TKNTXN','ecan','atio','decantatio'),
 (96470,'decanted',' d|de|ec|ca|an|nt|te|ed|d','deca','TKNTT','ecan','ante','decanted'),
 (96471,'decanter',' d|de|ec|ca|an|nt|te|er|r','deca','TKNTR','ecan','ante','decanter'),
 (96472,'decanters',' d|de|ec|ca|an|nt|te|er|rs|s','deca','TKNTRS','ecan','nter','decanters'),
 (96473,'decanting',' d|de|ec|ca|an|nt|ti|in|ng|g','deca','TKNTNK','ecan','ntin','decanting'),
 (96474,'decants',' d|de|ec|ca|an|nt|ts|s','deca','TKNTS','ecan','cant','decants'),
 (96475,'decanucleotide',' d|de|ec|ca|an|nu|uc|cl|le|eo|ot|ti|id|de|e','deca','TKNKLTT','ecan','otid','decanucleo');
INSERT INTO `m_spelling_dictionary` VALUES  (96476,'decanucleotides',' d|de|ec|ca|an|nu|uc|cl|le|eo|ot|ti|id|de|es|s','deca','TKNKLTTS','ecan','tide','decanucleo'),
 (96477,'decapacitate',' d|de|ec|ca|ap|pa|ac|ci|it|ta|at|te|e','deca','TKPSTT','ecap','itat','decapacita'),
 (96478,'decapacitated',' d|de|ec|ca|ap|pa|ac|ci|it|ta|at|te|ed|d','deca','TKPSTTT','ecap','tate','decapacita'),
 (96479,'decapacitates',' d|de|ec|ca|ap|pa|ac|ci|it|ta|at|te|es|s','deca','TKPSTTS','ecap','tate','decapacita'),
 (96480,'decapacitating',' d|de|ec|ca|ap|pa|ac|ci|it|ta|at|ti|in|ng|g','deca','TKPSTTNK','ecap','atin','decapacita'),
 (96481,'decapacitation',' d|de|ec|ca|ap|pa|ac|ci|it|ta|at|ti|io|on|n','deca','TKPSTXN','ecap','atio','decapacita'),
 (96482,'decapacitation factor',' d|de|ec|ca|ap|pa|ac|ci|it|ta|at|ti|io|on|n | f|fa|ac|ct|to|or|r','deca','TKPSTXNFKTR','ecap','acto','decapacita'),
 (96483,'decapacitation factors',' d|de|ec|ca|ap|pa|ac|ci|it|ta|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','deca','TKPSTXNFKTRS','ecap','ctor','decapacita'),
 (96484,'decapentaplegic',' d|de|ec|ca|ap|pe|en|nt|ta|ap|pl|le|eg|gi|ic|c','deca','TKPNTPLJK','ecap','legi','decapentap');
INSERT INTO `m_spelling_dictionary` VALUES  (96485,'decapentaplegic gene complex',' d|de|ec|ca|ap|pe|en|nt|ta|ap|pl|le|eg|gi|ic|c | g|ge|en|ne|e | c|co|om|mp|pl|le|ex|x','deca','TKPNTPLJKJNKMPLKS','ecap','mple','decapentap'),
 (96486,'decapeptide',' d|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','deca','TKPPTT','ecap','ptid','decapeptid'),
 (96487,'decapeptides',' d|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','deca','TKPPTTS','ecap','tide','decapeptid'),
 (96488,'Decapeptyl',' D|De|ec|ca|ap|pe|ep|pt|ty|yl|l','Deca','TKPPTL','ecap','epty','Decapeptyl'),
 (96489,'decapitate',' d|de|ec|ca|ap|pi|it|ta|at|te|e','deca','TKPTT','ecap','itat','decapitate'),
 (96490,'decapitated',' d|de|ec|ca|ap|pi|it|ta|at|te|ed|d','deca','TKPTTT','ecap','tate','decapitate'),
 (96491,'decapitates',' d|de|ec|ca|ap|pi|it|ta|at|te|es|s','deca','TKPTTS','ecap','tate','decapitate'),
 (96492,'decapitating',' d|de|ec|ca|ap|pi|it|ta|at|ti|in|ng|g','deca','TKPTTNK','ecap','atin','decapitati'),
 (96493,'decapitation',' d|de|ec|ca|ap|pi|it|ta|at|ti|io|on|n','deca','TKPTXN','ecap','atio','decapitati'),
 (96494,'decapitations',' d|de|ec|ca|ap|pi|it|ta|at|ti|io|on|ns|s','deca','TKPTXNS','ecap','tion','decapitati');
INSERT INTO `m_spelling_dictionary` VALUES  (96495,'decaplanin',' d|de|ec|ca|ap|pl|la|an|ni|in|n','deca','TKPLNN','ecap','lani','decaplanin'),
 (96496,'decapod',' d|de|ec|ca|ap|po|od|d','deca','TKPT','ecap','capo','decapod'),
 (96497,'Decapoda',' D|De|ec|ca|ap|po|od|da|a','Deca','TKPT','ecap','apod','Decapoda'),
 (96498,'decapods',' d|de|ec|ca|ap|po|od|ds|s','deca','TKPTS','ecap','apod','decapods'),
 (96499,'decapping',' d|de|ec|ca|ap|pp|pi|in|ng|g','deca','TKPNK','ecap','ppin','decapping'),
 (96500,'decaprenoic',' d|de|ec|ca|ap|pr|re|en|no|oi|ic|c','deca','TKPRNK','ecap','enoi','decaprenoi'),
 (96501,'decaprenoic acid',' d|de|ec|ca|ap|pr|re|en|no|oi|ic|c | a|ac|ci|id|d','deca','TKPRNKST','ecap',' aci','decaprenoi'),
 (96502,'decaprenoic ethyl ester',' d|de|ec|ca|ap|pr|re|en|no|oi|ic|c | e|et|th|hy|yl|l | e|es|st|te|er|r','deca','TKPRNK0LSTR','ecap','este','decaprenoi'),
 (96503,'decaprenoic ethylester',' d|de|ec|ca|ap|pr|re|en|no|oi|ic|c | e|et|th|hy|yl|le|es|st|te|er|r','deca','TKPRNK0LSTR','ecap','este','decaprenoi'),
 (96504,'decaprenoxanthin',' d|de|ec|ca|ap|pr|re|en|no|ox|xa|an|nt|th|hi|in|n','deca','TKPRNKSN0N','ecap','nthi','decaprenox');
INSERT INTO `m_spelling_dictionary` VALUES  (96505,'Decapryn',' D|De|ec|ca|ap|pr|ry|yn|n','Deca','TKPRN','ecap','apry','Decapryn'),
 (96506,'decapsulate',' d|de|ec|ca|ap|ps|su|ul|la|at|te|e','deca','TKPSLT','ecap','ulat','decapsulat'),
 (96507,'decapsulated',' d|de|ec|ca|ap|ps|su|ul|la|at|te|ed|d','deca','TKPSLTT','ecap','late','decapsulat'),
 (96508,'decapsulates',' d|de|ec|ca|ap|ps|su|ul|la|at|te|es|s','deca','TKPSLTS','ecap','late','decapsulat'),
 (96509,'decapsulating',' d|de|ec|ca|ap|ps|su|ul|la|at|ti|in|ng|g','deca','TKPSLTNK','ecap','atin','decapsulat'),
 (96510,'decapsulation',' d|de|ec|ca|ap|ps|su|ul|la|at|ti|io|on|n','deca','TKPSLXN','ecap','atio','decapsulat'),
 (96511,'Decapterus macrosoma',' D|De|ec|ca|ap|pt|te|er|ru|us|s | m|ma|ac|cr|ro|os|so|om|ma|a','Deca','TKPTRSMKRSM','ecap','osom','Decapterus'),
 (96512,'decarbamoyl',' d|de|ec|ca|ar|rb|ba|am|mo|oy|yl|l','deca','TKRBML','ecar','amoy','decarbamoy'),
 (96513,'decarbamoyl gonyautoxin',' d|de|ec|ca|ar|rb|ba|am|mo|oy|yl|l | g|go|on|ny|ya|au|ut|to|ox|xi|in|n','deca','TKRBMLKNYTKSN','ecar','toxi','decarbamoy'),
 (96514,'decarbamoyl gonyautoxins',' d|de|ec|ca|ar|rb|ba|am|mo|oy|yl|l | g|go|on|ny|ya|au|ut|to|ox|xi|in|ns|s','deca','TKRBMLKNYTKSNS','ecar','oxin','decarbamoy');
INSERT INTO `m_spelling_dictionary` VALUES  (96515,'decarbamoyl mitomycin C',' d|de|ec|ca|ar|rb|ba|am|mo|oy|yl|l | m|mi|it|to|om|my|yc|ci|in|n | C|C','deca','TKRBMLMTMSNK','ecar','cin','decarbamoy'),
 (96516,'decarbamoylsaxitoxin',' d|de|ec|ca|ar|rb|ba|am|mo|oy|yl|ls|sa|ax|xi|it|to|ox|xi|in|n','deca','TKRBMLSKSTKSN','ecar','toxi','decarbamoy'),
 (96517,'decarbamylsaxitoxin',' d|de|ec|ca|ar|rb|ba|am|my|yl|ls|sa|ax|xi|it|to|ox|xi|in|n','deca','TKRBMLSKSTKSN','ecar','toxi','decarbamyl'),
 (96518,'decarbazine',' d|de|ec|ca|ar|rb|ba|az|zi|in|ne|e','deca','TKRBSN','ecar','azin','decarbazin'),
 (96519,'decarbazines',' d|de|ec|ca|ar|rb|ba|az|zi|in|ne|es|s','deca','TKRBSNS','ecar','zine','decarbazin'),
 (96520,'decarbonate',' d|de|ec|ca|ar|rb|bo|on|na|at|te|e','deca','TKRBNT','ecar','onat','decarbonat'),
 (96521,'decarbonated',' d|de|ec|ca|ar|rb|bo|on|na|at|te|ed|d','deca','TKRBNTT','ecar','nate','decarbonat'),
 (96522,'decarbonates',' d|de|ec|ca|ar|rb|bo|on|na|at|te|es|s','deca','TKRBNTS','ecar','nate','decarbonat'),
 (96523,'decarbonating',' d|de|ec|ca|ar|rb|bo|on|na|at|ti|in|ng|g','deca','TKRBNTNK','ecar','atin','decarbonat');
INSERT INTO `m_spelling_dictionary` VALUES  (96524,'decarbonation',' d|de|ec|ca|ar|rb|bo|on|na|at|ti|io|on|n','deca','TKRBNXN','ecar','atio','decarbonat'),
 (96525,'decarbonize',' d|de|ec|ca|ar|rb|bo|on|ni|iz|ze|e','deca','TKRBNS','ecar','oniz','decarboniz'),
 (96526,'decarbonized',' d|de|ec|ca|ar|rb|bo|on|ni|iz|ze|ed|d','deca','TKRBNST','ecar','nize','decarboniz'),
 (96527,'decarbonizes',' d|de|ec|ca|ar|rb|bo|on|ni|iz|ze|es|s','deca','TKRBNSS','ecar','nize','decarboniz'),
 (96528,'decarbonizing',' d|de|ec|ca|ar|rb|bo|on|ni|iz|zi|in|ng|g','deca','TKRBNSNK','ecar','izin','decarboniz'),
 (96529,'decarboxycystine',' d|de|ec|ca|ar|rb|bo|ox|xy|yc|cy|ys|st|ti|in|ne|e','deca','TKRBKSSSTN','ecar','stin','decarboxyc'),
 (96530,'decarboxycystines',' d|de|ec|ca|ar|rb|bo|ox|xy|yc|cy|ys|st|ti|in|ne|es|s','deca','TKRBKSSSTNS','ecar','tine','decarboxyc'),
 (96531,'decarboxyethoxyloratadine',' d|de|ec|ca|ar|rb|bo|ox|xy|ye|et|th|ho|ox|xy|yl|lo|or|ra|at|ta|ad|di|in|ne|e','deca','TKRBKSY0KSLRTTN','ecar','adin','decarboxye'),
 (96532,'decarboxylase',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','deca','TKRBKSLS','ecar','ylas','decarboxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (96533,'decarboxylase inhibitor',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','deca','TKRBKSLSNHBTR','ecar','bito','decarboxyl'),
 (96534,'decarboxylase inhibitors',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','deca','TKRBKSLSNHBTRS','ecar','itor','decarboxyl'),
 (96535,'decarboxylases',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|es|s','deca','TKRBKSLSS','ecar','lase','decarboxyl'),
 (96536,'decarboxylate',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','deca','TKRBKSLT','ecar','ylat','decarboxyl'),
 (96537,'decarboxylated',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|te|ed|d','deca','TKRBKSLTT','ecar','late','decarboxyl'),
 (96538,'decarboxylates',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|te|es|s','deca','TKRBKSLTS','ecar','late','decarboxyl'),
 (96539,'decarboxylating',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|ti|in|ng|g','deca','TKRBKSLTNK','ecar','atin','decarboxyl'),
 (96540,'decarboxylating phosphogluconate dehydrogenase',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|ti|in|ng|g | p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|na|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','deca','TKRBKSLTNKFSFKLKNTTTRJNS','ecar','enas','decarboxyl'),
 (96541,'decarboxylation',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|ti|io|on|n','deca','TKRBKSLXN','ecar','atio','decarboxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (96542,'decarboxylations',' d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|ti|io|on|ns|s','deca','TKRBKSLXNS','ecar','tion','decarboxyl'),
 (96543,'decarboxyprothrombin',' d|de|ec|ca|ar|rb|bo|ox|xy|yp|pr|ro|ot|th|hr|ro|om|mb|bi|in|n','deca','TKRBKSPR0RMN','ecar','ombi','decarboxyp'),
 (96544,'Decaris',' D|De|ec|ca|ar|ri|is|s','Deca','TKRS','ecar','cari','Decaris'),
 (96545,'decasaccharide',' d|de|ec|ca|as|sa|ac|cc|ch|ha|ar|ri|id|de|e','deca','TKSKXRT','ecas','arid','decasaccha'),
 (96546,'decasaccharides',' d|de|ec|ca|as|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','deca','TKSKXRTS','ecas','ride','decasaccha'),
 (96547,'decaspiride',' d|de|ec|ca|as|sp|pi|ir|ri|id|de|e','deca','TKSPRT','ecas','irid','decaspirid'),
 (96548,'decatenate',' d|de|ec|ca|at|te|en|na|at|te|e','deca','TKTNT','ecat','enat','decatenate'),
 (96549,'decatenated',' d|de|ec|ca|at|te|en|na|at|te|ed|d','deca','TKTNTT','ecat','nate','decatenate'),
 (96550,'decatenates',' d|de|ec|ca|at|te|en|na|at|te|es|s','deca','TKTNTS','ecat','nate','decatenate'),
 (96551,'decatenating',' d|de|ec|ca|at|te|en|na|at|ti|in|ng|g','deca','TKTNTNK','ecat','atin','decatenati');
INSERT INTO `m_spelling_dictionary` VALUES  (96552,'decatenation',' d|de|ec|ca|at|te|en|na|at|ti|io|on|n','deca','TKTNXN','ecat','atio','decatenati'),
 (96553,'decavanadate',' d|de|ec|ca|av|va|an|na|ad|da|at|te|e','deca','TKFNTT','ecav','adat','decavanada'),
 (96554,'decavitamin',' d|de|ec|ca|av|vi|it|ta|am|mi|in|n','deca','TKFTMN','ecav','tami','decavitami'),
 (96555,'decavitamins',' d|de|ec|ca|av|vi|it|ta|am|mi|in|ns|s','deca','TKFTMNS','ecav','amin','decavitami'),
 (96556,'decay',' d|de|ec|ca|ay|y','deca','TK','ecay','deca','decay'),
 (96557,'decay constant',' d|de|ec|ca|ay|y | c|co|on|ns|st|ta|an|nt|t','deca','TKKNSTNT','ecay','stan','decay cons'),
 (96558,'decay constants',' d|de|ec|ca|ay|y | c|co|on|ns|st|ta|an|nt|ts|s','deca','TKKNSTNTS','ecay','tant','decay cons'),
 (96559,'decay-accelerating factor',' d|de|ec|ca|ay|y-|-a|ac|cc|ce|el|le|er|ra|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','deca','TKKSLRTNKFKTR','ecay','acto','decay-acce'),
 (96560,'decay-accelerating factors',' d|de|ec|ca|ay|y-|-a|ac|cc|ce|el|le|er|ra|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','deca','TKKSLRTNKFKTRS','ecay','ctor','decay-acce'),
 (96561,'decay-activating factor',' d|de|ec|ca|ay|y-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','deca','TKKTFTNKFKTR','ecay','acto','decay-acti');
INSERT INTO `m_spelling_dictionary` VALUES  (96562,'decay-activating factors',' d|de|ec|ca|ay|y-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','deca','TKKTFTNKFKTRS','ecay','ctor','decay-acti'),
 (96563,'decayed',' d|de|ec|ca|ay|ye|ed|d','deca','TKYT','ecay','caye','decayed'),
 (96564,'decaying',' d|de|ec|ca|ay|yi|in|ng|g','deca','TKYNK','ecay','ayin','decaying'),
 (96565,'decays',' d|de|ec|ca|ay|ys|s','deca','TKS','ecay','ecay','decays'),
 (96566,'Deccox',' D|De|ec|cc|co|ox|x','Decc','TKKKS','ecco','ecco','Deccox'),
 (96567,'DECD',' D|DE|EC|CD|D','DECD','TKT','ECD','DECD','DECD'),
 (96568,'decease',' d|de|ec|ce|ea|as|se|e','dece','TSS','ecea','ceas','decease'),
 (96569,'deceased',' d|de|ec|ce|ea|as|se|ed|d','dece','TSST','ecea','ease','deceased'),
 (96570,'deceases',' d|de|ec|ce|ea|as|se|es|s','dece','TSSS','ecea','ease','deceases'),
 (96571,'deceasing',' d|de|ec|ce|ea|as|si|in|ng|g','dece','TSSNK','ecea','asin','deceasing'),
 (96572,'decedent',' d|de|ec|ce|ed|de|en|nt|t','dece','TSTNT','eced','eden','decedent'),
 (96573,'decedents',' d|de|ec|ce|ed|de|en|nt|ts|s','dece','TSTNTS','eced','dent','decedents');
INSERT INTO `m_spelling_dictionary` VALUES  (96574,'deceit',' d|de|ec|ce|ei|it|t','dece','TST','ecei','ecei','deceit'),
 (96575,'deceitful',' d|de|ec|ce|ei|it|tf|fu|ul|l','dece','TSTFL','ecei','itfu','deceitful'),
 (96576,'deceitfully',' d|de|ec|ce|ei|it|tf|fu|ul|ll|ly|y','dece','TSTFL','ecei','full','deceitfull'),
 (96577,'deceitfulness',' d|de|ec|ce|ei|it|tf|fu|ul|ln|ne|es|ss|s','dece','TSTFLNS','ecei','lnes','deceitfuln'),
 (96578,'deceive',' d|de|ec|ce|ei|iv|ve|e','dece','TSF','ecei','ceiv','deceive'),
 (96579,'deceived',' d|de|ec|ce|ei|iv|ve|ed|d','dece','TSFT','ecei','eive','deceived'),
 (96580,'deceiver',' d|de|ec|ce|ei|iv|ve|er|r','dece','TSFR','ecei','eive','deceiver'),
 (96581,'deceivers',' d|de|ec|ce|ei|iv|ve|er|rs|s','dece','TSFRS','ecei','iver','deceivers'),
 (96582,'deceives',' d|de|ec|ce|ei|iv|ve|es|s','dece','TSFS','ecei','eive','deceives'),
 (96583,'deceiving',' d|de|ec|ce|ei|iv|vi|in|ng|g','dece','TSFNK','ecei','ivin','deceiving'),
 (96584,'decelerate',' d|de|ec|ce|el|le|er|ra|at|te|e','dece','TSLRT','ecel','erat','decelerate'),
 (96585,'decelerated',' d|de|ec|ce|el|le|er|ra|at|te|ed|d','dece','TSLRTT','ecel','rate','decelerate');
INSERT INTO `m_spelling_dictionary` VALUES  (96586,'decelerates',' d|de|ec|ce|el|le|er|ra|at|te|es|s','dece','TSLRTS','ecel','rate','decelerate'),
 (96587,'decelerating',' d|de|ec|ce|el|le|er|ra|at|ti|in|ng|g','dece','TSLRTNK','ecel','atin','decelerati'),
 (96588,'deceleration',' d|de|ec|ce|el|le|er|ra|at|ti|io|on|n','dece','TSLRXN','ecel','atio','decelerati'),
 (96589,'decelerations',' d|de|ec|ce|el|le|er|ra|at|ti|io|on|ns|s','dece','TSLRXNS','ecel','tion','decelerati'),
 (96590,'decelerometer',' d|de|ec|ce|el|le|er|ro|om|me|et|te|er|r','dece','TSLRMTR','ecel','mete','decelerome'),
 (96591,'decelerometers',' d|de|ec|ce|el|le|er|ro|om|me|et|te|er|rs|s','dece','TSLRMTRS','ecel','eter','decelerome'),
 (96592,'decellularization',' d|de|ec|ce|el|ll|lu|ul|la|ar|ri|iz|za|at|ti|io|on|n','dece','TSLLRSXN','ecel','atio','decellular'),
 (96593,'decellularize',' d|de|ec|ce|el|ll|lu|ul|la|ar|ri|iz|ze|e','dece','TSLLRS','ecel','ariz','decellular'),
 (96594,'decellularized',' d|de|ec|ce|el|ll|lu|ul|la|ar|ri|iz|ze|ed|d','dece','TSLLRST','ecel','rize','decellular'),
 (96595,'decellularizes',' d|de|ec|ce|el|ll|lu|ul|la|ar|ri|iz|ze|es|s','dece','TSLLRSS','ecel','rize','decellular');
INSERT INTO `m_spelling_dictionary` VALUES  (96596,'decellularizing',' d|de|ec|ce|el|ll|lu|ul|la|ar|ri|iz|zi|in|ng|g','dece','TSLLRSNK','ecel','izin','decellular'),
 (96597,'December',' D|De|ec|ce|em|mb|be|er|r','Dece','TSMR','ecem','embe','December'),
 (96598,'Decembers',' D|De|ec|ce|em|mb|be|er|rs|s','Dece','TSMRS','ecem','mber','Decembers'),
 (96599,'decency',' d|de|ec|ce|en|nc|cy|y','dece','TSNS','ecen','cenc','decency'),
 (96600,'decene',' d|de|ec|ce|en|ne|e','dece','TSN','ecen','ecen','decene'),
 (96601,'decenes',' d|de|ec|ce|en|ne|es|s','dece','TSNS','ecen','cene','decenes'),
 (96602,'decennia',' d|de|ec|ce|en|nn|ni|ia|a','dece','TSN','ecen','enni','decennia'),
 (96603,'decennial',' d|de|ec|ce|en|nn|ni|ia|al|l','dece','TSNL','ecen','nnia','decennial'),
 (96604,'decennium',' d|de|ec|ce|en|nn|ni|iu|um|m','dece','TSNM','ecen','nniu','decennium'),
 (96605,'decenniums',' d|de|ec|ce|en|nn|ni|iu|um|ms|s','dece','TSNMS','ecen','nium','decenniums'),
 (96606,'decenoic',' d|de|ec|ce|en|no|oi|ic|c','dece','TSNK','ecen','enoi','decenoic'),
 (96607,'decent',' d|de|ec|ce|en|nt|t','dece','TSNT','ecen','ecen','decent');
INSERT INTO `m_spelling_dictionary` VALUES  (96608,'decenter',' d|de|ec|ce|en|nt|te|er|r','dece','TSNTR','ecen','ente','decenter'),
 (96609,'decentered',' d|de|ec|ce|en|nt|te|er|re|ed|d','dece','TSNTRT','ecen','tere','decentered'),
 (96610,'decentering',' d|de|ec|ce|en|nt|te|er|ri|in|ng|g','dece','TSNTRNK','ecen','erin','decenterin'),
 (96611,'decenters',' d|de|ec|ce|en|nt|te|er|rs|s','dece','TSNTRS','ecen','nter','decenters'),
 (96612,'decentralisation',' d|de|ec|ce|en|nt|tr|ra|al|li|is|sa|at|ti|io|on|n','dece','TSNTRLSXN','ecen','atio','decentrali'),
 (96613,'decentralise',' d|de|ec|ce|en|nt|tr|ra|al|li|is|se|e','dece','TSNTRLS','ecen','alis','decentrali'),
 (96614,'decentralised',' d|de|ec|ce|en|nt|tr|ra|al|li|is|se|ed|d','dece','TSNTRLST','ecen','lise','decentrali'),
 (96615,'decentralises',' d|de|ec|ce|en|nt|tr|ra|al|li|is|se|es|s','dece','TSNTRLSS','ecen','lise','decentrali'),
 (96616,'decentralising',' d|de|ec|ce|en|nt|tr|ra|al|li|is|si|in|ng|g','dece','TSNTRLSNK','ecen','isin','decentrali'),
 (96617,'decentralization',' d|de|ec|ce|en|nt|tr|ra|al|li|iz|za|at|ti|io|on|n','dece','TSNTRLSXN','ecen','atio','decentrali');
INSERT INTO `m_spelling_dictionary` VALUES  (96618,'decentralize',' d|de|ec|ce|en|nt|tr|ra|al|li|iz|ze|e','dece','TSNTRLS','ecen','aliz','decentrali'),
 (96619,'decentralized',' d|de|ec|ce|en|nt|tr|ra|al|li|iz|ze|ed|d','dece','TSNTRLST','ecen','lize','decentrali'),
 (96620,'Decentralized Hospital Computer Program',' D|De|ec|ce|en|nt|tr|ra|al|li|iz|ze|ed|d | H|Ho|os|sp|pi|it|ta|al|l | C|Co|om|mp|pu|ut|te|er|r | P|Pr|ro|og|gr|ra|am|m','Dece','TSNTRLSTHSPTLKMPTRPRKRM','ecen','ogra','Decentrali'),
 (96621,'decentralizes',' d|de|ec|ce|en|nt|tr|ra|al|li|iz|ze|es|s','dece','TSNTRLSS','ecen','lize','decentrali'),
 (96622,'decentralizing',' d|de|ec|ce|en|nt|tr|ra|al|li|iz|zi|in|ng|g','dece','TSNTRLSNK','ecen','izin','decentrali'),
 (96623,'decentration',' d|de|ec|ce|en|nt|tr|ra|at|ti|io|on|n','dece','TSNTRXN','ecen','atio','decentrati'),
 (96624,'decentrations',' d|de|ec|ce|en|nt|tr|ra|at|ti|io|on|ns|s','dece','TSNTRXNS','ecen','tion','decentrati'),
 (96625,'decenyl',' d|de|ec|ce|en|ny|yl|l','dece','TSNL','ecen','ceny','decenyl'),
 (96626,'decenyl acetate',' d|de|ec|ce|en|ny|yl|l | a|ac|ce|et|ta|at|te|e','dece','TSNLSTT','ecen','etat','decenyl ac');
INSERT INTO `m_spelling_dictionary` VALUES  (96627,'deception',' d|de|ec|ce|ep|pt|ti|io|on|n','dece','TSPXN','ecep','ptio','deception'),
 (96628,'deceptions',' d|de|ec|ce|ep|pt|ti|io|on|ns|s','dece','TSPXNS','ecep','tion','deceptions'),
 (96629,'deceptive',' d|de|ec|ce|ep|pt|ti|iv|ve|e','dece','TSPTF','ecep','ptiv','deceptive'),
 (96630,'deceptively',' d|de|ec|ce|ep|pt|ti|iv|ve|el|ly|y','dece','TSPTFL','ecep','ivel','deceptivel'),
 (96631,'deceptiveness',' d|de|ec|ce|ep|pt|ti|iv|ve|en|ne|es|ss|s','dece','TSPTFNS','ecep','enes','deceptiven'),
 (96632,'decerebellate',' d|de|ec|ce|er|re|eb|be|el|ll|la|at|te|e','dece','TSRBLT','ecer','llat','decerebell'),
 (96633,'decerebellation',' d|de|ec|ce|er|re|eb|be|el|ll|la|at|ti|io|on|n','dece','TSRBLXN','ecer','atio','decerebell'),
 (96634,'decerebrate',' d|de|ec|ce|er|re|eb|br|ra|at|te|e','dece','TSRBRT','ecer','brat','decerebrat'),
 (96635,'decerebrate animal',' d|de|ec|ce|er|re|eb|br|ra|at|te|e | a|an|ni|im|ma|al|l','dece','TSRBRTNML','ecer','nima','decerebrat'),
 (96636,'decerebrate animals',' d|de|ec|ce|er|re|eb|br|ra|at|te|e | a|an|ni|im|ma|al|ls|s','dece','TSRBRTNMLS','ecer','imal','decerebrat');
INSERT INTO `m_spelling_dictionary` VALUES  (96637,'decerebrate rigidity',' d|de|ec|ce|er|re|eb|br|ra|at|te|e | r|ri|ig|gi|id|di|it|ty|y','dece','TSRBRTRJTT','ecer','idit','decerebrat'),
 (96638,'decerebrate state',' d|de|ec|ce|er|re|eb|br|ra|at|te|e | s|st|ta|at|te|e','dece','TSRBRTSTT','ecer','stat','decerebrat'),
 (96639,'decerebrated',' d|de|ec|ce|er|re|eb|br|ra|at|te|ed|d','dece','TSRBRTT','ecer','rate','decerebrat'),
 (96640,'decerebrates',' d|de|ec|ce|er|re|eb|br|ra|at|te|es|s','dece','TSRBRTS','ecer','rate','decerebrat'),
 (96641,'decerebrating',' d|de|ec|ce|er|re|eb|br|ra|at|ti|in|ng|g','dece','TSRBRTNK','ecer','atin','decerebrat'),
 (96642,'decerebration',' d|de|ec|ce|er|re|eb|br|ra|at|ti|io|on|n','dece','TSRBRXN','ecer','atio','decerebrat'),
 (96643,'decerebrize',' d|de|ec|ce|er|re|eb|br|ri|iz|ze|e','dece','TSRBRS','ecer','briz','decerebriz'),
 (96644,'decerebrized',' d|de|ec|ce|er|re|eb|br|ri|iz|ze|ed|d','dece','TSRBRST','ecer','rize','decerebriz'),
 (96645,'decerebrizes',' d|de|ec|ce|er|re|eb|br|ri|iz|ze|es|s','dece','TSRBRSS','ecer','rize','decerebriz'),
 (96646,'decerebrizing',' d|de|ec|ce|er|re|eb|br|ri|iz|zi|in|ng|g','dece','TSRBRSNK','ecer','izin','decerebriz');
INSERT INTO `m_spelling_dictionary` VALUES  (96647,'decertification',' d|de|ec|ce|er|rt|ti|if|fi|ic|ca|at|ti|io|on|n','dece','TSRTFKXN','ecer','atio','decertific'),
 (96648,'dechlorinase',' d|de|ec|ch|hl|lo|or|ri|in|na|as|se|e','dech','TXLRNS','echl','inas','dechlorina'),
 (96649,'dechlorinases',' d|de|ec|ch|hl|lo|or|ri|in|na|as|se|es|s','dech','TXLRNSS','echl','nase','dechlorina'),
 (96650,'dechlorinate',' d|de|ec|ch|hl|lo|or|ri|in|na|at|te|e','dech','TXLRNT','echl','inat','dechlorina'),
 (96651,'dechlorinated',' d|de|ec|ch|hl|lo|or|ri|in|na|at|te|ed|d','dech','TXLRNTT','echl','nate','dechlorina'),
 (96652,'dechlorinates',' d|de|ec|ch|hl|lo|or|ri|in|na|at|te|es|s','dech','TXLRNTS','echl','nate','dechlorina'),
 (96653,'dechlorinating',' d|de|ec|ch|hl|lo|or|ri|in|na|at|ti|in|ng|g','dech','TXLRNTNK','echl','atin','dechlorina'),
 (96654,'dechlorination',' d|de|ec|ch|hl|lo|or|ri|in|na|at|ti|io|on|n','dech','TXLRNXN','echl','atio','dechlorina'),
 (96655,'dechloroethylated',' d|de|ec|ch|hl|lo|or|ro|oe|et|th|hy|yl|la|at|te|ed|d','dech','TXLR0LTT','echl','late','dechloroet'),
 (96656,'dechloroethylcyclophosphamide',' d|de|ec|ch|hl|lo|or|ro|oe|et|th|hy|yl|lc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','dech','TXLR0LSKLFSFMT','echl','amid','dechloroet');
INSERT INTO `m_spelling_dictionary` VALUES  (96657,'dechloroethylifosfamide',' d|de|ec|ch|hl|lo|or|ro|oe|et|th|hy|yl|li|if|fo|os|sf|fa|am|mi|id|de|e','dech','TXLR0LFSFMT','echl','amid','dechloroet'),
 (96658,'dechloromycorrhizin',' d|de|ec|ch|hl|lo|or|ro|om|my|yc|co|or|rr|rh|hi|iz|zi|in|n','dech','TXLRMKRHSN','echl','hizi','dechloromy'),
 (96659,'Dechlorosoma',' D|De|ec|ch|hl|lo|or|ro|os|so|om|ma|a','Dech','TXLRSM','echl','osom','Dechloroso'),
 (96660,'Dechlorosoma suillum',' D|De|ec|ch|hl|lo|or|ro|os|so|om|ma|a | s|su|ui|il|ll|lu|um|m','Dech','TXLRSMSLM','echl','illu','Dechloroso'),
 (96661,'dechlorurant',' d|de|ec|ch|hl|lo|or|ru|ur|ra|an|nt|t','dech','TXLRRNT','echl','uran','dechlorura'),
 (96662,'dechlorurants',' d|de|ec|ch|hl|lo|or|ru|ur|ra|an|nt|ts|s','dech','TXLRRNTS','echl','rant','dechlorura'),
 (96663,'decholesterolization',' d|de|ec|ch|ho|ol|le|es|st|te|er|ro|ol|li|iz|za|at|ti|io|on|n','dech','TXLSTRLSXN','echo','atio','decholeste'),
 (96664,'Decholin',' D|De|ec|ch|ho|ol|li|in|n','Dech','TXLN','echo','holi','Decholin'),
 (96665,'Decholine',' D|De|ec|ch|ho|ol|li|in|ne|e','Dech','TXLN','echo','olin','Decholine');
INSERT INTO `m_spelling_dictionary` VALUES  (96666,'decibel',' d|de|ec|ci|ib|be|el|l','deci','TSBL','ecib','cibe','decibel'),
 (96667,'decibels',' d|de|ec|ci|ib|be|el|ls|s','deci','TSBLS','ecib','ibel','decibels'),
 (96668,'decidable',' d|de|ec|ci|id|da|ab|bl|le|e','deci','TSTBL','ecid','dabl','decidable'),
 (96669,'decide',' d|de|ec|ci|id|de|e','deci','TST','ecid','ecid','decide'),
 (96670,'decided',' d|de|ec|ci|id|de|ed|d','deci','TSTT','ecid','cide','decided'),
 (96671,'decidedly',' d|de|ec|ci|id|de|ed|dl|ly|y','deci','TSTTL','ecid','dedl','decidedly'),
 (96672,'decides',' d|de|ec|ci|id|de|es|s','deci','TSTS','ecid','cide','decides'),
 (96673,'deciding',' d|de|ec|ci|id|di|in|ng|g','deci','TSTNK','ecid','idin','deciding'),
 (96674,'decidium',' d|de|ec|ci|id|di|iu|um|m','deci','TSTM','ecid','idiu','decidium'),
 (96675,'decidua',' d|de|ec|ci|id|du|ua|a','deci','TST','ecid','cidu','decidua'),
 (96676,'decidua basalis',' d|de|ec|ci|id|du|ua|a | b|ba|as|sa|al|li|is|s','deci','TSTBSLS','ecid','sali','decidua ba'),
 (96677,'decidua capsularis',' d|de|ec|ci|id|du|ua|a | c|ca|ap|ps|su|ul|la|ar|ri|is|s','deci','TSTKPSLRS','ecid','lari','decidua ca');
INSERT INTO `m_spelling_dictionary` VALUES  (96678,'decidua parietalis',' d|de|ec|ci|id|du|ua|a | p|pa|ar|ri|ie|et|ta|al|li|is|s','deci','TSTPRTLS','ecid','tali','decidua pa'),
 (96679,'deciduae',' d|de|ec|ci|id|du|ua|ae|e','deci','TST','ecid','idua','deciduae'),
 (96680,'decidual',' d|de|ec|ci|id|du|ua|al|l','deci','TSTL','ecid','idua','decidual'),
 (96681,'decidual cast',' d|de|ec|ci|id|du|ua|al|l | c|ca|as|st|t','deci','TSTLKST','ecid',' cas','decidual c'),
 (96682,'decidual casts',' d|de|ec|ci|id|du|ua|al|l | c|ca|as|st|ts|s','deci','TSTLKSTS','ecid','cast','decidual c'),
 (96683,'decidual cell reaction',' d|de|ec|ci|id|du|ua|al|l | c|ce|el|ll|l | r|re|ea|ac|ct|ti|io|on|n','deci','TSTLSLRKXN','ecid','ctio','decidual c'),
 (96684,'decidual endometritides',' d|de|ec|ci|id|du|ua|al|l | e|en|nd|do|om|me|et|tr|ri|it|ti|id|de|es|s','deci','TSTLNTMTRTTS','ecid','tide','decidual e'),
 (96685,'decidual endometritis',' d|de|ec|ci|id|du|ua|al|l | e|en|nd|do|om|me|et|tr|ri|it|ti|is|s','deci','TSTLNTMTRTS','ecid','riti','decidual e'),
 (96686,'decidual prolactin-related protein',' d|de|ec|ci|id|du|ua|al|l | p|pr|ro|ol|la|ac|ct|ti|in|n-|-r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','deci','TSTLPRLKTNRLTTPRTN','ecid','otei','decidual p');
INSERT INTO `m_spelling_dictionary` VALUES  (96687,'decidualisation',' d|de|ec|ci|id|du|ua|al|li|is|sa|at|ti|io|on|n','deci','TSTLSXN','ecid','atio','decidualis'),
 (96688,'decidualisations',' d|de|ec|ci|id|du|ua|al|li|is|sa|at|ti|io|on|ns|s','deci','TSTLSXNS','ecid','tion','decidualis'),
 (96689,'decidualise',' d|de|ec|ci|id|du|ua|al|li|is|se|e','deci','TSTLS','ecid','alis','decidualis'),
 (96690,'decidualised',' d|de|ec|ci|id|du|ua|al|li|is|se|ed|d','deci','TSTLST','ecid','lise','decidualis'),
 (96691,'decidualises',' d|de|ec|ci|id|du|ua|al|li|is|se|es|s','deci','TSTLSS','ecid','lise','decidualis'),
 (96692,'decidualising',' d|de|ec|ci|id|du|ua|al|li|is|si|in|ng|g','deci','TSTLSNK','ecid','isin','decidualis'),
 (96693,'decidualization',' d|de|ec|ci|id|du|ua|al|li|iz|za|at|ti|io|on|n','deci','TSTLSXN','ecid','atio','decidualiz'),
 (96694,'decidualizations',' d|de|ec|ci|id|du|ua|al|li|iz|za|at|ti|io|on|ns|s','deci','TSTLSXNS','ecid','tion','decidualiz'),
 (96695,'decidualize',' d|de|ec|ci|id|du|ua|al|li|iz|ze|e','deci','TSTLS','ecid','aliz','decidualiz'),
 (96696,'decidualized',' d|de|ec|ci|id|du|ua|al|li|iz|ze|ed|d','deci','TSTLST','ecid','lize','decidualiz');
INSERT INTO `m_spelling_dictionary` VALUES  (96697,'decidualizes',' d|de|ec|ci|id|du|ua|al|li|iz|ze|es|s','deci','TSTLSS','ecid','lize','decidualiz'),
 (96698,'decidualizing',' d|de|ec|ci|id|du|ua|al|li|iz|zi|in|ng|g','deci','TSTLSNK','ecid','izin','decidualiz'),
 (96699,'deciduas',' d|de|ec|ci|id|du|ua|as|s','deci','TSTS','ecid','idua','deciduas'),
 (96700,'deciduate',' d|de|ec|ci|id|du|ua|at|te|e','deci','TSTT','ecid','duat','deciduate'),
 (96701,'deciduate placenta',' d|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','deci','TSTTPLSNT','ecid','cent','deciduate'),
 (96702,'deciduate placentae',' d|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','deci','TSTTPLSNT','ecid','enta','deciduate'),
 (96703,'deciduate placentas',' d|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','deci','TSTTPLSNTS','ecid','enta','deciduate'),
 (96704,'deciduation',' d|de|ec|ci|id|du|ua|at|ti|io|on|n','deci','TSTXN','ecid','atio','deciduatio'),
 (96705,'deciduitides',' d|de|ec|ci|id|du|ui|it|ti|id|de|es|s','deci','TSTTTS','ecid','tide','deciduitid'),
 (96706,'deciduitis',' d|de|ec|ci|id|du|ui|it|ti|is|s','deci','TSTTS','ecid','uiti','deciduitis');
INSERT INTO `m_spelling_dictionary` VALUES  (96707,'deciduocellular',' d|de|ec|ci|id|du|uo|oc|ce|el|ll|lu|ul|la|ar|r','deci','TSTSLLR','ecid','lula','deciduocel'),
 (96708,'deciduocellular sarcoma',' d|de|ec|ci|id|du|uo|oc|ce|el|ll|lu|ul|la|ar|r | s|sa|ar|rc|co|om|ma|a','deci','TSTSLLRSRKM','ecid','rcom','deciduocel'),
 (96709,'deciduocellular sarcomas',' d|de|ec|ci|id|du|uo|oc|ce|el|ll|lu|ul|la|ar|r | s|sa|ar|rc|co|om|ma|as|s','deci','TSTSLLRSRKMS','ecid','coma','deciduocel'),
 (96710,'deciduocellular sarcomata',' d|de|ec|ci|id|du|uo|oc|ce|el|ll|lu|ul|la|ar|r | s|sa|ar|rc|co|om|ma|at|ta|a','deci','TSTSLLRSRKMT','ecid','omat','deciduocel'),
 (96711,'deciduoma',' d|de|ec|ci|id|du|uo|om|ma|a','deci','TSTM','ecid','duom','deciduoma'),
 (96712,'deciduomas',' d|de|ec|ci|id|du|uo|om|ma|as|s','deci','TSTMS','ecid','uoma','deciduomas'),
 (96713,'deciduomata',' d|de|ec|ci|id|du|uo|om|ma|at|ta|a','deci','TSTMT','ecid','omat','deciduomat'),
 (96714,'deciduomatoses',' d|de|ec|ci|id|du|uo|om|ma|at|to|os|se|es|s','deci','TSTMTSS','ecid','tose','deciduomat'),
 (96715,'deciduomatosis',' d|de|ec|ci|id|du|uo|om|ma|at|to|os|si|is|s','deci','TSTMTSS','ecid','tosi','deciduomat');
INSERT INTO `m_spelling_dictionary` VALUES  (96716,'deciduosarcoma',' d|de|ec|ci|id|du|uo|os|sa|ar|rc|co|om|ma|a','deci','TSTSRKM','ecid','rcom','deciduosar'),
 (96717,'deciduosarcomas',' d|de|ec|ci|id|du|uo|os|sa|ar|rc|co|om|ma|as|s','deci','TSTSRKMS','ecid','coma','deciduosar'),
 (96718,'deciduosarcomata',' d|de|ec|ci|id|du|uo|os|sa|ar|rc|co|om|ma|at|ta|a','deci','TSTSRKMT','ecid','omat','deciduosar'),
 (96719,'deciduosis',' d|de|ec|ci|id|du|uo|os|si|is|s','deci','TSTSS','ecid','uosi','deciduosis'),
 (96720,'deciduosis peritonei',' d|de|ec|ci|id|du|uo|os|si|is|s | p|pe|er|ri|it|to|on|ne|ei|i','deci','TSTSSPRTN','ecid','tone','deciduosis'),
 (96721,'deciduous',' d|de|ec|ci|id|du|uo|ou|us|s','deci','TSTS','ecid','duou','deciduous'),
 (96722,'deciduous dentition',' d|de|ec|ci|id|du|uo|ou|us|s | d|de|en|nt|ti|it|ti|io|on|n','deci','TSTSTNTXN','ecid','itio','deciduous'),
 (96723,'deciduous dentitions',' d|de|ec|ci|id|du|uo|ou|us|s | d|de|en|nt|ti|it|ti|io|on|ns|s','deci','TSTSTNTXNS','ecid','tion','deciduous'),
 (96724,'deciduous placenta',' d|de|ec|ci|id|du|uo|ou|us|s | p|pl|la|ac|ce|en|nt|ta|a','deci','TSTSPLSNT','ecid','cent','deciduous');
INSERT INTO `m_spelling_dictionary` VALUES  (96725,'deciduous placentae',' d|de|ec|ci|id|du|uo|ou|us|s | p|pl|la|ac|ce|en|nt|ta|ae|e','deci','TSTSPLSNT','ecid','enta','deciduous'),
 (96726,'deciduous placentas',' d|de|ec|ci|id|du|uo|ou|us|s | p|pl|la|ac|ce|en|nt|ta|as|s','deci','TSTSPLSNTS','ecid','enta','deciduous'),
 (96727,'deciduous tooth',' d|de|ec|ci|id|du|uo|ou|us|s | t|to|oo|ot|th|h','deci','TSTST0','ecid','toot','deciduous'),
 (96728,'deciduum',' d|de|ec|ci|id|du|uu|um|m','deci','TSTM','ecid','iduu','deciduum'),
 (96729,'decigram',' d|de|ec|ci|ig|gr|ra|am|m','deci','TSKRM','ecig','igra','decigram'),
 (96730,'decigramme',' d|de|ec|ci|ig|gr|ra|am|mm|me|e','deci','TSKRM','ecig','ramm','decigramme'),
 (96731,'decigrammes',' d|de|ec|ci|ig|gr|ra|am|mm|me|es|s','deci','TSKRMS','ecig','amme','decigramme'),
 (96732,'decigrams',' d|de|ec|ci|ig|gr|ra|am|ms|s','deci','TSKRMS','ecig','gram','decigrams'),
 (96733,'decile',' d|de|ec|ci|il|le|e','deci','TSL','ecil','ecil','decile'),
 (96734,'deciles',' d|de|ec|ci|il|le|es|s','deci','TSLS','ecil','cile','deciles'),
 (96735,'deciliter',' d|de|ec|ci|il|li|it|te|er|r','deci','TSLTR','ecil','lite','deciliter');
INSERT INTO `m_spelling_dictionary` VALUES  (96736,'deciliters',' d|de|ec|ci|il|li|it|te|er|rs|s','deci','TSLTRS','ecil','iter','deciliters'),
 (96737,'decilitre',' d|de|ec|ci|il|li|it|tr|re|e','deci','TSLTR','ecil','litr','decilitre'),
 (96738,'decilitres',' d|de|ec|ci|il|li|it|tr|re|es|s','deci','TSLTRS','ecil','itre','decilitres'),
 (96739,'decilonitrose',' d|de|ec|ci|il|lo|on|ni|it|tr|ro|os|se|e','deci','TSLNTRS','ecil','tros','decilonitr'),
 (96740,'decilorubicin',' d|de|ec|ci|il|lo|or|ru|ub|bi|ic|ci|in|n','deci','TSLRBSN','ecil','bici','decilorubi'),
 (96741,'decimal',' d|de|ec|ci|im|ma|al|l','deci','TSML','ecim','cima','decimal'),
 (96742,'decimal classification',' d|de|ec|ci|im|ma|al|l | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','deci','TSMLKLSFKXN','ecim','atio','decimal cl'),
 (96743,'decimal classifications',' d|de|ec|ci|im|ma|al|l | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','deci','TSMLKLSFKXNS','ecim','tion','decimal cl'),
 (96744,'decimals',' d|de|ec|ci|im|ma|al|ls|s','deci','TSMLS','ecim','imal','decimals'),
 (96745,'decimate',' d|de|ec|ci|im|ma|at|te|e','deci','TSMT','ecim','imat','decimate');
INSERT INTO `m_spelling_dictionary` VALUES  (96746,'decimated',' d|de|ec|ci|im|ma|at|te|ed|d','deci','TSMTT','ecim','mate','decimated'),
 (96747,'decimates',' d|de|ec|ci|im|ma|at|te|es|s','deci','TSMTS','ecim','mate','decimates'),
 (96748,'decimating',' d|de|ec|ci|im|ma|at|ti|in|ng|g','deci','TSMTNK','ecim','atin','decimating'),
 (96749,'decimation',' d|de|ec|ci|im|ma|at|ti|io|on|n','deci','TSMXN','ecim','atio','decimation'),
 (96750,'decimestrial',' d|de|ec|ci|im|me|es|st|tr|ri|ia|al|l','deci','TSMSTRL','ecim','tria','decimestri'),
 (96751,'decimeter',' d|de|ec|ci|im|me|et|te|er|r','deci','TSMTR','ecim','mete','decimeter'),
 (96752,'decimeters',' d|de|ec|ci|im|me|et|te|er|rs|s','deci','TSMTRS','ecim','eter','decimeters'),
 (96753,'decimetre',' d|de|ec|ci|im|me|et|tr|re|e','deci','TSMTR','ecim','metr','decimetre'),
 (96754,'decimetres',' d|de|ec|ci|im|me|et|tr|re|es|s','deci','TSMTRS','ecim','etre','decimetres'),
 (96755,'decinormal',' d|de|ec|ci|in|no|or|rm|ma|al|l','deci','TSNRML','ecin','orma','decinormal'),
 (96756,'decipher',' d|de|ec|ci|ip|ph|he|er|r','deci','TSFR','ecip','iphe','decipher');
INSERT INTO `m_spelling_dictionary` VALUES  (96757,'decipherable',' d|de|ec|ci|ip|ph|he|er|ra|ab|bl|le|e','deci','TSFRBL','ecip','rabl','decipherab'),
 (96758,'deciphered',' d|de|ec|ci|ip|ph|he|er|re|ed|d','deci','TSFRT','ecip','here','deciphered'),
 (96759,'deciphering',' d|de|ec|ci|ip|ph|he|er|ri|in|ng|g','deci','TSFRNK','ecip','erin','decipherin'),
 (96760,'decipherment',' d|de|ec|ci|ip|ph|he|er|rm|me|en|nt|t','deci','TSFRMNT','ecip','rmen','decipherme'),
 (96761,'deciphers',' d|de|ec|ci|ip|ph|he|er|rs|s','deci','TSFRS','ecip','pher','deciphers'),
 (96762,'decis',' d|de|ec|ci|is|s','deci','TSS','ecis','deci','decis'),
 (96763,'decision',' d|de|ec|ci|is|si|io|on|n','deci','TSXN','ecis','isio','decision'),
 (96764,'decision analyses',' d|de|ec|ci|is|si|io|on|n | a|an|na|al|ly|ys|se|es|s','deci','TSXNNLSS','ecis','lyse','decision a'),
 (96765,'decision analysis',' d|de|ec|ci|is|si|io|on|n | a|an|na|al|ly|ys|si|is|s','deci','TSXNNLSS','ecis','lysi','decision a'),
 (96766,'decision maker',' d|de|ec|ci|is|si|io|on|n | m|ma|ak|ke|er|r','deci','TSXNMKR','ecis','make','decision m'),
 (96767,'decision makers',' d|de|ec|ci|is|si|io|on|n | m|ma|ak|ke|er|rs|s','deci','TSXNMKRS','ecis','aker','decision m');
INSERT INTO `m_spelling_dictionary` VALUES  (96768,'decision making',' d|de|ec|ci|is|si|io|on|n | m|ma|ak|ki|in|ng|g','deci','TSXNMKNK','ecis','akin','decision m'),
 (96769,'decision support technic',' d|de|ec|ci|is|si|io|on|n | s|su|up|pp|po|or|rt|t | t|te|ec|ch|hn|ni|ic|c','deci','TSXNSPRTTXNK','ecis','chni','decision s'),
 (96770,'decision support technics',' d|de|ec|ci|is|si|io|on|n | s|su|up|pp|po|or|rt|t | t|te|ec|ch|hn|ni|ic|cs|s','deci','TSXNSPRTTXNKS','ecis','hnic','decision s'),
 (96771,'decision theories',' d|de|ec|ci|is|si|io|on|n | t|th|he|eo|or|ri|ie|es|s','deci','TSXN0RS','ecis','orie','decision t'),
 (96772,'decision theory',' d|de|ec|ci|is|si|io|on|n | t|th|he|eo|or|ry|y','deci','TSXN0R','ecis','heor','decision t'),
 (96773,'decision tree',' d|de|ec|ci|is|si|io|on|n | t|tr|re|ee|e','deci','TSXNTR','ecis',' tre','decision t'),
 (96774,'decision trees',' d|de|ec|ci|is|si|io|on|n | t|tr|re|ee|es|s','deci','TSXNTRS','ecis','tree','decision t'),
 (96775,'decision-maker',' d|de|ec|ci|is|si|io|on|n-|-m|ma|ak|ke|er|r','deci','TSXNMKR','ecis','make','decision-m'),
 (96776,'decision-makers',' d|de|ec|ci|is|si|io|on|n-|-m|ma|ak|ke|er|rs|s','deci','TSXNMKRS','ecis','aker','decision-m');
INSERT INTO `m_spelling_dictionary` VALUES  (96777,'decision-making',' d|de|ec|ci|is|si|io|on|n-|-m|ma|ak|ki|in|ng|g','deci','TSXNMKNK','ecis','akin','decision-m'),
 (96778,'decisional',' d|de|ec|ci|is|si|io|on|na|al|l','deci','TSXNL','ecis','iona','decisional'),
 (96779,'decisionmaker',' d|de|ec|ci|is|si|io|on|nm|ma|ak|ke|er|r','deci','TSXNMKR','ecis','make','decisionma'),
 (96780,'decisionmakers',' d|de|ec|ci|is|si|io|on|nm|ma|ak|ke|er|rs|s','deci','TSXNMKRS','ecis','aker','decisionma'),
 (96781,'decisionmaking',' d|de|ec|ci|is|si|io|on|nm|ma|ak|ki|in|ng|g','deci','TSXNMKNK','ecis','akin','decisionma'),
 (96782,'decisions',' d|de|ec|ci|is|si|io|on|ns|s','deci','TSXNS','ecis','sion','decisions'),
 (96783,'decisive',' d|de|ec|ci|is|si|iv|ve|e','deci','TSSF','ecis','isiv','decisive'),
 (96784,'decisively',' d|de|ec|ci|is|si|iv|ve|el|ly|y','deci','TSSFL','ecis','ivel','decisively'),
 (96785,'decisiveness',' d|de|ec|ci|is|si|iv|ve|en|ne|es|ss|s','deci','TSSFNS','ecis','enes','decisivene'),
 (96786,'decitabine',' d|de|ec|ci|it|ta|ab|bi|in|ne|e','deci','TSTBN','ecit','abin','decitabine');
INSERT INTO `m_spelling_dictionary` VALUES  (96787,'deck',' d|de|ec|ck|k','deck','TK','eck','deck','deck'),
 (96788,'deck hand',' d|de|ec|ck|k | h|ha|an|nd|d','deck','TKHNT','eck',' han','deck hand'),
 (96789,'deck hands',' d|de|ec|ck|k | h|ha|an|nd|ds|s','deck','TKHNTS','eck','hand','deck hands'),
 (96790,'decked',' d|de|ec|ck|ke|ed|d','deck','TKT','ecke','ecke','decked'),
 (96791,'Decker',' D|De|ec|ck|ke|er|r','Deck','TKR','ecke','ecke','Decker'),
 (96792,'Deckers',' D|De|ec|ck|ke|er|rs|s','Deck','TKRS','ecke','cker','Deckers'),
 (96793,'deckhand',' d|de|ec|ck|kh|ha|an|nd|d','deck','TKHNT','eckh','khan','deckhand'),
 (96794,'deckhands',' d|de|ec|ck|kh|ha|an|nd|ds|s','deck','TKHNTS','eckh','hand','deckhands'),
 (96795,'decking',' d|de|ec|ck|ki|in|ng|g','deck','TKNK','ecki','ckin','decking'),
 (96796,'decks',' d|de|ec|ck|ks|s','deck','TKS','ecks','deck','decks'),
 (96797,'declaben',' d|de|ec|cl|la|ab|be|en|n','decl','TKLBN','ecla','labe','declaben'),
 (96798,'declaim',' d|de|ec|cl|la|ai|im|m','decl','TKLM','ecla','clai','declaim'),
 (96799,'declaimed',' d|de|ec|cl|la|ai|im|me|ed|d','decl','TKLMT','ecla','aime','declaimed');
INSERT INTO `m_spelling_dictionary` VALUES  (96800,'declaiming',' d|de|ec|cl|la|ai|im|mi|in|ng|g','decl','TKLMNK','ecla','imin','declaiming'),
 (96801,'declaims',' d|de|ec|cl|la|ai|im|ms|s','decl','TKLMS','ecla','laim','declaims'),
 (96802,'declamation',' d|de|ec|cl|la|am|ma|at|ti|io|on|n','decl','TKLMXN','ecla','atio','declamatio'),
 (96803,'declamations',' d|de|ec|cl|la|am|ma|at|ti|io|on|ns|s','decl','TKLMXNS','ecla','tion','declamatio'),
 (96804,'declamatory',' d|de|ec|cl|la|am|ma|at|to|or|ry|y','decl','TKLMTR','ecla','ator','declamator'),
 (96805,'declamp',' d|de|ec|cl|la|am|mp|p','decl','TKLMP','ecla','clam','declamp'),
 (96806,'declamped',' d|de|ec|cl|la|am|mp|pe|ed|d','decl','TKLMPT','ecla','ampe','declamped'),
 (96807,'declamping',' d|de|ec|cl|la|am|mp|pi|in|ng|g','decl','TKLMPNK','ecla','mpin','declamping'),
 (96808,'declamps',' d|de|ec|cl|la|am|mp|ps|s','decl','TKLMPS','ecla','lamp','declamps'),
 (96809,'declaration',' d|de|ec|cl|la|ar|ra|at|ti|io|on|n','decl','TKLRXN','ecla','atio','declaratio'),
 (96810,'declarations',' d|de|ec|cl|la|ar|ra|at|ti|io|on|ns|s','decl','TKLRXNS','ecla','tion','declaratio');
INSERT INTO `m_spelling_dictionary` VALUES  (96811,'declarative',' d|de|ec|cl|la|ar|ra|at|ti|iv|ve|e','decl','TKLRTF','ecla','ativ','declarativ'),
 (96812,'declaratory',' d|de|ec|cl|la|ar|ra|at|to|or|ry|y','decl','TKLRTR','ecla','ator','declarator'),
 (96813,'declare',' d|de|ec|cl|la|ar|re|e','decl','TKLR','ecla','clar','declare'),
 (96814,'declared',' d|de|ec|cl|la|ar|re|ed|d','decl','TKLRT','ecla','lare','declared'),
 (96815,'declares',' d|de|ec|cl|la|ar|re|es|s','decl','TKLRS','ecla','lare','declares'),
 (96816,'declaring',' d|de|ec|cl|la|ar|ri|in|ng|g','decl','TKLRNK','ecla','arin','declaring'),
 (96817,'declassification',' d|de|ec|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','decl','TKLSFKXN','ecla','atio','declassifi'),
 (96818,'declassified',' d|de|ec|cl|la|as|ss|si|if|fi|ie|ed|d','decl','TKLSFT','ecla','ifie','declassifi'),
 (96819,'declassifies',' d|de|ec|cl|la|as|ss|si|if|fi|ie|es|s','decl','TKLSFS','ecla','ifie','declassifi'),
 (96820,'declassify',' d|de|ec|cl|la|as|ss|si|if|fy|y','decl','TKLSF','ecla','ssif','declassify'),
 (96821,'declassifying',' d|de|ec|cl|la|as|ss|si|if|fy|yi|in|ng|g','decl','TKLSFYNK','ecla','fyin','declassify');
INSERT INTO `m_spelling_dictionary` VALUES  (96822,'declaw',' d|de|ec|cl|la|aw|w','decl','TKL','ecla','ecla','declaw'),
 (96823,'declawed',' d|de|ec|cl|la|aw|we|ed|d','decl','TKLWT','ecla','lawe','declawed'),
 (96824,'declawing',' d|de|ec|cl|la|aw|wi|in|ng|g','decl','TKLWNK','ecla','awin','declawing'),
 (96825,'declaws',' d|de|ec|cl|la|aw|ws|s','decl','TKLS','ecla','claw','declaws'),
 (96826,'declension',' d|de|ec|cl|le|en|ns|si|io|on|n','decl','TKLNXN','ecle','nsio','declension'),
 (96827,'declensions',' d|de|ec|cl|le|en|ns|si|io|on|ns|s','decl','TKLNXNS','ecle','sion','declension'),
 (96828,'declination',' d|de|ec|cl|li|in|na|at|ti|io|on|n','decl','TKLNXN','ecli','atio','declinatio'),
 (96829,'declinations',' d|de|ec|cl|li|in|na|at|ti|io|on|ns|s','decl','TKLNXNS','ecli','tion','declinatio'),
 (96830,'decline',' d|de|ec|cl|li|in|ne|e','decl','TKLN','ecli','clin','decline'),
 (96831,'declined',' d|de|ec|cl|li|in|ne|ed|d','decl','TKLNT','ecli','line','declined'),
 (96832,'decliner',' d|de|ec|cl|li|in|ne|er|r','decl','TKLNR','ecli','line','decliner'),
 (96833,'decliners',' d|de|ec|cl|li|in|ne|er|rs|s','decl','TKLNRS','ecli','iner','decliners');
INSERT INTO `m_spelling_dictionary` VALUES  (96834,'declines',' d|de|ec|cl|li|in|ne|es|s','decl','TKLNS','ecli','line','declines'),
 (96835,'declining',' d|de|ec|cl|li|in|ni|in|ng|g','decl','TKLNNK','ecli','inin','declining'),
 (96836,'declive',' d|de|ec|cl|li|iv|ve|e','decl','TKLF','ecli','cliv','declive'),
 (96837,'Declomycin',' D|De|ec|cl|lo|om|my|yc|ci|in|n','Decl','TKLMSN','eclo','myci','Declomycin'),
 (96838,'declot',' d|de|ec|cl|lo|ot|t','decl','TKLT','eclo','eclo','declot'),
 (96839,'declots',' d|de|ec|cl|lo|ot|ts|s','decl','TKLTS','eclo','clot','declots'),
 (96840,'declotted',' d|de|ec|cl|lo|ot|tt|te|ed|d','decl','TKLTT','eclo','otte','declotted'),
 (96841,'declotting',' d|de|ec|cl|lo|ot|tt|ti|in|ng|g','decl','TKLTNK','eclo','ttin','declotting'),
 (96842,'decloxazine',' d|de|ec|cl|lo|ox|xa|az|zi|in|ne|e','decl','TKLKSSN','eclo','azin','decloxazin'),
 (96843,'decloxizine',' d|de|ec|cl|lo|ox|xi|iz|zi|in|ne|e','decl','TKLKSSN','eclo','izin','decloxizin'),
 (96844,'declutch',' d|de|ec|cl|lu|ut|tc|ch|h','decl','TKLTX','eclu','lutc','declutch'),
 (96845,'declutched',' d|de|ec|cl|lu|ut|tc|ch|he|ed|d','decl','TKLTXT','eclu','tche','declutched');
INSERT INTO `m_spelling_dictionary` VALUES  (96846,'declutches',' d|de|ec|cl|lu|ut|tc|ch|he|es|s','decl','TKLTXS','eclu','tche','declutches'),
 (96847,'declutching',' d|de|ec|cl|lu|ut|tc|ch|hi|in|ng|g','decl','TKLTXNK','eclu','chin','declutchin'),
 (96848,'decoagulant',' d|de|ec|co|oa|ag|gu|ul|la|an|nt|t','deco','TKKLNT','ecoa','ulan','decoagulan'),
 (96849,'decoagulants',' d|de|ec|co|oa|ag|gu|ul|la|an|nt|ts|s','deco','TKKLNTS','ecoa','lant','decoagulan'),
 (96850,'decoct',' d|de|ec|co|oc|ct|t','deco','TKKT','ecoc','ecoc','decoct'),
 (96851,'decocta',' d|de|ec|co|oc|ct|ta|a','deco','TKKT','ecoc','coct','decocta'),
 (96852,'decocted',' d|de|ec|co|oc|ct|te|ed|d','deco','TKKTT','ecoc','octe','decocted'),
 (96853,'decocting',' d|de|ec|co|oc|ct|ti|in|ng|g','deco','TKKTNK','ecoc','ctin','decocting'),
 (96854,'decoction',' d|de|ec|co|oc|ct|ti|io|on|n','deco','TKKXN','ecoc','ctio','decoction'),
 (96855,'decoctions',' d|de|ec|co|oc|ct|ti|io|on|ns|s','deco','TKKXNS','ecoc','tion','decoctions'),
 (96856,'decocts',' d|de|ec|co|oc|ct|ts|s','deco','TKKTS','ecoc','coct','decocts');
INSERT INTO `m_spelling_dictionary` VALUES  (96857,'decoctum',' d|de|ec|co|oc|ct|tu|um|m','deco','TKKTM','ecoc','octu','decoctum'),
 (96858,'decode',' d|de|ec|co|od|de|e','deco','TKT','ecod','ecod','decode'),
 (96859,'decoded',' d|de|ec|co|od|de|ed|d','deco','TKTT','ecod','code','decoded'),
 (96860,'decoder',' d|de|ec|co|od|de|er|r','deco','TKTR','ecod','code','decoder'),
 (96861,'decoders',' d|de|ec|co|od|de|er|rs|s','deco','TKTRS','ecod','oder','decoders'),
 (96862,'decodes',' d|de|ec|co|od|de|es|s','deco','TKTS','ecod','code','decodes'),
 (96863,'decoding',' d|de|ec|co|od|di|in|ng|g','deco','TKTNK','ecod','odin','decoding'),
 (96864,'Decodon puellaris',' D|De|ec|co|od|do|on|n | p|pu|ue|el|ll|la|ar|ri|is|s','Deco','TKTNPLRS','ecod','lari','Decodon pu'),
 (96865,'decoherence',' d|de|ec|co|oh|he|er|re|en|nc|ce|e','deco','TKHRNS','ecoh','renc','decoherenc'),
 (96866,'decollation',' d|de|ec|co|ol|ll|la|at|ti|io|on|n','deco','TKLXN','ecol','atio','decollatio'),
 (96867,'decolonisation',' d|de|ec|co|ol|lo|on|ni|is|sa|at|ti|io|on|n','deco','TKLNSXN','ecol','atio','decolonisa'),
 (96868,'decolonise',' d|de|ec|co|ol|lo|on|ni|is|se|e','deco','TKLNS','ecol','onis','decolonise');
INSERT INTO `m_spelling_dictionary` VALUES  (96869,'decolonised',' d|de|ec|co|ol|lo|on|ni|is|se|ed|d','deco','TKLNST','ecol','nise','decolonise'),
 (96870,'decolonises',' d|de|ec|co|ol|lo|on|ni|is|se|es|s','deco','TKLNSS','ecol','nise','decolonise'),
 (96871,'decolonising',' d|de|ec|co|ol|lo|on|ni|is|si|in|ng|g','deco','TKLNSNK','ecol','isin','decolonisi'),
 (96872,'decolonization',' d|de|ec|co|ol|lo|on|ni|iz|za|at|ti|io|on|n','deco','TKLNSXN','ecol','atio','decoloniza'),
 (96873,'decolonize',' d|de|ec|co|ol|lo|on|ni|iz|ze|e','deco','TKLNS','ecol','oniz','decolonize'),
 (96874,'decolonized',' d|de|ec|co|ol|lo|on|ni|iz|ze|ed|d','deco','TKLNST','ecol','nize','decolonize'),
 (96875,'decolonizes',' d|de|ec|co|ol|lo|on|ni|iz|ze|es|s','deco','TKLNSS','ecol','nize','decolonize'),
 (96876,'decolonizing',' d|de|ec|co|ol|lo|on|ni|iz|zi|in|ng|g','deco','TKLNSNK','ecol','izin','decolonizi'),
 (96877,'decolor',' d|de|ec|co|ol|lo|or|r','deco','TKLR','ecol','colo','decolor'),
 (96878,'decoloration',' d|de|ec|co|ol|lo|or|ra|at|ti|io|on|n','deco','TKLRXN','ecol','atio','decolorati'),
 (96879,'decolorations',' d|de|ec|co|ol|lo|or|ra|at|ti|io|on|ns|s','deco','TKLRXNS','ecol','tion','decolorati');
INSERT INTO `m_spelling_dictionary` VALUES  (96880,'decolored',' d|de|ec|co|ol|lo|or|re|ed|d','deco','TKLRT','ecol','lore','decolored'),
 (96881,'decoloring',' d|de|ec|co|ol|lo|or|ri|in|ng|g','deco','TKLRNK','ecol','orin','decoloring'),
 (96882,'decolorisation',' d|de|ec|co|ol|lo|or|ri|is|sa|at|ti|io|on|n','deco','TKLRSXN','ecol','atio','decolorisa'),
 (96883,'decolorise',' d|de|ec|co|ol|lo|or|ri|is|se|e','deco','TKLRS','ecol','oris','decolorise'),
 (96884,'decolorised',' d|de|ec|co|ol|lo|or|ri|is|se|ed|d','deco','TKLRST','ecol','rise','decolorise'),
 (96885,'decolorises',' d|de|ec|co|ol|lo|or|ri|is|se|es|s','deco','TKLRSS','ecol','rise','decolorise'),
 (96886,'decolorising',' d|de|ec|co|ol|lo|or|ri|is|si|in|ng|g','deco','TKLRSNK','ecol','isin','decolorisi'),
 (96887,'decolorization',' d|de|ec|co|ol|lo|or|ri|iz|za|at|ti|io|on|n','deco','TKLRSXN','ecol','atio','decoloriza'),
 (96888,'decolorize',' d|de|ec|co|ol|lo|or|ri|iz|ze|e','deco','TKLRS','ecol','oriz','decolorize'),
 (96889,'decolorized',' d|de|ec|co|ol|lo|or|ri|iz|ze|ed|d','deco','TKLRST','ecol','rize','decolorize'),
 (96890,'decolorizer',' d|de|ec|co|ol|lo|or|ri|iz|ze|er|r','deco','TKLRSR','ecol','rize','decolorize');
INSERT INTO `m_spelling_dictionary` VALUES  (96891,'decolorizers',' d|de|ec|co|ol|lo|or|ri|iz|ze|er|rs|s','deco','TKLRSRS','ecol','izer','decolorize'),
 (96892,'decolorizes',' d|de|ec|co|ol|lo|or|ri|iz|ze|es|s','deco','TKLRSS','ecol','rize','decolorize'),
 (96893,'decolorizing',' d|de|ec|co|ol|lo|or|ri|iz|zi|in|ng|g','deco','TKLRSNK','ecol','izin','decolorizi'),
 (96894,'decolors',' d|de|ec|co|ol|lo|or|rs|s','deco','TKLRS','ecol','olor','decolors'),
 (96895,'decolour',' d|de|ec|co|ol|lo|ou|ur|r','deco','TKLR','ecol','olou','decolour'),
 (96896,'decolouration',' d|de|ec|co|ol|lo|ou|ur|ra|at|ti|io|on|n','deco','TKLRXN','ecol','atio','decolourat'),
 (96897,'decolourations',' d|de|ec|co|ol|lo|ou|ur|ra|at|ti|io|on|ns|s','deco','TKLRXNS','ecol','tion','decolourat'),
 (96898,'decoloured',' d|de|ec|co|ol|lo|ou|ur|re|ed|d','deco','TKLRT','ecol','oure','decoloured'),
 (96899,'decolouring',' d|de|ec|co|ol|lo|ou|ur|ri|in|ng|g','deco','TKLRNK','ecol','urin','decolourin'),
 (96900,'decolourisation',' d|de|ec|co|ol|lo|ou|ur|ri|is|sa|at|ti|io|on|n','deco','TKLRSXN','ecol','atio','decolouris'),
 (96901,'decolourise',' d|de|ec|co|ol|lo|ou|ur|ri|is|se|e','deco','TKLRS','ecol','uris','decolouris');
INSERT INTO `m_spelling_dictionary` VALUES  (96902,'decolourised',' d|de|ec|co|ol|lo|ou|ur|ri|is|se|ed|d','deco','TKLRST','ecol','rise','decolouris'),
 (96903,'decolouriser',' d|de|ec|co|ol|lo|ou|ur|ri|is|se|er|r','deco','TKLRSR','ecol','rise','decolouris'),
 (96904,'decolourisers',' d|de|ec|co|ol|lo|ou|ur|ri|is|se|er|rs|s','deco','TKLRSRS','ecol','iser','decolouris'),
 (96905,'decolourises',' d|de|ec|co|ol|lo|ou|ur|ri|is|se|es|s','deco','TKLRSS','ecol','rise','decolouris'),
 (96906,'decolourising',' d|de|ec|co|ol|lo|ou|ur|ri|is|si|in|ng|g','deco','TKLRSNK','ecol','isin','decolouris'),
 (96907,'decolourization',' d|de|ec|co|ol|lo|ou|ur|ri|iz|za|at|ti|io|on|n','deco','TKLRSXN','ecol','atio','decolouriz'),
 (96908,'decolourize',' d|de|ec|co|ol|lo|ou|ur|ri|iz|ze|e','deco','TKLRS','ecol','uriz','decolouriz'),
 (96909,'decolourized',' d|de|ec|co|ol|lo|ou|ur|ri|iz|ze|ed|d','deco','TKLRST','ecol','rize','decolouriz'),
 (96910,'decolourizer',' d|de|ec|co|ol|lo|ou|ur|ri|iz|ze|er|r','deco','TKLRSR','ecol','rize','decolouriz'),
 (96911,'decolourizers',' d|de|ec|co|ol|lo|ou|ur|ri|iz|ze|er|rs|s','deco','TKLRSRS','ecol','izer','decolouriz');
INSERT INTO `m_spelling_dictionary` VALUES  (96912,'decolourizes',' d|de|ec|co|ol|lo|ou|ur|ri|iz|ze|es|s','deco','TKLRSS','ecol','rize','decolouriz'),
 (96913,'decolourizing',' d|de|ec|co|ol|lo|ou|ur|ri|iz|zi|in|ng|g','deco','TKLRSNK','ecol','izin','decolouriz'),
 (96914,'decolours',' d|de|ec|co|ol|lo|ou|ur|rs|s','deco','TKLRS','ecol','lour','decolours'),
 (96915,'decompensate',' d|de|ec|co|om|mp|pe|en|ns|sa|at|te|e','deco','TKMPNST','ecom','nsat','decompensa'),
 (96916,'decompensated',' d|de|ec|co|om|mp|pe|en|ns|sa|at|te|ed|d','deco','TKMPNSTT','ecom','sate','decompensa'),
 (96917,'decompensates',' d|de|ec|co|om|mp|pe|en|ns|sa|at|te|es|s','deco','TKMPNSTS','ecom','sate','decompensa'),
 (96918,'decompensating',' d|de|ec|co|om|mp|pe|en|ns|sa|at|ti|in|ng|g','deco','TKMPNSTNK','ecom','atin','decompensa'),
 (96919,'decompensation',' d|de|ec|co|om|mp|pe|en|ns|sa|at|ti|io|on|n','deco','TKMPNSXN','ecom','atio','decompensa'),
 (96920,'decompensations',' d|de|ec|co|om|mp|pe|en|ns|sa|at|ti|io|on|ns|s','deco','TKMPNSXNS','ecom','tion','decompensa'),
 (96921,'decomplementation',' d|de|ec|co|om|mp|pl|le|em|me|en|nt|ta|at|ti|io|on|n','deco','TKMPLMNTXN','ecom','atio','decompleme');
INSERT INTO `m_spelling_dictionary` VALUES  (96922,'decomplementize',' d|de|ec|co|om|mp|pl|le|em|me|en|nt|ti|iz|ze|e','deco','TKMPLMNTS','ecom','ntiz','decompleme'),
 (96923,'decomplementized',' d|de|ec|co|om|mp|pl|le|em|me|en|nt|ti|iz|ze|ed|d','deco','TKMPLMNTST','ecom','tize','decompleme'),
 (96924,'decomplementizes',' d|de|ec|co|om|mp|pl|le|em|me|en|nt|ti|iz|ze|es|s','deco','TKMPLMNTSS','ecom','tize','decompleme'),
 (96925,'decomplementizing',' d|de|ec|co|om|mp|pl|le|em|me|en|nt|ti|iz|zi|in|ng|g','deco','TKMPLMNTSNK','ecom','izin','decompleme'),
 (96926,'decomposable',' d|de|ec|co|om|mp|po|os|sa|ab|bl|le|e','deco','TKMPSBL','ecom','sabl','decomposab'),
 (96927,'decompose',' d|de|ec|co|om|mp|po|os|se|e','deco','TKMPS','ecom','mpos','decompose'),
 (96928,'decomposed',' d|de|ec|co|om|mp|po|os|se|ed|d','deco','TKMPST','ecom','pose','decomposed'),
 (96929,'decomposer',' d|de|ec|co|om|mp|po|os|se|er|r','deco','TKMPSR','ecom','pose','decomposer'),
 (96930,'decomposers',' d|de|ec|co|om|mp|po|os|se|er|rs|s','deco','TKMPSRS','ecom','oser','decomposer'),
 (96931,'decomposes',' d|de|ec|co|om|mp|po|os|se|es|s','deco','TKMPSS','ecom','pose','decomposes');
INSERT INTO `m_spelling_dictionary` VALUES  (96932,'decomposing',' d|de|ec|co|om|mp|po|os|si|in|ng|g','deco','TKMPSNK','ecom','osin','decomposin'),
 (96933,'decomposition',' d|de|ec|co|om|mp|po|os|si|it|ti|io|on|n','deco','TKMPSXN','ecom','itio','decomposit'),
 (96934,'decompositions',' d|de|ec|co|om|mp|po|os|si|it|ti|io|on|ns|s','deco','TKMPSXNS','ecom','tion','decomposit'),
 (96935,'decompress',' d|de|ec|co|om|mp|pr|re|es|ss|s','deco','TKMPRS','ecom','pres','decompress'),
 (96936,'decompressed',' d|de|ec|co|om|mp|pr|re|es|ss|se|ed|d','deco','TKMPRST','ecom','esse','decompress'),
 (96937,'decompresses',' d|de|ec|co|om|mp|pr|re|es|ss|se|es|s','deco','TKMPRSS','ecom','esse','decompress'),
 (96938,'decompressing',' d|de|ec|co|om|mp|pr|re|es|ss|si|in|ng|g','deco','TKMPRSNK','ecom','ssin','decompress'),
 (96939,'decompression',' d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n','deco','TKMPRSN','ecom','ssio','decompress'),
 (96940,'decompression chamber',' d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n | c|ch|ha|am|mb|be|er|r','deco','TKMPRSNXMR','ecom','ambe','decompress'),
 (96941,'decompression chambers',' d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n | c|ch|ha|am|mb|be|er|rs|s','deco','TKMPRSNXMRS','ecom','mber','decompress');
INSERT INTO `m_spelling_dictionary` VALUES  (96942,'decompression illness',' d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n | i|il|ll|ln|ne|es|ss|s','deco','TKMPRSNLNS','ecom','lnes','decompress'),
 (96943,'decompression sickness',' d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n | s|si|ic|ck|kn|ne|es|ss|s','deco','TKMPRSNSKNS','ecom','knes','decompress'),
 (96944,'decompression syndrome',' d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','deco','TKMPRSNSNTRM','ecom','drom','decompress'),
 (96945,'decompressions',' d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|ns|s','deco','TKMPRSNS','ecom','sion','decompress'),
 (96946,'decompressive',' d|de|ec|co|om|mp|pr|re|es|ss|si|iv|ve|e','deco','TKMPRSF','ecom','ssiv','decompress'),
 (96947,'deconcentrate',' d|de|ec|co|on|nc|ce|en|nt|tr|ra|at|te|e','deco','TKNSNTRT','econ','trat','deconcentr'),
 (96948,'deconcentrated',' d|de|ec|co|on|nc|ce|en|nt|tr|ra|at|te|ed|d','deco','TKNSNTRTT','econ','rate','deconcentr'),
 (96949,'deconcentrates',' d|de|ec|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','deco','TKNSNTRTS','econ','rate','deconcentr'),
 (96950,'deconcentrating',' d|de|ec|co|on|nc|ce|en|nt|tr|ra|at|ti|in|ng|g','deco','TKNSNTRTNK','econ','atin','deconcentr');
INSERT INTO `m_spelling_dictionary` VALUES  (96951,'deconcentration',' d|de|ec|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','deco','TKNSNTRXN','econ','atio','deconcentr'),
 (96952,'decondensation',' d|de|ec|co|on|nd|de|en|ns|sa|at|ti|io|on|n','deco','TKNTNSXN','econ','atio','decondensa'),
 (96953,'decondensations',' d|de|ec|co|on|nd|de|en|ns|sa|at|ti|io|on|ns|s','deco','TKNTNSXNS','econ','tion','decondensa'),
 (96954,'decondense',' d|de|ec|co|on|nd|de|en|ns|se|e','deco','TKNTNS','econ','dens','decondense'),
 (96955,'decondensed',' d|de|ec|co|on|nd|de|en|ns|se|ed|d','deco','TKNTNST','econ','ense','decondense'),
 (96956,'decondenses',' d|de|ec|co|on|nd|de|en|ns|se|es|s','deco','TKNTNSS','econ','ense','decondense'),
 (96957,'decondensing',' d|de|ec|co|on|nd|de|en|ns|si|in|ng|g','deco','TKNTNSNK','econ','nsin','decondensi'),
 (96958,'decondition',' d|de|ec|co|on|nd|di|it|ti|io|on|n','deco','TKNTXN','econ','itio','deconditio'),
 (96959,'deconditioned',' d|de|ec|co|on|nd|di|it|ti|io|on|ne|ed|d','deco','TKNTXNT','econ','ione','deconditio'),
 (96960,'deconditioning',' d|de|ec|co|on|nd|di|it|ti|io|on|ni|in|ng|g','deco','TKNTXNNK','econ','onin','deconditio');
INSERT INTO `m_spelling_dictionary` VALUES  (96961,'deconditions',' d|de|ec|co|on|nd|di|it|ti|io|on|ns|s','deco','TKNTXNS','econ','tion','deconditio'),
 (96962,'decongest',' d|de|ec|co|on|ng|ge|es|st|t','deco','TKNJST','econ','nges','decongest'),
 (96963,'decongestant',' d|de|ec|co|on|ng|ge|es|st|ta|an|nt|t','deco','TKNJSTNT','econ','stan','decongesta'),
 (96964,'decongestants',' d|de|ec|co|on|ng|ge|es|st|ta|an|nt|ts|s','deco','TKNJSTNTS','econ','tant','decongesta'),
 (96965,'decongested',' d|de|ec|co|on|ng|ge|es|st|te|ed|d','deco','TKNJSTT','econ','este','decongeste'),
 (96966,'decongesting',' d|de|ec|co|on|ng|ge|es|st|ti|in|ng|g','deco','TKNJSTNK','econ','stin','decongesti'),
 (96967,'decongestion',' d|de|ec|co|on|ng|ge|es|st|ti|io|on|n','deco','TKNJSXN','econ','stio','decongesti'),
 (96968,'decongestive',' d|de|ec|co|on|ng|ge|es|st|ti|iv|ve|e','deco','TKNJSTF','econ','stiv','decongesti'),
 (96969,'decongests',' d|de|ec|co|on|ng|ge|es|st|ts|s','deco','TKNJSTS','econ','gest','decongests'),
 (96970,'deconjugate',' d|de|ec|co|on|nj|ju|ug|ga|at|te|e','deco','TKNJKT','econ','ugat','deconjugat');
INSERT INTO `m_spelling_dictionary` VALUES  (96971,'deconjugated',' d|de|ec|co|on|nj|ju|ug|ga|at|te|ed|d','deco','TKNJKTT','econ','gate','deconjugat'),
 (96972,'deconjugates',' d|de|ec|co|on|nj|ju|ug|ga|at|te|es|s','deco','TKNJKTS','econ','gate','deconjugat'),
 (96973,'deconjugating',' d|de|ec|co|on|nj|ju|ug|ga|at|ti|in|ng|g','deco','TKNJKTNK','econ','atin','deconjugat'),
 (96974,'deconjugation',' d|de|ec|co|on|nj|ju|ug|ga|at|ti|io|on|n','deco','TKNJKXN','econ','atio','deconjugat'),
 (96975,'deconjugations',' d|de|ec|co|on|nj|ju|ug|ga|at|ti|io|on|ns|s','deco','TKNJKXNS','econ','tion','deconjugat'),
 (96976,'deconstruct',' d|de|ec|co|on|ns|st|tr|ru|uc|ct|t','deco','TKNSTRKT','econ','truc','deconstruc'),
 (96977,'deconstructed',' d|de|ec|co|on|ns|st|tr|ru|uc|ct|te|ed|d','deco','TKNSTRKTT','econ','ucte','deconstruc'),
 (96978,'deconstructing',' d|de|ec|co|on|ns|st|tr|ru|uc|ct|ti|in|ng|g','deco','TKNSTRKTNK','econ','ctin','deconstruc'),
 (96979,'deconstruction',' d|de|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','deco','TKNSTRKXN','econ','ctio','deconstruc'),
 (96980,'deconstructions',' d|de|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','deco','TKNSTRKXNS','econ','tion','deconstruc');
INSERT INTO `m_spelling_dictionary` VALUES  (96981,'deconstructive',' d|de|ec|co|on|ns|st|tr|ru|uc|ct|ti|iv|ve|e','deco','TKNSTRKTF','econ','ctiv','deconstruc'),
 (96982,'deconstructs',' d|de|ec|co|on|ns|st|tr|ru|uc|ct|ts|s','deco','TKNSTRKTS','econ','ruct','deconstruc'),
 (96983,'decontaminate',' d|de|ec|co|on|nt|ta|am|mi|in|na|at|te|e','deco','TKNTMNT','econ','inat','decontamin'),
 (96984,'decontaminated',' d|de|ec|co|on|nt|ta|am|mi|in|na|at|te|ed|d','deco','TKNTMNTT','econ','nate','decontamin'),
 (96985,'decontaminates',' d|de|ec|co|on|nt|ta|am|mi|in|na|at|te|es|s','deco','TKNTMNTS','econ','nate','decontamin'),
 (96986,'decontaminating',' d|de|ec|co|on|nt|ta|am|mi|in|na|at|ti|in|ng|g','deco','TKNTMNTNK','econ','atin','decontamin'),
 (96987,'decontamination',' d|de|ec|co|on|nt|ta|am|mi|in|na|at|ti|io|on|n','deco','TKNTMNXN','econ','atio','decontamin'),
 (96988,'decontamination factor',' d|de|ec|co|on|nt|ta|am|mi|in|na|at|ti|io|on|n | f|fa|ac|ct|to|or|r','deco','TKNTMNXNFKTR','econ','acto','decontamin'),
 (96989,'decontamination factors',' d|de|ec|co|on|nt|ta|am|mi|in|na|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','deco','TKNTMNXNFKTRS','econ','ctor','decontamin');
INSERT INTO `m_spelling_dictionary` VALUES  (96990,'decontextualise',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|is|se|e','deco','TKNTKSTLS','econ','alis','decontextu'),
 (96991,'decontextualised',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|is|se|ed|d','deco','TKNTKSTLST','econ','lise','decontextu'),
 (96992,'decontextualises',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|is|se|es|s','deco','TKNTKSTLSS','econ','lise','decontextu'),
 (96993,'decontextualising',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|is|si|in|ng|g','deco','TKNTKSTLSNK','econ','isin','decontextu'),
 (96994,'decontextualize',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|iz|ze|e','deco','TKNTKSTLS','econ','aliz','decontextu'),
 (96995,'decontextualized',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|iz|ze|ed|d','deco','TKNTKSTLST','econ','lize','decontextu'),
 (96996,'decontextualizes',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|iz|ze|es|s','deco','TKNTKSTLSS','econ','lize','decontextu'),
 (96997,'decontextualizing',' d|de|ec|co|on|nt|te|ex|xt|tu|ua|al|li|iz|zi|in|ng|g','deco','TKNTKSTLSNK','econ','izin','decontextu'),
 (96998,'decontrol',' d|de|ec|co|on|nt|tr|ro|ol|l','deco','TKNTRL','econ','ntro','decontrol');
INSERT INTO `m_spelling_dictionary` VALUES  (96999,'decontrolled',' d|de|ec|co|on|nt|tr|ro|ol|ll|le|ed|d','deco','TKNTRLT','econ','olle','decontroll'),
 (97000,'decontrolling',' d|de|ec|co|on|nt|tr|ro|ol|ll|li|in|ng|g','deco','TKNTRLNK','econ','llin','decontroll'),
 (97001,'decontrols',' d|de|ec|co|on|nt|tr|ro|ol|ls|s','deco','TKNTRLS','econ','trol','decontrols'),
 (97002,'deconvolute',' d|de|ec|co|on|nv|vo|ol|lu|ut|te|e','deco','TKNFLT','econ','olut','deconvolut'),
 (97003,'deconvoluted',' d|de|ec|co|on|nv|vo|ol|lu|ut|te|ed|d','deco','TKNFLTT','econ','lute','deconvolut'),
 (97004,'deconvolutes',' d|de|ec|co|on|nv|vo|ol|lu|ut|te|es|s','deco','TKNFLTS','econ','lute','deconvolut'),
 (97005,'deconvoluting',' d|de|ec|co|on|nv|vo|ol|lu|ut|ti|in|ng|g','deco','TKNFLTNK','econ','utin','deconvolut'),
 (97006,'deconvolution',' d|de|ec|co|on|nv|vo|ol|lu|ut|ti|io|on|n','deco','TKNFLXN','econ','utio','deconvolut'),
 (97007,'deconvolutions',' d|de|ec|co|on|nv|vo|ol|lu|ut|ti|io|on|ns|s','deco','TKNFLXNS','econ','tion','deconvolut'),
 (97008,'decoquinate',' d|de|ec|co|oq|qu|ui|in|na|at|te|e','deco','TKKNT','ecoq','inat','decoquinat');
INSERT INTO `m_spelling_dictionary` VALUES  (97009,'decoquinates',' d|de|ec|co|oq|qu|ui|in|na|at|te|es|s','deco','TKKNTS','ecoq','nate','decoquinat'),
 (97010,'decor',' d|de|ec|co|or|r','deco','TKR','ecor','deco','decor'),
 (97011,'decorate',' d|de|ec|co|or|ra|at|te|e','deco','TKRT','ecor','orat','decorate'),
 (97012,'decorated',' d|de|ec|co|or|ra|at|te|ed|d','deco','TKRTT','ecor','rate','decorated'),
 (97013,'decorates',' d|de|ec|co|or|ra|at|te|es|s','deco','TKRTS','ecor','rate','decorates'),
 (97014,'decorating',' d|de|ec|co|or|ra|at|ti|in|ng|g','deco','TKRTNK','ecor','atin','decorating'),
 (97015,'decoration',' d|de|ec|co|or|ra|at|ti|io|on|n','deco','TKRXN','ecor','atio','decoration'),
 (97016,'decorations',' d|de|ec|co|or|ra|at|ti|io|on|ns|s','deco','TKRXNS','ecor','tion','decoration'),
 (97017,'decorative',' d|de|ec|co|or|ra|at|ti|iv|ve|e','deco','TKRTF','ecor','ativ','decorative'),
 (97018,'decorativeness',' d|de|ec|co|or|ra|at|ti|iv|ve|en|ne|es|ss|s','deco','TKRTFNS','ecor','enes','decorative'),
 (97019,'decorator',' d|de|ec|co|or|ra|at|to|or|r','deco','TKRTR','ecor','rato','decorator');
INSERT INTO `m_spelling_dictionary` VALUES  (97020,'decorator wasp',' d|de|ec|co|or|ra|at|to|or|r | w|wa|as|sp|p','deco','TKRTRWSP','ecor',' was','decorator'),
 (97021,'decorator wasps',' d|de|ec|co|or|ra|at|to|or|r | w|wa|as|sp|ps|s','deco','TKRTRWSPS','ecor','wasp','decorator'),
 (97022,'decorators',' d|de|ec|co|or|ra|at|to|or|rs|s','deco','TKRTRS','ecor','ator','decorators'),
 (97023,'decorin',' d|de|ec|co|or|ri|in|n','deco','TKRN','ecor','cori','decorin'),
 (97024,'decorins',' d|de|ec|co|or|ri|in|ns|s','deco','TKRNS','ecor','orin','decorins'),
 (97025,'decoronate',' d|de|ec|co|or|ro|on|na|at|te|e','deco','TKRNT','ecor','onat','decoronate'),
 (97026,'decoronated',' d|de|ec|co|or|ro|on|na|at|te|ed|d','deco','TKRNTT','ecor','nate','decoronate'),
 (97027,'decoronates',' d|de|ec|co|or|ro|on|na|at|te|es|s','deco','TKRNTS','ecor','nate','decoronate'),
 (97028,'decoronating',' d|de|ec|co|or|ro|on|na|at|ti|in|ng|g','deco','TKRNTNK','ecor','atin','decoronati'),
 (97029,'decorous',' d|de|ec|co|or|ro|ou|us|s','deco','TKRS','ecor','orou','decorous'),
 (97030,'decorously',' d|de|ec|co|or|ro|ou|us|sl|ly|y','deco','TKRSL','ecor','ousl','decorously');
INSERT INTO `m_spelling_dictionary` VALUES  (97031,'decorporation',' d|de|ec|co|or|rp|po|or|ra|at|ti|io|on|n','deco','TKRPRXN','ecor','atio','decorporat'),
 (97032,'decorrelate',' d|de|ec|co|or|rr|re|el|la|at|te|e','deco','TKRLT','ecor','elat','decorrelat'),
 (97033,'decorrelated',' d|de|ec|co|or|rr|re|el|la|at|te|ed|d','deco','TKRLTT','ecor','late','decorrelat'),
 (97034,'decorrelates',' d|de|ec|co|or|rr|re|el|la|at|te|es|s','deco','TKRLTS','ecor','late','decorrelat'),
 (97035,'decorrelating',' d|de|ec|co|or|rr|re|el|la|at|ti|in|ng|g','deco','TKRLTNK','ecor','atin','decorrelat'),
 (97036,'decorrelation',' d|de|ec|co|or|rr|re|el|la|at|ti|io|on|n','deco','TKRLXN','ecor','atio','decorrelat'),
 (97037,'decorrelations',' d|de|ec|co|or|rr|re|el|la|at|ti|io|on|ns|s','deco','TKRLXNS','ecor','tion','decorrelat'),
 (97038,'decorsin',' d|de|ec|co|or|rs|si|in|n','deco','TKRSN','ecor','orsi','decorsin'),
 (97039,'decorticate',' d|de|ec|co|or|rt|ti|ic|ca|at|te|e','deco','TKRTKT','ecor','icat','decorticat'),
 (97040,'decorticated',' d|de|ec|co|or|rt|ti|ic|ca|at|te|ed|d','deco','TKRTKTT','ecor','cate','decorticat');
INSERT INTO `m_spelling_dictionary` VALUES  (97041,'decorticates',' d|de|ec|co|or|rt|ti|ic|ca|at|te|es|s','deco','TKRTKTS','ecor','cate','decorticat'),
 (97042,'decorticating',' d|de|ec|co|or|rt|ti|ic|ca|at|ti|in|ng|g','deco','TKRTKTNK','ecor','atin','decorticat'),
 (97043,'decortication',' d|de|ec|co|or|rt|ti|ic|ca|at|ti|io|on|n','deco','TKRTKXN','ecor','atio','decorticat'),
 (97044,'decortications',' d|de|ec|co|or|rt|ti|ic|ca|at|ti|io|on|ns|s','deco','TKRTKXNS','ecor','tion','decorticat'),
 (97045,'Decortin',' D|De|ec|co|or|rt|ti|in|n','Deco','TKRTN','ecor','orti','Decortin'),
 (97046,'decorum',' d|de|ec|co|or|ru|um|m','deco','TKRM','ecor','coru','decorum'),
 (97047,'decoupage',' d|de|ec|co|ou|up|pa|ag|ge|e','deco','TKPJ','ecou','upag','decoupage'),
 (97048,'decouple',' d|de|ec|co|ou|up|pl|le|e','deco','TKPL','ecou','oupl','decouple'),
 (97049,'decoupled',' d|de|ec|co|ou|up|pl|le|ed|d','deco','TKPLT','ecou','uple','decoupled'),
 (97050,'decouples',' d|de|ec|co|ou|up|pl|le|es|s','deco','TKPLS','ecou','uple','decouples'),
 (97051,'decoupling',' d|de|ec|co|ou|up|pl|li|in|ng|g','deco','TKPLNK','ecou','plin','decoupling');
INSERT INTO `m_spelling_dictionary` VALUES  (97052,'decoy',' d|de|ec|co|oy|y','deco','TK','ecoy','deco','decoy'),
 (97053,'decoyed',' d|de|ec|co|oy|ye|ed|d','deco','TKYT','ecoy','coye','decoyed'),
 (97054,'decoying',' d|de|ec|co|oy|yi|in|ng|g','deco','TKYNK','ecoy','oyin','decoying'),
 (97055,'decoyinin',' d|de|ec|co|oy|yi|in|ni|in|n','deco','TKYNN','ecoy','yini','decoyinin'),
 (97056,'decoyinine',' d|de|ec|co|oy|yi|in|ni|in|ne|e','deco','TKYNN','ecoy','inin','decoyinine'),
 (97057,'decoys',' d|de|ec|co|oy|ys|s','deco','TKS','ecoy','ecoy','decoys'),
 (97058,'Decranol',' D|De|ec|cr|ra|an|no|ol|l','Decr','TKRNL','ecra','rano','Decranol'),
 (97059,'decrease',' d|de|ec|cr|re|ea|as|se|e','decr','TKRS','ecre','reas','decrease'),
 (97060,'decreased',' d|de|ec|cr|re|ea|as|se|ed|d','decr','TKRST','ecre','ease','decreased'),
 (97061,'decreased libido',' d|de|ec|cr|re|ea|as|se|ed|d | l|li|ib|bi|id|do|o','decr','TKRSTLBT','ecre','ibid','decreased'),
 (97062,'decreased libidos',' d|de|ec|cr|re|ea|as|se|ed|d | l|li|ib|bi|id|do|os|s','decr','TKRSTLBTS','ecre','bido','decreased'),
 (97063,'decreases',' d|de|ec|cr|re|ea|as|se|es|s','decr','TKRSS','ecre','ease','decreases');
INSERT INTO `m_spelling_dictionary` VALUES  (97064,'decreasing',' d|de|ec|cr|re|ea|as|si|in|ng|g','decr','TKRSNK','ecre','asin','decreasing'),
 (97065,'decreasingly',' d|de|ec|cr|re|ea|as|si|in|ng|gl|ly|y','decr','TKRSNKL','ecre','ingl','decreasing'),
 (97066,'decree',' d|de|ec|cr|re|ee|e','decr','TKR','ecre','ecre','decree'),
 (97067,'decreed',' d|de|ec|cr|re|ee|ed|d','decr','TKRT','ecre','cree','decreed'),
 (97068,'decreeing',' d|de|ec|cr|re|ee|ei|in|ng|g','decr','TKRNK','ecre','eein','decreeing'),
 (97069,'decrees',' d|de|ec|cr|re|ee|es|s','decr','TKRS','ecre','cree','decrees'),
 (97070,'decrement',' d|de|ec|cr|re|em|me|en|nt|t','decr','TKRMNT','ecre','emen','decrement'),
 (97071,'decremental',' d|de|ec|cr|re|em|me|en|nt|ta|al|l','decr','TKRMNTL','ecre','enta','decrementa'),
 (97072,'decremented',' d|de|ec|cr|re|em|me|en|nt|te|ed|d','decr','TKRMNTT','ecre','ente','decremente'),
 (97073,'decrementing',' d|de|ec|cr|re|em|me|en|nt|ti|in|ng|g','decr','TKRMNTNK','ecre','ntin','decrementi'),
 (97074,'decrements',' d|de|ec|cr|re|em|me|en|nt|ts|s','decr','TKRMNTS','ecre','ment','decrements');
INSERT INTO `m_spelling_dictionary` VALUES  (97075,'decrepit',' d|de|ec|cr|re|ep|pi|it|t','decr','TKRPT','ecre','repi','decrepit'),
 (97076,'decrepitate',' d|de|ec|cr|re|ep|pi|it|ta|at|te|e','decr','TKRPTT','ecre','itat','decrepitat'),
 (97077,'decrepitated',' d|de|ec|cr|re|ep|pi|it|ta|at|te|ed|d','decr','TKRPTTT','ecre','tate','decrepitat'),
 (97078,'decrepitates',' d|de|ec|cr|re|ep|pi|it|ta|at|te|es|s','decr','TKRPTTS','ecre','tate','decrepitat'),
 (97079,'decrepitating',' d|de|ec|cr|re|ep|pi|it|ta|at|ti|in|ng|g','decr','TKRPTTNK','ecre','atin','decrepitat'),
 (97080,'decrepitation',' d|de|ec|cr|re|ep|pi|it|ta|at|ti|io|on|n','decr','TKRPTXN','ecre','atio','decrepitat'),
 (97081,'decrepitude',' d|de|ec|cr|re|ep|pi|it|tu|ud|de|e','decr','TKRPTT','ecre','itud','decrepitud'),
 (97082,'decrescendo',' d|de|ec|cr|re|es|sc|ce|en|nd|do|o','decr','TKRSNT','ecre','cend','decrescend'),
 (97083,'decrescendos',' d|de|ec|cr|re|es|sc|ce|en|nd|do|os|s','decr','TKRSNTS','ecre','endo','decrescend'),
 (97084,'decried',' d|de|ec|cr|ri|ie|ed|d','decr','TKRT','ecri','crie','decried'),
 (97085,'decries',' d|de|ec|cr|ri|ie|es|s','decr','TKRS','ecri','crie','decries');
INSERT INTO `m_spelling_dictionary` VALUES  (97086,'decriminalisation',' d|de|ec|cr|ri|im|mi|in|na|al|li|is|sa|at|ti|io|on|n','decr','TKRMNLSXN','ecri','atio','decriminal'),
 (97087,'decriminalise',' d|de|ec|cr|ri|im|mi|in|na|al|li|is|se|e','decr','TKRMNLS','ecri','alis','decriminal'),
 (97088,'decriminalised',' d|de|ec|cr|ri|im|mi|in|na|al|li|is|se|ed|d','decr','TKRMNLST','ecri','lise','decriminal'),
 (97089,'decriminalises',' d|de|ec|cr|ri|im|mi|in|na|al|li|is|se|es|s','decr','TKRMNLSS','ecri','lise','decriminal'),
 (97090,'decriminalising',' d|de|ec|cr|ri|im|mi|in|na|al|li|is|si|in|ng|g','decr','TKRMNLSNK','ecri','isin','decriminal'),
 (97091,'decriminalization',' d|de|ec|cr|ri|im|mi|in|na|al|li|iz|za|at|ti|io|on|n','decr','TKRMNLSXN','ecri','atio','decriminal'),
 (97092,'decriminalize',' d|de|ec|cr|ri|im|mi|in|na|al|li|iz|ze|e','decr','TKRMNLS','ecri','aliz','decriminal'),
 (97093,'decriminalized',' d|de|ec|cr|ri|im|mi|in|na|al|li|iz|ze|ed|d','decr','TKRMNLST','ecri','lize','decriminal'),
 (97094,'decriminalizes',' d|de|ec|cr|ri|im|mi|in|na|al|li|iz|ze|es|s','decr','TKRMNLSS','ecri','lize','decriminal');
INSERT INTO `m_spelling_dictionary` VALUES  (97095,'decriminalizing',' d|de|ec|cr|ri|im|mi|in|na|al|li|iz|zi|in|ng|g','decr','TKRMNLSNK','ecri','izin','decriminal'),
 (97096,'decruit',' d|de|ec|cr|ru|ui|it|t','decr','TKRT','ecru','crui','decruit'),
 (97097,'decruited',' d|de|ec|cr|ru|ui|it|te|ed|d','decr','TKRTT','ecru','uite','decruited'),
 (97098,'decruiting',' d|de|ec|cr|ru|ui|it|ti|in|ng|g','decr','TKRTNK','ecru','itin','decruiting'),
 (97099,'decruitment',' d|de|ec|cr|ru|ui|it|tm|me|en|nt|t','decr','TKRTMNT','ecru','tmen','decruitmen'),
 (97100,'decruits',' d|de|ec|cr|ru|ui|it|ts|s','decr','TKRTS','ecru','ruit','decruits'),
 (97101,'decry',' d|de|ec|cr|ry|y','decr','TKR','ecry','decr','decry'),
 (97102,'decrying',' d|de|ec|cr|ry|yi|in|ng|g','decr','TKRYNK','ecry','ryin','decrying'),
 (97103,'decrystallization',' d|de|ec|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|n','decr','TKRSTLSXN','ecry','atio','decrystall'),
 (97104,'Decs',' D|De|ec|cs|s','Decs','TKS','ecs','Decs','Decs'),
 (97105,'dectomax',' d|de|ec|ct|to|om|ma|ax|x','dect','TKTMKS','ecto','toma','dectomax'),
 (97106,'decubal',' d|de|ec|cu|ub|ba|al|l','decu','TKBL','ecub','cuba','decubal');
INSERT INTO `m_spelling_dictionary` VALUES  (97107,'decubital',' d|de|ec|cu|ub|bi|it|ta|al|l','decu','TKBTL','ecub','bita','decubital'),
 (97108,'decubital ulcer',' d|de|ec|cu|ub|bi|it|ta|al|l | u|ul|lc|ce|er|r','decu','TKBTLLSR','ecub','ulce','decubital'),
 (97109,'decubital ulcers',' d|de|ec|cu|ub|bi|it|ta|al|l | u|ul|lc|ce|er|rs|s','decu','TKBTLLSRS','ecub','lcer','decubital'),
 (97110,'decubiti',' d|de|ec|cu|ub|bi|it|ti|i','decu','TKBT','ecub','ubit','decubiti'),
 (97111,'decubitis',' d|de|ec|cu|ub|bi|it|ti|is|s','decu','TKBTS','ecub','biti','decubitis'),
 (97112,'decubitis ulcer',' d|de|ec|cu|ub|bi|it|ti|is|s | u|ul|lc|ce|er|r','decu','TKBTSLSR','ecub','ulce','decubitis'),
 (97113,'decubitis ulcers',' d|de|ec|cu|ub|bi|it|ti|is|s | u|ul|lc|ce|er|rs|s','decu','TKBTSLSRS','ecub','lcer','decubitis'),
 (97114,'decubitus',' d|de|ec|cu|ub|bi|it|tu|us|s','decu','TKBTS','ecub','bitu','decubitus'),
 (97115,'decubitus calculi',' d|de|ec|cu|ub|bi|it|tu|us|s | c|ca|al|lc|cu|ul|li|i','decu','TKBTSKLKL','ecub','lcul','decubitus'),
 (97116,'decubitus calculus',' d|de|ec|cu|ub|bi|it|tu|us|s | c|ca|al|lc|cu|ul|lu|us|s','decu','TKBTSKLKLS','ecub','culu','decubitus');
INSERT INTO `m_spelling_dictionary` VALUES  (97117,'decubitus paralyses',' d|de|ec|cu|ub|bi|it|tu|us|s | p|pa|ar|ra|al|ly|ys|se|es|s','decu','TKBTSPRLSS','ecub','lyse','decubitus'),
 (97118,'decubitus paralysis',' d|de|ec|cu|ub|bi|it|tu|us|s | p|pa|ar|ra|al|ly|ys|si|is|s','decu','TKBTSPRLSS','ecub','lysi','decubitus'),
 (97119,'decubitus ulcer',' d|de|ec|cu|ub|bi|it|tu|us|s | u|ul|lc|ce|er|r','decu','TKBTSLSR','ecub','ulce','decubitus'),
 (97120,'decubitus ulcers',' d|de|ec|cu|ub|bi|it|tu|us|s | u|ul|lc|ce|er|rs|s','decu','TKBTSLSRS','ecub','lcer','decubitus'),
 (97121,'Decumaria',' D|De|ec|cu|um|ma|ar|ri|ia|a','Decu','TKMR','ecum','mari','Decumaria'),
 (97122,'Decumaria barbara',' D|De|ec|cu|um|ma|ar|ri|ia|a | b|ba|ar|rb|ba|ar|ra|a','Decu','TKMRBRBR','ecum','rbar','Decumaria'),
 (97123,'Decumaria sinensis',' D|De|ec|cu|um|ma|ar|ri|ia|a | s|si|in|ne|en|ns|si|is|s','Decu','TKMRSNNSS','ecum','ensi','Decumaria'),
 (97124,'decumbence',' d|de|ec|cu|um|mb|be|en|nc|ce|e','decu','TKMNS','ecum','benc','decumbence'),
 (97125,'decumbency',' d|de|ec|cu|um|mb|be|en|nc|cy|y','decu','TKMNS','ecum','benc','decumbency');
INSERT INTO `m_spelling_dictionary` VALUES  (97126,'decumbent',' d|de|ec|cu|um|mb|be|en|nt|t','decu','TKMNT','ecum','mben','decumbent'),
 (97127,'decumbin',' d|de|ec|cu|um|mb|bi|in|n','decu','TKMN','ecum','umbi','decumbin'),
 (97128,'decurrent',' d|de|ec|cu|ur|rr|re|en|nt|t','decu','TKRNT','ecur','rren','decurrent'),
 (97129,'decussate',' d|de|ec|cu|us|ss|sa|at|te|e','decu','TKST','ecus','ssat','decussate'),
 (97130,'decussated',' d|de|ec|cu|us|ss|sa|at|te|ed|d','decu','TKSTT','ecus','sate','decussated'),
 (97131,'decussates',' d|de|ec|cu|us|ss|sa|at|te|es|s','decu','TKSTS','ecus','sate','decussates'),
 (97132,'decussating',' d|de|ec|cu|us|ss|sa|at|ti|in|ng|g','decu','TKSTNK','ecus','atin','decussatin'),
 (97133,'decussatio',' d|de|ec|cu|us|ss|sa|at|ti|io|o','decu','TKSX','ecus','sati','decussatio'),
 (97134,'decussatio brachii conjunctivi',' d|de|ec|cu|us|ss|sa|at|ti|io|o | b|br|ra|ac|ch|hi|ii|i | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|i','decu','TKSXBRXKNJNKTF','ecus','ctiv','decussatio'),
 (97135,'decussatio crurorum cerebello-cerebralium',' d|de|ec|cu|us|ss|sa|at|ti|io|o | c|cr|ru|ur|ro|or|ru|um|m | c|ce|er|re|eb|be|el|ll|lo|o-|-c|ce|er|re|eb|br|ra|al|li|iu|um|m','decu','TKSXKRRRMSRBLSRBRLM','ecus','aliu','decussatio');
INSERT INTO `m_spelling_dictionary` VALUES  (97136,'decussatio dorsalis tegmenti',' d|de|ec|cu|us|ss|sa|at|ti|io|o | d|do|or|rs|sa|al|li|is|s | t|te|eg|gm|me|en|nt|ti|i','decu','TKSXTRSLSTKMNT','ecus','ment','decussatio'),
 (97137,'decussatio fibrorum medialium tecti',' d|de|ec|cu|us|ss|sa|at|ti|io|o | f|fi|ib|br|ro|or|ru|um|m | m|me|ed|di|ia|al|li|iu|um|m | t|te|ec|ct|ti|i','decu','TKSXFBRRMMTLMTKT','ecus','tect','decussatio'),
 (97138,'decussatio lemniscorum medialium',' d|de|ec|cu|us|ss|sa|at|ti|io|o | l|le|em|mn|ni|is|sc|co|or|ru|um|m | m|me|ed|di|ia|al|li|iu|um|m','decu','TKSXLMNSKRMMTLM','ecus','aliu','decussatio'),
 (97139,'decussatio motoria',' d|de|ec|cu|us|ss|sa|at|ti|io|o | m|mo|ot|to|or|ri|ia|a','decu','TKSXMTR','ecus','tori','decussatio'),
 (97140,'decussatio nervorum trochlearium',' d|de|ec|cu|us|ss|sa|at|ti|io|o | n|ne|er|rv|vo|or|ru|um|m | t|tr|ro|oc|ch|hl|le|ea|ar|ri|iu|um|m','decu','TKSXNRFRMTRXLRM','ecus','ariu','decussatio'),
 (97141,'decussatio pedunculorum cerebellarium superiorum',' d|de|ec|cu|us|ss|sa|at|ti|io|o | p|pe|ed|du|un|nc|cu|ul|lo|or|ru|um|m | c|ce|er|re|eb|be|el|ll|la|ar|ri|iu|um|m | s|su|up|pe|er|ri|io|or|ru|um|m','decu','TKSXPTNKLRMSRBLRMSPRRM','ecus','ioru','decussatio'),
 (97142,'decussatio pyramidum',' d|de|ec|cu|us|ss|sa|at|ti|io|o | p|py|yr|ra|am|mi|id|du|um|m','decu','TKSXPRMTM','ecus','midu','decussatio');
INSERT INTO `m_spelling_dictionary` VALUES  (97143,'decussatio sensoria',' d|de|ec|cu|us|ss|sa|at|ti|io|o | s|se|en|ns|so|or|ri|ia|a','decu','TKSXSNSR','ecus','sori','decussatio'),
 (97144,'decussatio trochlearis',' d|de|ec|cu|us|ss|sa|at|ti|io|o | t|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s','decu','TKSXTRXLRS','ecus','eari','decussatio'),
 (97145,'decussatio ventralis tegmenti',' d|de|ec|cu|us|ss|sa|at|ti|io|o | v|ve|en|nt|tr|ra|al|li|is|s | t|te|eg|gm|me|en|nt|ti|i','decu','TKSXFNTRLSTKMNT','ecus','ment','decussatio'),
 (97146,'decussation',' d|de|ec|cu|us|ss|sa|at|ti|io|on|n','decu','TKSXN','ecus','atio','decussatio'),
 (97147,'decussationes tegmenti',' d|de|ec|cu|us|ss|sa|at|ti|io|on|ne|es|s | t|te|eg|gm|me|en|nt|ti|i','decu','TKSXNSTKMNT','ecus','ment','decussatio'),
 (97148,'decussations',' d|de|ec|cu|us|ss|sa|at|ti|io|on|ns|s','decu','TKSXNS','ecus','tion','decussatio'),
 (97149,'decyl',' d|de|ec|cy|yl|l','decy','TSL','ecyl','decy','decyl'),
 (97150,'decyl alcohol',' d|de|ec|cy|yl|l | a|al|lc|co|oh|ho|ol|l','decy','TSLLKHL','ecyl','coho','decyl alco'),
 (97151,'decyl aurachin C',' d|de|ec|cy|yl|l | a|au|ur|ra|ac|ch|hi|in|n | C|C','decy','TSLRXNK','ecyl','hin','decyl aura');
INSERT INTO `m_spelling_dictionary` VALUES  (97152,'decyl aurachin D',' d|de|ec|cy|yl|l | a|au|ur|ra|ac|ch|hi|in|n | D|D','decy','TSLRXNT','ecyl','hin','decyl aura'),
 (97153,'decylamine',' d|de|ec|cy|yl|la|am|mi|in|ne|e','decy','TSLMN','ecyl','amin','decylamine'),
 (97154,'decylellagic',' d|de|ec|cy|yl|le|el|ll|la|ag|gi|ic|c','decy','TSLLJK','ecyl','lagi','decylellag'),
 (97155,'decylellagic acid',' d|de|ec|cy|yl|le|el|ll|la|ag|gi|ic|c | a|ac|ci|id|d','decy','TSLLJKST','ecyl',' aci','decylellag'),
 (97156,'decylene',' d|de|ec|cy|yl|le|en|ne|e','decy','TSLN','ecyl','ylen','decylene'),
 (97157,'decylenic',' d|de|ec|cy|yl|le|en|ni|ic|c','decy','TSLNK','ecyl','leni','decylenic'),
 (97158,'decylmethacrylate',' d|de|ec|cy|yl|lm|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','decy','TSLM0KRLT','ecyl','ylat','decylmetha'),
 (97159,'decylplastoquinone',' d|de|ec|cy|yl|lp|pl|la|as|st|to|oq|qu|ui|in|no|on|ne|e','decy','TSLPLSTKNN','ecyl','inon','decylplast'),
 (97160,'decylroxibolone',' d|de|ec|cy|yl|lr|ro|ox|xi|ib|bo|ol|lo|on|ne|e','decy','TSLRKSBLN','ecyl','olon','decylroxib'),
 (97161,'decyls',' d|de|ec|cy|yl|ls|s','decy','TSLS','ecyl','ecyl','decyls');
INSERT INTO `m_spelling_dictionary` VALUES  (97162,'decyltrimethylammonium',' d|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','decy','TSLTRM0LMNM','ecyl','oniu','decyltrime'),
 (97163,'decyltrimethylammonium bromide',' d|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','decy','TSLTRM0LMNMBRMT','ecyl','omid','decyltrime'),
 (97164,'decylubiquinone',' d|de|ec|cy|yl|lu|ub|bi|iq|qu|ui|in|no|on|ne|e','decy','TSLBKNN','ecyl','inon','decylubiqu'),
 (97165,'decyne',' d|de|ec|cy|yn|ne|e','decy','TSN','ecyn','ecyn','decyne'),
 (97166,'dedentition',' d|de|ed|de|en|nt|ti|it|ti|io|on|n','dede','TTNTXN','eden','itio','dedentitio'),
 (97167,'dedicate',' d|de|ed|di|ic|ca|at|te|e','dedi','TTKT','edic','icat','dedicate'),
 (97168,'dedicated',' d|de|ed|di|ic|ca|at|te|ed|d','dedi','TTKTT','edic','cate','dedicated'),
 (97169,'dedicates',' d|de|ed|di|ic|ca|at|te|es|s','dedi','TTKTS','edic','cate','dedicates'),
 (97170,'dedicating',' d|de|ed|di|ic|ca|at|ti|in|ng|g','dedi','TTKTNK','edic','atin','dedicating'),
 (97171,'dedication',' d|de|ed|di|ic|ca|at|ti|io|on|n','dedi','TTKXN','edic','atio','dedication');
INSERT INTO `m_spelling_dictionary` VALUES  (97172,'dedications',' d|de|ed|di|ic|ca|at|ti|io|on|ns|s','dedi','TTKXNS','edic','tion','dedication'),
 (97173,'dedicatory',' d|de|ed|di|ic|ca|at|to|or|ry|y','dedi','TTKTR','edic','ator','dedicatory'),
 (97174,'dedichlorocyclophosphamide',' d|de|ed|di|ic|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','dedi','TTXLRSKLFSFMT','edic','amid','dedichloro'),
 (97175,'dedifferentiate',' d|de|ed|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|e','dedi','TTFRNXT','edif','tiat','dedifferen'),
 (97176,'dedifferentiated',' d|de|ed|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','dedi','TTFRNXTT','edif','iate','dedifferen'),
 (97177,'dedifferentiates',' d|de|ed|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|es|s','dedi','TTFRNXTS','edif','iate','dedifferen'),
 (97178,'dedifferentiating',' d|de|ed|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|in|ng|g','dedi','TTFRNXTNK','edif','atin','dedifferen'),
 (97179,'dedifferentiation',' d|de|ed|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','dedi','TTFRNXXN','edif','atio','dedifferen'),
 (97180,'DEDMS',' D|DE|ED|DM|MS|S','DEDM','TTMS','EDMS','DEDM','DEDMS');
INSERT INTO `m_spelling_dictionary` VALUES  (97181,'Dedrogyl',' D|De|ed|dr|ro|og|gy|yl|l','Dedr','TTRJL','edro','rogy','Dedrogyl'),
 (97182,'DEDTC',' D|DE|ED|DT|TC|C','DEDT','TTTK','EDTC','DEDT','DEDTC'),
 (97183,'deduce',' d|de|ed|du|uc|ce|e','dedu','TTS','educ','educ','deduce'),
 (97184,'deduced',' d|de|ed|du|uc|ce|ed|d','dedu','TTST','educ','duce','deduced'),
 (97185,'deduces',' d|de|ed|du|uc|ce|es|s','dedu','TTSS','educ','duce','deduces'),
 (97186,'deducible',' d|de|ed|du|uc|ci|ib|bl|le|e','dedu','TTSBL','educ','cibl','deducible'),
 (97187,'deducing',' d|de|ed|du|uc|ci|in|ng|g','dedu','TTSNK','educ','ucin','deducing'),
 (97188,'deduct',' d|de|ed|du|uc|ct|t','dedu','TTKT','educ','educ','deduct'),
 (97189,'deducted',' d|de|ed|du|uc|ct|te|ed|d','dedu','TTKTT','educ','ucte','deducted'),
 (97190,'deductible',' d|de|ed|du|uc|ct|ti|ib|bl|le|e','dedu','TTKTBL','educ','tibl','deductible'),
 (97191,'deductibles',' d|de|ed|du|uc|ct|ti|ib|bl|le|es|s','dedu','TTKTBLS','educ','ible','deductible'),
 (97192,'deducting',' d|de|ed|du|uc|ct|ti|in|ng|g','dedu','TTKTNK','educ','ctin','deducting');
INSERT INTO `m_spelling_dictionary` VALUES  (97193,'deduction',' d|de|ed|du|uc|ct|ti|io|on|n','dedu','TTKXN','educ','ctio','deduction'),
 (97194,'deductions',' d|de|ed|du|uc|ct|ti|io|on|ns|s','dedu','TTKXNS','educ','tion','deductions'),
 (97195,'deductive',' d|de|ed|du|uc|ct|ti|iv|ve|e','dedu','TTKTF','educ','ctiv','deductive'),
 (97196,'deducts',' d|de|ed|du|uc|ct|ts|s','dedu','TTKTS','educ','duct','deducts'),
 (97197,'Dee',' D|De|ee|e','Dee','T','ee','Dee','Dee'),
 (97198,'deed',' d|de|ee|ed|d','deed','TT','eed','deed','deed'),
 (97199,'deeds',' d|de|ee|ed|ds|s','deed','TTS','eeds','deed','deeds'),
 (97200,'deefferent',' d|de|ee|ef|ff|fe|er|re|en|nt|t','deef','TFRNT','eeff','eren','deefferent'),
 (97201,'deefferented',' d|de|ee|ef|ff|fe|er|re|en|nt|te|ed|d','deef','TFRNTT','eeff','ente','deefferent'),
 (97202,'deefferenting',' d|de|ee|ef|ff|fe|er|re|en|nt|ti|in|ng|g','deef','TFRNTNK','eeff','ntin','deefferent'),
 (97203,'deefferents',' d|de|ee|ef|ff|fe|er|re|en|nt|ts|s','deef','TFRNTS','eeff','rent','deefferent'),
 (97204,'deem',' d|de|ee|em|m','deem','TM','eem','deem','deem');
INSERT INTO `m_spelling_dictionary` VALUES  (97205,'deemanate',' d|de|ee|em|ma|an|na|at|te|e','deem','TMNT','eema','anat','deemanate'),
 (97206,'deemanated',' d|de|ee|em|ma|an|na|at|te|ed|d','deem','TMNTT','eema','nate','deemanated'),
 (97207,'deemanates',' d|de|ee|em|ma|an|na|at|te|es|s','deem','TMNTS','eema','nate','deemanates'),
 (97208,'deemanating',' d|de|ee|em|ma|an|na|at|ti|in|ng|g','deem','TMNTNK','eema','atin','deemanatin'),
 (97209,'deemed',' d|de|ee|em|me|ed|d','deem','TMT','eeme','eeme','deemed'),
 (97210,'deeming',' d|de|ee|em|mi|in|ng|g','deem','TMNK','eemi','emin','deeming'),
 (97211,'deemphases',' d|de|ee|em|mp|ph|ha|as|se|es|s','deem','TMFSS','eemp','hase','deemphases'),
 (97212,'deemphasis',' d|de|ee|em|mp|ph|ha|as|si|is|s','deem','TMFSS','eemp','hasi','deemphasis'),
 (97213,'deemphasise',' d|de|ee|em|mp|ph|ha|as|si|is|se|e','deem','TMFSS','eemp','asis','deemphasis'),
 (97214,'deemphasised',' d|de|ee|em|mp|ph|ha|as|si|is|se|ed|d','deem','TMFSST','eemp','sise','deemphasis'),
 (97215,'deemphasises',' d|de|ee|em|mp|ph|ha|as|si|is|se|es|s','deem','TMFSSS','eemp','sise','deemphasis');
INSERT INTO `m_spelling_dictionary` VALUES  (97216,'deemphasising',' d|de|ee|em|mp|ph|ha|as|si|is|si|in|ng|g','deem','TMFSSNK','eemp','isin','deemphasis'),
 (97217,'deemphasize',' d|de|ee|em|mp|ph|ha|as|si|iz|ze|e','deem','TMFSS','eemp','asiz','deemphasiz'),
 (97218,'deemphasized',' d|de|ee|em|mp|ph|ha|as|si|iz|ze|ed|d','deem','TMFSST','eemp','size','deemphasiz'),
 (97219,'deemphasizes',' d|de|ee|em|mp|ph|ha|as|si|iz|ze|es|s','deem','TMFSSS','eemp','size','deemphasiz'),
 (97220,'deemphasizing',' d|de|ee|em|mp|ph|ha|as|si|iz|zi|in|ng|g','deem','TMFSSNK','eemp','izin','deemphasiz'),
 (97221,'deems',' d|de|ee|em|ms|s','deem','TMS','eems','deem','deems'),
 (97222,'deendothelialised',' d|de|ee|en|nd|do|ot|th|he|el|li|ia|al|li|is|se|ed|d','deen','TNT0LLST','eend','lise','deendothel'),
 (97223,'deendothelialized',' d|de|ee|en|nd|do|ot|th|he|el|li|ia|al|li|iz|ze|ed|d','deen','TNT0LLST','eend','lize','deendothel'),
 (97224,'deenergisation',' d|de|ee|en|ne|er|rg|gi|is|sa|at|ti|io|on|n','deen','TNRJSXN','eene','atio','deenergisa'),
 (97225,'deenergise',' d|de|ee|en|ne|er|rg|gi|is|se|e','deen','TNRJS','eene','rgis','deenergise');
INSERT INTO `m_spelling_dictionary` VALUES  (97226,'deenergised',' d|de|ee|en|ne|er|rg|gi|is|se|ed|d','deen','TNRJST','eene','gise','deenergise'),
 (97227,'deenergises',' d|de|ee|en|ne|er|rg|gi|is|se|es|s','deen','TNRJSS','eene','gise','deenergise'),
 (97228,'deenergising',' d|de|ee|en|ne|er|rg|gi|is|si|in|ng|g','deen','TNRJSNK','eene','isin','deenergisi'),
 (97229,'deenergization',' d|de|ee|en|ne|er|rg|gi|iz|za|at|ti|io|on|n','deen','TNRJSXN','eene','atio','deenergiza'),
 (97230,'deenergize',' d|de|ee|en|ne|er|rg|gi|iz|ze|e','deen','TNRJS','eene','rgiz','deenergize'),
 (97231,'deenergized',' d|de|ee|en|ne|er|rg|gi|iz|ze|ed|d','deen','TNRJST','eene','gize','deenergize'),
 (97232,'deenergizes',' d|de|ee|en|ne|er|rg|gi|iz|ze|es|s','deen','TNRJSS','eene','gize','deenergize'),
 (97233,'deenergizing',' d|de|ee|en|ne|er|rg|gi|iz|zi|in|ng|g','deen','TNRJSNK','eene','izin','deenergizi'),
 (97234,'deep',' d|de|ee|ep|p','deep','TP','eep','deep','deep'),
 (97235,'deep abdominal reflex',' d|de|ee|ep|p | a|ab|bd|do|om|mi|in|na|al|l | r|re|ef|fl|le|ex|x','deep','TPBTMNLRFLKS','eep','efle','deep abdom'),
 (97236,'deep abdominal reflexes',' d|de|ee|ep|p | a|ab|bd|do|om|mi|in|na|al|l | r|re|ef|fl|le|ex|xe|es|s','deep','TPBTMNLRFLKSS','eep','lexe','deep abdom');
INSERT INTO `m_spelling_dictionary` VALUES  (97237,'deep anterior cervical lymph node',' d|de|ee|ep|p | a|an|nt|te|er|ri|io|or|r | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','deep','TPNTRRSRFKLLMFNT','eep',' nod','deep anter'),
 (97238,'deep anterior cervical lymph nodes',' d|de|ee|ep|p | a|an|nt|te|er|ri|io|or|r | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','deep','TPNTRRSRFKLLMFNTS','eep','node','deep anter'),
 (97239,'deep arteries',' d|de|ee|ep|p | a|ar|rt|te|er|ri|ie|es|s','deep','TPRTRS','eep','erie','deep arter'),
 (97240,'deep artery',' d|de|ee|ep|p | a|ar|rt|te|er|ry|y','deep','TPRTR','eep','rter','deep arter'),
 (97241,'deep auricular arteries',' d|de|ee|ep|p | a|au|ur|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','deep','TPRKLRRTRS','eep','erie','deep auric'),
 (97242,'deep auricular artery',' d|de|ee|ep|p | a|au|ur|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','deep','TPRKLRRTR','eep','rter','deep auric'),
 (97243,'deep brachial arteries',' d|de|ee|ep|p | b|br|ra|ac|ch|hi|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','deep','TPBRXLRTRS','eep','erie','deep brach'),
 (97244,'deep brachial artery',' d|de|ee|ep|p | b|br|ra|ac|ch|hi|ia|al|l | a|ar|rt|te|er|ry|y','deep','TPBRXLRTR','eep','rter','deep brach');
INSERT INTO `m_spelling_dictionary` VALUES  (97245,'deep cardiac plexus',' d|de|ee|ep|p | c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|s','deep','TPKRTKPLKSS','eep','lexu','deep cardi'),
 (97246,'deep cardiac plexuses',' d|de|ee|ep|p | c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|se|es|s','deep','TPKRTKPLKSSS','eep','xuse','deep cardi'),
 (97247,'deep cervical arteries',' d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | a|ar|rt|te|er|ri|ie|es|s','deep','TPSRFKLRTRS','eep','erie','deep cervi'),
 (97248,'deep cervical artery',' d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | a|ar|rt|te|er|ry|y','deep','TPSRFKLRTR','eep','rter','deep cervi'),
 (97249,'deep cervical fascia',' d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | f|fa|as|sc|ci|ia|a','deep','TPSRFKLFSX','eep','asci','deep cervi'),
 (97250,'deep cervical fasciae',' d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | f|fa|as|sc|ci|ia|ae|e','deep','TPSRFKLFSX','eep','scia','deep cervi'),
 (97251,'deep cervical fascias',' d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | f|fa|as|sc|ci|ia|as|s','deep','TPSRFKLFSXS','eep','scia','deep cervi'),
 (97252,'deep cervical vein',' d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | v|ve|ei|in|n','deep','TPSRFKLFN','eep',' vei','deep cervi');
INSERT INTO `m_spelling_dictionary` VALUES  (97253,'deep cervical veins',' d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | v|ve|ei|in|ns|s','deep','TPSRFKLFNS','eep','vein','deep cervi'),
 (97254,'deep circumflex arteries',' d|de|ee|ep|p | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ri|ie|es|s','deep','TPSRKMFLKSRTRS','eep','erie','deep circu'),
 (97255,'deep circumflex artery',' d|de|ee|ep|p | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ry|y','deep','TPSRKMFLKSRTR','eep','rter','deep circu'),
 (97256,'deep circumflex iliac vein',' d|de|ee|ep|p | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | i|il|li|ia|ac|c | v|ve|ei|in|n','deep','TPSRKMFLKSLKFN','eep',' vei','deep circu'),
 (97257,'deep circumflex iliac veins',' d|de|ee|ep|p | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | i|il|li|ia|ac|c | v|ve|ei|in|ns|s','deep','TPSRKMFLKSLKFNS','eep','vein','deep circu'),
 (97258,'deep compartment',' d|de|ee|ep|p | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','deep','TPKMPRTMNT','eep','tmen','deep compa'),
 (97259,'deep compartments',' d|de|ee|ep|p | c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','deep','TPKMPRTMNTS','eep','ment','deep compa'),
 (97260,'deep dorsal fascia',' d|de|ee|ep|p | d|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|a','deep','TPTRSLFSX','eep','asci','deep dorsa');
INSERT INTO `m_spelling_dictionary` VALUES  (97261,'deep dorsal fasciae',' d|de|ee|ep|p | d|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|ae|e','deep','TPTRSLFSX','eep','scia','deep dorsa'),
 (97262,'deep dorsal fascias',' d|de|ee|ep|p | d|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|as|s','deep','TPTRSLFSXS','eep','scia','deep dorsa'),
 (97263,'deep dorsal sacrococcygeal ligament',' d|de|ee|ep|p | d|do|or|rs|sa|al|l | s|sa|ac|cr|ro|oc|co|oc|cc|cy|yg|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|t','deep','TPTRSLSKRKKSJLLKMNT','eep','amen','deep dorsa'),
 (97264,'deep dorsal sacrococcygeal ligaments',' d|de|ee|ep|p | d|do|or|rs|sa|al|l | s|sa|ac|cr|ro|oc|co|oc|cc|cy|yg|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','deep','TPTRSLSKRKKSJLLKMNTS','eep','ment','deep dorsa'),
 (97265,'deep dorsal vein',' d|de|ee|ep|p | d|do|or|rs|sa|al|l | v|ve|ei|in|n','deep','TPTRSLFN','eep',' vei','deep dorsa'),
 (97266,'deep dorsal veins',' d|de|ee|ep|p | d|do|or|rs|sa|al|l | v|ve|ei|in|ns|s','deep','TPTRSLFNS','eep','vein','deep dorsa'),
 (97267,'deep facial arteries',' d|de|ee|ep|p | f|fa|ac|ci|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','deep','TPFXLRTRS','eep','erie','deep facia');
INSERT INTO `m_spelling_dictionary` VALUES  (97268,'deep facial artery',' d|de|ee|ep|p | f|fa|ac|ci|ia|al|l | a|ar|rt|te|er|ry|y','deep','TPFXLRTR','eep','rter','deep facia'),
 (97269,'deep facial vein',' d|de|ee|ep|p | f|fa|ac|ci|ia|al|l | v|ve|ei|in|n','deep','TPFXLFN','eep',' vei','deep facia'),
 (97270,'deep facial veins',' d|de|ee|ep|p | f|fa|ac|ci|ia|al|l | v|ve|ei|in|ns|s','deep','TPFXLFNS','eep','vein','deep facia'),
 (97271,'deep fascia',' d|de|ee|ep|p | f|fa|as|sc|ci|ia|a','deep','TPFSX','eep','asci','deep fasci'),
 (97272,'deep fasciae',' d|de|ee|ep|p | f|fa|as|sc|ci|ia|ae|e','deep','TPFSX','eep','scia','deep fasci'),
 (97273,'deep fascias',' d|de|ee|ep|p | f|fa|as|sc|ci|ia|as|s','deep','TPFSXS','eep','scia','deep fasci'),
 (97274,'deep femoral arteries',' d|de|ee|ep|p | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','deep','TPFMRLRTRS','eep','erie','deep femor'),
 (97275,'deep femoral artery',' d|de|ee|ep|p | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y','deep','TPFMRLRTR','eep','rter','deep femor'),
 (97276,'deep femoral vein',' d|de|ee|ep|p | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|n','deep','TPFMRLFN','eep',' vei','deep femor');
INSERT INTO `m_spelling_dictionary` VALUES  (97277,'deep femoral veins',' d|de|ee|ep|p | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|ns|s','deep','TPFMRLFNS','eep','vein','deep femor'),
 (97278,'deep fibular nerve',' d|de|ee|ep|p | f|fi|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|e','deep','TPFBLRNRF','eep','nerv','deep fibul'),
 (97279,'deep fibular nerves',' d|de|ee|ep|p | f|fi|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|es|s','deep','TPFBLRNRFS','eep','erve','deep fibul'),
 (97280,'deep freeze',' d|de|ee|ep|p | f|fr|re|ee|ez|ze|e','deep','TPFRS','eep','reez','deep freez'),
 (97281,'deep freezes',' d|de|ee|ep|p | f|fr|re|ee|ez|ze|es|s','deep','TPFRSS','eep','eeze','deep freez'),
 (97282,'deep frostbite',' d|de|ee|ep|p | f|fr|ro|os|st|tb|bi|it|te|e','deep','TPFRSTBT','eep','tbit','deep frost'),
 (97283,'deep granuloma annulare',' d|de|ee|ep|p | g|gr|ra|an|nu|ul|lo|om|ma|a | a|an|nn|nu|ul|la|ar|re|e','deep','TPKRNLMNLR','eep','ular','deep granu'),
 (97284,'deep infrapatellar bursa',' d|de|ee|ep|p | i|in|nf|fr|ra|ap|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|a','deep','TPNFRPTLRBRS','eep','burs','deep infra'),
 (97285,'deep infrapatellar bursae',' d|de|ee|ep|p | i|in|nf|fr|ra|ap|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|ae|e','deep','TPNFRPTLRBRS','eep','ursa','deep infra');
INSERT INTO `m_spelling_dictionary` VALUES  (97286,'deep infrapatellar bursas',' d|de|ee|ep|p | i|in|nf|fr|ra|ap|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|as|s','deep','TPNFRPTLRBRSS','eep','ursa','deep infra'),
 (97287,'deep inguinal lymph node',' d|de|ee|ep|p | i|in|ng|gu|ui|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','deep','TPNKNLLMFNT','eep',' nod','deep ingui'),
 (97288,'deep inguinal lymph nodes',' d|de|ee|ep|p | i|in|ng|gu|ui|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','deep','TPNKNLLMFNTS','eep','node','deep ingui'),
 (97289,'deep inguinal ring',' d|de|ee|ep|p | i|in|ng|gu|ui|in|na|al|l | r|ri|in|ng|g','deep','TPNKNLRNK','eep',' rin','deep ingui'),
 (97290,'deep inguinal rings',' d|de|ee|ep|p | i|in|ng|gu|ui|in|na|al|l | r|ri|in|ng|gs|s','deep','TPNKNLRNKS','eep','ring','deep ingui'),
 (97291,'deep keratitides',' d|de|ee|ep|p | k|ke|er|ra|at|ti|it|ti|id|de|es|s','deep','TPKRTTTS','eep','tide','deep kerat'),
 (97292,'deep keratitis',' d|de|ee|ep|p | k|ke|er|ra|at|ti|it|ti|is|s','deep','TPKRTTS','eep','titi','deep kerat'),
 (97293,'deep lateral cervical lymph node',' d|de|ee|ep|p | l|la|at|te|er|ra|al|l | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','deep','TPLTRLSRFKLLMFNT','eep',' nod','deep later');
INSERT INTO `m_spelling_dictionary` VALUES  (97294,'deep lateral cervical lymph nodes',' d|de|ee|ep|p | l|la|at|te|er|ra|al|l | c|ce|er|rv|vi|ic|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','deep','TPLTRLSRFKLLMFNTS','eep','node','deep later'),
 (97295,'deep lateral retroepicondyloid bursa',' d|de|ee|ep|p | l|la|at|te|er|ra|al|l | r|re|et|tr|ro|oe|ep|pi|ic|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|a','deep','TPLTRLRTRPKNTLTBRS','eep','burs','deep later'),
 (97296,'deep lateral retroepicondyloid bursae',' d|de|ee|ep|p | l|la|at|te|er|ra|al|l | r|re|et|tr|ro|oe|ep|pi|ic|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|ae|e','deep','TPLTRLRTRPKNTLTBRS','eep','ursa','deep later'),
 (97297,'deep lateral retroepicondyloid bursas',' d|de|ee|ep|p | l|la|at|te|er|ra|al|l | r|re|et|tr|ro|oe|ep|pi|ic|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|as|s','deep','TPLTRLRTRPKNTLTBRSS','eep','ursa','deep later'),
 (97298,'deep lingual arteries',' d|de|ee|ep|p | l|li|in|ng|gu|ua|al|l | a|ar|rt|te|er|ri|ie|es|s','deep','TPLNKLRTRS','eep','erie','deep lingu'),
 (97299,'deep lingual artery',' d|de|ee|ep|p | l|li|in|ng|gu|ua|al|l | a|ar|rt|te|er|ry|y','deep','TPLNKLRTR','eep','rter','deep lingu');
INSERT INTO `m_spelling_dictionary` VALUES  (97300,'deep lingual vein',' d|de|ee|ep|p | l|li|in|ng|gu|ua|al|l | v|ve|ei|in|n','deep','TPLNKLFN','eep',' vei','deep lingu'),
 (97301,'deep lingual veins',' d|de|ee|ep|p | l|li|in|ng|gu|ua|al|l | v|ve|ei|in|ns|s','deep','TPLNKLFNS','eep','vein','deep lingu'),
 (97302,'deep lobe',' d|de|ee|ep|p | l|lo|ob|be|e','deep','TPLB','eep',' lob','deep lobe'),
 (97303,'deep lobes',' d|de|ee|ep|p | l|lo|ob|be|es|s','deep','TPLBS','eep','lobe','deep lobes'),
 (97304,'deep lymphatic vessel',' d|de|ee|ep|p | l|ly|ym|mp|ph|ha|at|ti|ic|c | v|ve|es|ss|se|el|l','deep','TPLMFTKFSL','eep','esse','deep lymph'),
 (97305,'deep lymphatic vessels',' d|de|ee|ep|p | l|ly|ym|mp|ph|ha|at|ti|ic|c | v|ve|es|ss|se|el|ls|s','deep','TPLMFTKFSLS','eep','ssel','deep lymph'),
 (97306,'deep massage',' d|de|ee|ep|p | m|ma|as|ss|sa|ag|ge|e','deep','TPMSJ','eep','ssag','deep massa'),
 (97307,'deep massages',' d|de|ee|ep|p | m|ma|as|ss|sa|ag|ge|es|s','deep','TPMSJS','eep','sage','deep massa'),
 (97308,'deep middle cerebral vein',' d|de|ee|ep|p | m|mi|id|dd|dl|le|e | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|n','deep','TPMTLSRBRLFN','eep',' vei','deep middl');
INSERT INTO `m_spelling_dictionary` VALUES  (97309,'deep middle cerebral veins',' d|de|ee|ep|p | m|mi|id|dd|dl|le|e | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|ns|s','deep','TPMTLSRBRLFNS','eep','vein','deep middl'),
 (97310,'deep neuropil layer',' d|de|ee|ep|p | n|ne|eu|ur|ro|op|pi|il|l | l|la|ay|ye|er|r','deep','TPNRPLLYR','eep','laye','deep neuro'),
 (97311,'deep neuropil layers',' d|de|ee|ep|p | n|ne|eu|ur|ro|op|pi|il|l | l|la|ay|ye|er|rs|s','deep','TPNRPLLYRS','eep','ayer','deep neuro'),
 (97312,'deep overbite',' d|de|ee|ep|p | o|ov|ve|er|rb|bi|it|te|e','deep','TPFRBT','eep','rbit','deep overb'),
 (97313,'deep overbites',' d|de|ee|ep|p | o|ov|ve|er|rb|bi|it|te|es|s','deep','TPFRBTS','eep','bite','deep overb'),
 (97314,'deep palmar arch',' d|de|ee|ep|p | p|pa|al|lm|ma|ar|r | a|ar|rc|ch|h','deep','TPPLMRRX','eep',' arc','deep palma'),
 (97315,'deep palmar arches',' d|de|ee|ep|p | p|pa|al|lm|ma|ar|r | a|ar|rc|ch|he|es|s','deep','TPPLMRRXS','eep','rche','deep palma'),
 (97316,'deep palmar arterial arch',' d|de|ee|ep|p | p|pa|al|lm|ma|ar|r | a|ar|rt|te|er|ri|ia|al|l | a|ar|rc|ch|h','deep','TPPLMRRTRLRX','eep',' arc','deep palma'),
 (97317,'deep palmar arterial arches',' d|de|ee|ep|p | p|pa|al|lm|ma|ar|r | a|ar|rt|te|er|ri|ia|al|l | a|ar|rc|ch|he|es|s','deep','TPPLMRRTRLRXS','eep','rche','deep palma');
INSERT INTO `m_spelling_dictionary` VALUES  (97318,'deep palmar venous arch',' d|de|ee|ep|p | p|pa|al|lm|ma|ar|r | v|ve|en|no|ou|us|s | a|ar|rc|ch|h','deep','TPPLMRFNSRX','eep',' arc','deep palma'),
 (97319,'deep palmar venous arches',' d|de|ee|ep|p | p|pa|al|lm|ma|ar|r | v|ve|en|no|ou|us|s | a|ar|rc|ch|he|es|s','deep','TPPLMRFNSRXS','eep','rche','deep palma'),
 (97320,'deep patellar bursa',' d|de|ee|ep|p | p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|a','deep','TPPTLRBRS','eep','burs','deep patel'),
 (97321,'deep patellar bursae',' d|de|ee|ep|p | p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|ae|e','deep','TPPTLRBRS','eep','ursa','deep patel'),
 (97322,'deep patellar bursas',' d|de|ee|ep|p | p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|as|s','deep','TPPTLRBRSS','eep','ursa','deep patel'),
 (97323,'deep pelvic abscess',' d|de|ee|ep|p | p|pe|el|lv|vi|ic|c | a|ab|bs|sc|ce|es|ss|s','deep','TPPLFKBSS','eep','sces','deep pelvi'),
 (97324,'deep pelvic abscesses',' d|de|ee|ep|p | p|pe|el|lv|vi|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','deep','TPPLFKBSSS','eep','esse','deep pelvi'),
 (97325,'deep perineal fascia',' d|de|ee|ep|p | p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|a','deep','TPPRNLFSX','eep','asci','deep perin');
INSERT INTO `m_spelling_dictionary` VALUES  (97326,'deep perineal fasciae',' d|de|ee|ep|p | p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|ae|e','deep','TPPRNLFSX','eep','scia','deep perin'),
 (97327,'deep perineal fascias',' d|de|ee|ep|p | p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|as|s','deep','TPPRNLFSXS','eep','scia','deep perin'),
 (97328,'deep perineal space',' d|de|ee|ep|p | p|pe|er|ri|in|ne|ea|al|l | s|sp|pa|ac|ce|e','deep','TPPRNLSPS','eep','spac','deep perin'),
 (97329,'deep perineal spaces',' d|de|ee|ep|p | p|pe|er|ri|in|ne|ea|al|l | s|sp|pa|ac|ce|es|s','deep','TPPRNLSPSS','eep','pace','deep perin'),
 (97330,'deep peroneal nerve',' d|de|ee|ep|p | p|pe|er|ro|on|ne|ea|al|l | n|ne|er|rv|ve|e','deep','TPPRNLNRF','eep','nerv','deep peron'),
 (97331,'deep peroneal nerves',' d|de|ee|ep|p | p|pe|er|ro|on|ne|ea|al|l | n|ne|er|rv|ve|es|s','deep','TPPRNLNRFS','eep','erve','deep peron'),
 (97332,'deep plantar arch',' d|de|ee|ep|p | p|pl|la|an|nt|ta|ar|r | a|ar|rc|ch|h','deep','TPPLNTRRX','eep',' arc','deep plant'),
 (97333,'deep plantar arches',' d|de|ee|ep|p | p|pl|la|an|nt|ta|ar|r | a|ar|rc|ch|he|es|s','deep','TPPLNTRRXS','eep','rche','deep plant');
INSERT INTO `m_spelling_dictionary` VALUES  (97334,'deep plantar arteries',' d|de|ee|ep|p | p|pl|la|an|nt|ta|ar|r | a|ar|rt|te|er|ri|ie|es|s','deep','TPPLNTRRTRS','eep','erie','deep plant'),
 (97335,'deep plantar artery',' d|de|ee|ep|p | p|pl|la|an|nt|ta|ar|r | a|ar|rt|te|er|ry|y','deep','TPPLNTRRTR','eep','rter','deep plant'),
 (97336,'deep popliteal lymph node',' d|de|ee|ep|p | p|po|op|pl|li|it|te|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','deep','TPPPLTLLMFNT','eep',' nod','deep popli'),
 (97337,'deep popliteal lymph nodes',' d|de|ee|ep|p | p|po|op|pl|li|it|te|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','deep','TPPPLTLLMFNTS','eep','node','deep popli'),
 (97338,'deep postcalcaneal bursa',' d|de|ee|ep|p | p|po|os|st|tc|ca|al|lc|ca|an|ne|ea|al|l | b|bu|ur|rs|sa|a','deep','TPPSTKLKNLBRS','eep','burs','deep postc'),
 (97339,'deep postcalcaneal bursae',' d|de|ee|ep|p | p|po|os|st|tc|ca|al|lc|ca|an|ne|ea|al|l | b|bu|ur|rs|sa|ae|e','deep','TPPSTKLKNLBRS','eep','ursa','deep postc'),
 (97340,'deep postcalcaneal bursas',' d|de|ee|ep|p | p|po|os|st|tc|ca|al|lc|ca|an|ne|ea|al|l | b|bu|ur|rs|sa|as|s','deep','TPPSTKLKNLBRSS','eep','ursa','deep postc'),
 (97341,'deep punctate keratitis',' d|de|ee|ep|p | p|pu|un|nc|ct|ta|at|te|e | k|ke|er|ra|at|ti|it|ti|is|s','deep','TPPNKTTKRTTS','eep','titi','deep punct');
INSERT INTO `m_spelling_dictionary` VALUES  (97342,'deep reef scorpionfish',' d|de|ee|ep|p | r|re|ee|ef|f | s|sc|co|or|rp|pi|io|on|nf|fi|is|sh|h','deep','TPRFSKRPNFX','eep','nfis','deep reef'),
 (97343,'deep reef scorpionfishes',' d|de|ee|ep|p | r|re|ee|ef|f | s|sc|co|or|rp|pi|io|on|nf|fi|is|sh|he|es|s','deep','TPRFSKRPNFXS','eep','ishe','deep reef'),
 (97344,'deep reflex',' d|de|ee|ep|p | r|re|ef|fl|le|ex|x','deep','TPRFLKS','eep','efle','deep refle'),
 (97345,'deep reflexes',' d|de|ee|ep|p | r|re|ef|fl|le|ex|xe|es|s','deep','TPRFLKSS','eep','lexe','deep refle'),
 (97346,'deep sleep',' d|de|ee|ep|p | s|sl|le|ee|ep|p','deep','TPSLP','eep','slee','deep sleep'),
 (97347,'deep stroma plexus',' d|de|ee|ep|p | s|st|tr|ro|om|ma|a | p|pl|le|ex|xu|us|s','deep','TPSTRMPLKSS','eep','lexu','deep strom'),
 (97348,'deep stroma plexuses',' d|de|ee|ep|p | s|st|tr|ro|om|ma|a | p|pl|le|ex|xu|us|se|es|s','deep','TPSTRMPLKSSS','eep','xuse','deep strom'),
 (97349,'deep temporal arteries',' d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','deep','TPTMPRLRTRS','eep','erie','deep tempo'),
 (97350,'deep temporal artery',' d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ry|y','deep','TPTMPRLRTR','eep','rter','deep tempo');
INSERT INTO `m_spelling_dictionary` VALUES  (97351,'deep temporal nerve',' d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | n|ne|er|rv|ve|e','deep','TPTMPRLNRF','eep','nerv','deep tempo'),
 (97352,'deep temporal nerves',' d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | n|ne|er|rv|ve|es|s','deep','TPTMPRLNRFS','eep','erve','deep tempo'),
 (97353,'deep temporal vein',' d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | v|ve|ei|in|n','deep','TPTMPRLFN','eep',' vei','deep tempo'),
 (97354,'deep temporal veins',' d|de|ee|ep|p | t|te|em|mp|po|or|ra|al|l | v|ve|ei|in|ns|s','deep','TPTMPRLFNS','eep','vein','deep tempo'),
 (97355,'deep transverse arrest',' d|de|ee|ep|p | t|tr|ra|an|ns|sv|ve|er|rs|se|e | a|ar|rr|re|es|st|t','deep','TPTRNSFRSRST','eep','rres','deep trans'),
 (97356,'deep transverse arrests',' d|de|ee|ep|p | t|tr|ra|an|ns|sv|ve|er|rs|se|e | a|ar|rr|re|es|st|ts|s','deep','TPTRNSFRSRSTS','eep','rest','deep trans'),
 (97357,'deep transverse metacarpal ligament',' d|de|ee|ep|p | t|tr|ra|an|ns|sv|ve|er|rs|se|e | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','deep','TPTRNSFRSMTKRPLLKMNT','eep','amen','deep trans'),
 (97358,'deep transverse metacarpal ligaments',' d|de|ee|ep|p | t|tr|ra|an|ns|sv|ve|er|rs|se|e | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','deep','TPTRNSFRSMTKRPLLKMNTS','eep','ment','deep trans');
INSERT INTO `m_spelling_dictionary` VALUES  (97359,'deep transverse metatarsal ligament',' d|de|ee|ep|p | t|tr|ra|an|ns|sv|ve|er|rs|se|e | m|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|t','deep','TPTRNSFRSMTTRSLLKMNT','eep','amen','deep trans'),
 (97360,'deep transverse metatarsal ligaments',' d|de|ee|ep|p | t|tr|ra|an|ns|sv|ve|er|rs|se|e | m|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','deep','TPTRNSFRSMTTRSLLKMNTS','eep','ment','deep trans'),
 (97361,'deep vein',' d|de|ee|ep|p | v|ve|ei|in|n','deep','TPFN','eep',' vei','deep vein'),
 (97362,'deep vein thromboses',' d|de|ee|ep|p | v|ve|ei|in|n | t|th|hr|ro|om|mb|bo|os|se|es|s','deep','TPFN0RMSS','eep','bose','deep vein'),
 (97363,'deep vein thrombosis',' d|de|ee|ep|p | v|ve|ei|in|n | t|th|hr|ro|om|mb|bo|os|si|is|s','deep','TPFN0RMSS','eep','bosi','deep vein'),
 (97364,'deep veins',' d|de|ee|ep|p | v|ve|ei|in|ns|s','deep','TPFNS','eep','vein','deep veins'),
 (97365,'deep venous thrombosis',' d|de|ee|ep|p | v|ve|en|no|ou|us|s | t|th|hr|ro|om|mb|bo|os|si|is|s','deep','TPFNS0RMSS','eep','bosi','deep venou'),
 (97366,'deep water',' d|de|ee|ep|p | w|wa|at|te|er|r','deep','TPWTR','eep','wate','deep water');
INSERT INTO `m_spelling_dictionary` VALUES  (97367,'deep-freeze',' d|de|ee|ep|p-|-f|fr|re|ee|ez|ze|e','deep','TPFRS','eep-','reez','deep-freez'),
 (97368,'deep-freezed',' d|de|ee|ep|p-|-f|fr|re|ee|ez|ze|ed|d','deep','TPFRST','eep-','eeze','deep-freez'),
 (97369,'deep-freezes',' d|de|ee|ep|p-|-f|fr|re|ee|ez|ze|es|s','deep','TPFRSS','eep-','eeze','deep-freez'),
 (97370,'deep-froze',' d|de|ee|ep|p-|-f|fr|ro|oz|ze|e','deep','TPFRS','eep-','froz','deep-froze'),
 (97371,'deep-frozen',' d|de|ee|ep|p-|-f|fr|ro|oz|ze|en|n','deep','TPFRSN','eep-','roze','deep-froze'),
 (97372,'deep-sea',' d|de|ee|ep|p-|-s|se|ea|a','deep','TPS','eep-','p-se','deep-sea'),
 (97373,'deep-seated',' d|de|ee|ep|p-|-s|se|ea|at|te|ed|d','deep','TPSTT','eep-','eate','deep-seate'),
 (97374,'deep-vein',' d|de|ee|ep|p-|-v|ve|ei|in|n','deep','TPFN','eep-','-vei','deep-vein'),
 (97375,'deep-vein thromboses',' d|de|ee|ep|p-|-v|ve|ei|in|n | t|th|hr|ro|om|mb|bo|os|se|es|s','deep','TPFN0RMSS','eep-','bose','deep-vein'),
 (97376,'deep-vein thrombosis',' d|de|ee|ep|p-|-v|ve|ei|in|n | t|th|hr|ro|om|mb|bo|os|si|is|s','deep','TPFN0RMSS','eep-','bosi','deep-vein'),
 (97377,'deep-veins',' d|de|ee|ep|p-|-v|ve|ei|in|ns|s','deep','TPFNS','eep-','vein','deep-veins');
INSERT INTO `m_spelling_dictionary` VALUES  (97378,'deep-water',' d|de|ee|ep|p-|-w|wa|at|te|er|r','deep','TPWTR','eep-','wate','deep-water'),
 (97379,'deepbody boarfish',' d|de|ee|ep|pb|bo|od|dy|y | b|bo|oa|ar|rf|fi|is|sh|h','deep','TPBTBRFX','eepb','rfis','deepbody b'),
 (97380,'deepbody boarfishes',' d|de|ee|ep|pb|bo|od|dy|y | b|bo|oa|ar|rf|fi|is|sh|he|es|s','deep','TPBTBRFXS','eepb','ishe','deepbody b'),
 (97381,'deepen',' d|de|ee|ep|pe|en|n','deep','TPN','eepe','eepe','deepen'),
 (97382,'deepened',' d|de|ee|ep|pe|en|ne|ed|d','deep','TPNT','eepe','pene','deepened'),
 (97383,'deepening',' d|de|ee|ep|pe|en|ni|in|ng|g','deep','TPNNK','eepe','enin','deepening'),
 (97384,'deepens',' d|de|ee|ep|pe|en|ns|s','deep','TPNS','eepe','epen','deepens'),
 (97385,'deeper',' d|de|ee|ep|pe|er|r','deep','TPR','eepe','eepe','deeper'),
 (97386,'deepest',' d|de|ee|ep|pe|es|st|t','deep','TPST','eepe','epes','deepest'),
 (97387,'deepithelialisation',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|is|sa|at|ti|io|on|n','deep','TP0LLSXN','eepi','atio','deepitheli'),
 (97388,'deepithelialisations',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|is|sa|at|ti|io|on|ns|s','deep','TP0LLSXNS','eepi','tion','deepitheli');
INSERT INTO `m_spelling_dictionary` VALUES  (97389,'deepithelialise',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|is|se|e','deep','TP0LLS','eepi','alis','deepitheli'),
 (97390,'deepithelialised',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|is|se|ed|d','deep','TP0LLST','eepi','lise','deepitheli'),
 (97391,'deepithelialises',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|is|se|es|s','deep','TP0LLSS','eepi','lise','deepitheli'),
 (97392,'deepithelialising',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|is|si|in|ng|g','deep','TP0LLSNK','eepi','isin','deepitheli'),
 (97393,'deepithelialization',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|iz|za|at|ti|io|on|n','deep','TP0LLSXN','eepi','atio','deepitheli'),
 (97394,'deepithelializations',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|iz|za|at|ti|io|on|ns|s','deep','TP0LLSXNS','eepi','tion','deepitheli'),
 (97395,'deepithelialize',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|e','deep','TP0LLS','eepi','aliz','deepitheli'),
 (97396,'deepithelialized',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|ed|d','deep','TP0LLST','eepi','lize','deepitheli'),
 (97397,'deepithelializes',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|es|s','deep','TP0LLSS','eepi','lize','deepitheli');
INSERT INTO `m_spelling_dictionary` VALUES  (97398,'deepithelializing',' d|de|ee|ep|pi|it|th|he|el|li|ia|al|li|iz|zi|in|ng|g','deep','TP0LLSNK','eepi','izin','deepitheli'),
 (97399,'deeply',' d|de|ee|ep|pl|ly|y','deep','TPL','eepl','eepl','deeply'),
 (97400,'deepness',' d|de|ee|ep|pn|ne|es|ss|s','deep','TPNS','eepn','pnes','deepness'),
 (97401,'deepreef scorpionfish',' d|de|ee|ep|pr|re|ee|ef|f | s|sc|co|or|rp|pi|io|on|nf|fi|is|sh|h','deep','TPRFSKRPNFX','eepr','nfis','deepreef s'),
 (97402,'deepreef scorpionfishes',' d|de|ee|ep|pr|re|ee|ef|f | s|sc|co|or|rp|pi|io|on|nf|fi|is|sh|he|es|s','deep','TPRFSKRPNFXS','eepr','ishe','deepreef s'),
 (97403,'deeps',' d|de|ee|ep|ps|s','deep','TPS','eeps','deep','deeps'),
 (97404,'deepseated',' d|de|ee|ep|ps|se|ea|at|te|ed|d','deep','TPSTT','eeps','eate','deepseated'),
 (97405,'deepwater',' d|de|ee|ep|pw|wa|at|te|er|r','deep','TPWTR','eepw','wate','deepwater'),
 (97406,'deepwater blennies',' d|de|ee|ep|pw|wa|at|te|er|r | b|bl|le|en|nn|ni|ie|es|s','deep','TPWTRBLNS','eepw','nnie','deepwater'),
 (97407,'deepwater blenny',' d|de|ee|ep|pw|wa|at|te|er|r | b|bl|le|en|nn|ny|y','deep','TPWTRBLN','eepw','lenn','deepwater');
INSERT INTO `m_spelling_dictionary` VALUES  (97408,'deepwater cisco',' d|de|ee|ep|pw|wa|at|te|er|r | c|ci|is|sc|co|o','deep','TPWTRSSK','eepw','cisc','deepwater'),
 (97409,'deepwater ciscos',' d|de|ee|ep|pw|wa|at|te|er|r | c|ci|is|sc|co|os|s','deep','TPWTRSSKS','eepw','isco','deepwater'),
 (97410,'deepwater flounder',' d|de|ee|ep|pw|wa|at|te|er|r | f|fl|lo|ou|un|nd|de|er|r','deep','TPWTRFLNTR','eepw','unde','deepwater'),
 (97411,'deepwater flounders',' d|de|ee|ep|pw|wa|at|te|er|r | f|fl|lo|ou|un|nd|de|er|rs|s','deep','TPWTRFLNTRS','eepw','nder','deepwater'),
 (97412,'deepwater pipefish',' d|de|ee|ep|pw|wa|at|te|er|r | p|pi|ip|pe|ef|fi|is|sh|h','deep','TPWTRPPFX','eepw','efis','deepwater'),
 (97413,'deepwater pipefishes',' d|de|ee|ep|pw|wa|at|te|er|r | p|pi|ip|pe|ef|fi|is|sh|he|es|s','deep','TPWTRPPFXS','eepw','ishe','deepwater'),
 (97414,'deepwater redfish',' d|de|ee|ep|pw|wa|at|te|er|r | r|re|ed|df|fi|is|sh|h','deep','TPWTRRTFX','eepw','dfis','deepwater'),
 (97415,'deepwater redfishes',' d|de|ee|ep|pw|wa|at|te|er|r | r|re|ed|df|fi|is|sh|he|es|s','deep','TPWTRRTFXS','eepw','ishe','deepwater'),
 (97416,'deepwater rice',' d|de|ee|ep|pw|wa|at|te|er|r | r|ri|ic|ce|e','deep','TPWTRRS','eepw',' ric','deepwater');
INSERT INTO `m_spelling_dictionary` VALUES  (97417,'deepwater sculpin',' d|de|ee|ep|pw|wa|at|te|er|r | s|sc|cu|ul|lp|pi|in|n','deep','TPWTRSKLPN','eepw','ulpi','deepwater'),
 (97418,'deepwater sculpins',' d|de|ee|ep|pw|wa|at|te|er|r | s|sc|cu|ul|lp|pi|in|ns|s','deep','TPWTRSKLPNS','eepw','lpin','deepwater'),
 (97419,'deepwater squirrelfish',' d|de|ee|ep|pw|wa|at|te|er|r | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|h','deep','TPWTRSKRLFX','eepw','lfis','deepwater'),
 (97420,'deepwater squirrelfishes',' d|de|ee|ep|pw|wa|at|te|er|r | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|he|es|s','deep','TPWTRSKRLFXS','eepw','ishe','deepwater'),
 (97421,'deepwater tonguefish',' d|de|ee|ep|pw|wa|at|te|er|r | t|to|on|ng|gu|ue|ef|fi|is|sh|h','deep','TPWTRTNKFX','eepw','efis','deepwater'),
 (97422,'deepwater tonguefishes',' d|de|ee|ep|pw|wa|at|te|er|r | t|to|on|ng|gu|ue|ef|fi|is|sh|he|es|s','deep','TPWTRTNKFXS','eepw','ishe','deepwater'),
 (97423,'deer',' d|de|ee|er|r','deer','TR','eer','deer','deer'),
 (97424,'deer flies',' d|de|ee|er|r | f|fl|li|ie|es|s','deer','TRFLS','eer','flie','deer flies'),
 (97425,'deer fly',' d|de|ee|er|r | f|fl|ly|y','deer','TRFL','eer','r fl','deer fly');
INSERT INTO `m_spelling_dictionary` VALUES  (97426,'deer fly disease',' d|de|ee|er|r | f|fl|ly|y | d|di|is|se|ea|as|se|e','deer','TRFLTSS','eer','seas','deer fly d'),
 (97427,'deer fly diseases',' d|de|ee|er|r | f|fl|ly|y | d|di|is|se|ea|as|se|es|s','deer','TRFLTSSS','eer','ease','deer fly d'),
 (97428,'deer fly fever',' d|de|ee|er|r | f|fl|ly|y | f|fe|ev|ve|er|r','deer','TRFLFFR','eer','feve','deer fly f'),
 (97429,'deer ked',' d|de|ee|er|r | k|ke|ed|d','deer','TRKT','eer','r ke','deer ked'),
 (97430,'deer keds',' d|de|ee|er|r | k|ke|ed|ds|s','deer','TRKTS','eer',' ked','deer keds'),
 (97431,'deer mouse',' d|de|ee|er|r | m|mo|ou|us|se|e','deer','TRMS','eer','mous','deer mouse'),
 (97432,'deer tick',' d|de|ee|er|r | t|ti|ic|ck|k','deer','TRTK','eer',' tic','deer tick'),
 (97433,'deer ticks',' d|de|ee|er|r | t|ti|ic|ck|ks|s','deer','TRTKS','eer','tick','deer ticks'),
 (97434,'deerflies',' d|de|ee|er|rf|fl|li|ie|es|s','deer','TRFLS','eerf','flie','deerflies'),
 (97435,'deerfly',' d|de|ee|er|rf|fl|ly|y','deer','TRFL','eerf','erfl','deerfly'),
 (97436,'deerfly fever',' d|de|ee|er|rf|fl|ly|y | f|fe|ev|ve|er|r','deer','TRFLFFR','eerf','feve','deerfly fe');
INSERT INTO `m_spelling_dictionary` VALUES  (97437,'deerhound',' d|de|ee|er|rh|ho|ou|un|nd|d','deer','TRHNT','eerh','houn','deerhound'),
 (97438,'deerhounds',' d|de|ee|er|rh|ho|ou|un|nd|ds|s','deer','TRHNTS','eerh','ound','deerhounds'),
 (97439,'deermouse',' d|de|ee|er|rm|mo|ou|us|se|e','deer','TRMS','eerm','mous','deermouse'),
 (97440,'deers',' d|de|ee|er|rs|s','deer','TRS','eers','deer','deers'),
 (97441,'deescalate',' d|de|ee|es|sc|ca|al|la|at|te|e','dees','TSKLT','eesc','alat','deescalate'),
 (97442,'deescalated',' d|de|ee|es|sc|ca|al|la|at|te|ed|d','dees','TSKLTT','eesc','late','deescalate'),
 (97443,'deescalates',' d|de|ee|es|sc|ca|al|la|at|te|es|s','dees','TSKLTS','eesc','late','deescalate'),
 (97444,'deescalating',' d|de|ee|es|sc|ca|al|la|at|ti|in|ng|g','dees','TSKLTNK','eesc','atin','deescalati'),
 (97445,'deescalation',' d|de|ee|es|sc|ca|al|la|at|ti|io|on|n','dees','TSKLXN','eesc','atio','deescalati'),
 (97446,'deescalations',' d|de|ee|es|sc|ca|al|la|at|ti|io|on|ns|s','dees','TSKLXNS','eesc','tion','deescalati'),
 (97447,'deet',' d|de|ee|et|t','deet','TT','eet','deet','deet');
INSERT INTO `m_spelling_dictionary` VALUES  (97448,'deethylacecainide',' d|de|ee|et|th|hy|yl|la|ac|ce|ec|ca|ai|in|ni|id|de|e','deet','T0LSKNT','eeth','inid','deethylace'),
 (97449,'deethylamiodarone',' d|de|ee|et|th|hy|yl|la|am|mi|io|od|da|ar|ro|on|ne|e','deet','T0LMTRN','eeth','aron','deethylami'),
 (97450,'deethylase',' d|de|ee|et|th|hy|yl|la|as|se|e','deet','T0LS','eeth','ylas','deethylase'),
 (97451,'deethylate',' d|de|ee|et|th|hy|yl|la|at|te|e','deet','T0LT','eeth','ylat','deethylate'),
 (97452,'deethylated',' d|de|ee|et|th|hy|yl|la|at|te|ed|d','deet','T0LTT','eeth','late','deethylate'),
 (97453,'deethylates',' d|de|ee|et|th|hy|yl|la|at|te|es|s','deet','T0LTS','eeth','late','deethylate'),
 (97454,'deethylating',' d|de|ee|et|th|hy|yl|la|at|ti|in|ng|g','deet','T0LTNK','eeth','atin','deethylati'),
 (97455,'deethylation',' d|de|ee|et|th|hy|yl|la|at|ti|io|on|n','deet','T0LXN','eeth','atio','deethylati'),
 (97456,'deethylations',' d|de|ee|et|th|hy|yl|la|at|ti|io|on|ns|s','deet','T0LXNS','eeth','tion','deethylati'),
 (97457,'deethylchloroquine',' d|de|ee|et|th|hy|yl|lc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','deet','T0LXLRKN','eeth','quin','deethylchl');
INSERT INTO `m_spelling_dictionary` VALUES  (97458,'deethyloxybutynin',' d|de|ee|et|th|hy|yl|lo|ox|xy|yb|bu|ut|ty|yn|ni|in|n','deet','T0LKSBTNN','eeth','tyni','deethyloxy'),
 (97459,'deethylprocainamide',' d|de|ee|et|th|hy|yl|lp|pr|ro|oc|ca|ai|in|na|am|mi|id|de|e','deet','T0LPRKNMT','eeth','amid','deethylpro'),
 (97460,'deetiolate',' d|de|ee|et|ti|io|ol|la|at|te|e','deet','TXLT','eeti','olat','deetiolate'),
 (97461,'deetiolated',' d|de|ee|et|ti|io|ol|la|at|te|ed|d','deet','TXLTT','eeti','late','deetiolate'),
 (97462,'deetiolates',' d|de|ee|et|ti|io|ol|la|at|te|es|s','deet','TXLTS','eeti','late','deetiolate'),
 (97463,'deetiolating',' d|de|ee|et|ti|io|ol|la|at|ti|in|ng|g','deet','TXLTNK','eeti','atin','deetiolati'),
 (97464,'deetiolation',' d|de|ee|et|ti|io|ol|la|at|ti|io|on|n','deet','TXLXN','eeti','atio','deetiolati'),
 (97465,'DEF',' D|DE|EF|F','DEF','TF','EF','DEF','DEF'),
 (97466,'deface',' d|de|ef|fa|ac|ce|e','defa','TFS','efac','efac','deface'),
 (97467,'defaced',' d|de|ef|fa|ac|ce|ed|d','defa','TFST','efac','face','defaced'),
 (97468,'defacement',' d|de|ef|fa|ac|ce|em|me|en|nt|t','defa','TFSMNT','efac','emen','defacement');
INSERT INTO `m_spelling_dictionary` VALUES  (97469,'defaces',' d|de|ef|fa|ac|ce|es|s','defa','TFSS','efac','face','defaces'),
 (97470,'defacing',' d|de|ef|fa|ac|ci|in|ng|g','defa','TFSNK','efac','acin','defacing'),
 (97471,'defacto',' d|de|ef|fa|ac|ct|to|o','defa','TFKT','efac','fact','defacto'),
 (97472,'defaecate',' d|de|ef|fa|ae|ec|ca|at|te|e','defa','TFKT','efae','ecat','defaecate'),
 (97473,'defaecated',' d|de|ef|fa|ae|ec|ca|at|te|ed|d','defa','TFKTT','efae','cate','defaecated'),
 (97474,'defaecates',' d|de|ef|fa|ae|ec|ca|at|te|es|s','defa','TFKTS','efae','cate','defaecates'),
 (97475,'defaecating',' d|de|ef|fa|ae|ec|ca|at|ti|in|ng|g','defa','TFKTNK','efae','atin','defaecatin'),
 (97476,'defaecation',' d|de|ef|fa|ae|ec|ca|at|ti|io|on|n','defa','TFKXN','efae','atio','defaecatio'),
 (97477,'defaecations',' d|de|ef|fa|ae|ec|ca|at|ti|io|on|ns|s','defa','TFKXNS','efae','tion','defaecatio'),
 (97478,'defaecatory',' d|de|ef|fa|ae|ec|ca|at|to|or|ry|y','defa','TFKTR','efae','ator','defaecator'),
 (97479,'defaecographies',' d|de|ef|fa|ae|ec|co|og|gr|ra|ap|ph|hi|ie|es|s','defa','TFKKRFS','efae','phie','defaecogra');
INSERT INTO `m_spelling_dictionary` VALUES  (97480,'defaecography',' d|de|ef|fa|ae|ec|co|og|gr|ra|ap|ph|hy|y','defa','TFKKRF','efae','raph','defaecogra'),
 (97481,'defalcation',' d|de|ef|fa|al|lc|ca|at|ti|io|on|n','defa','TFLKXN','efal','atio','defalcatio'),
 (97482,'defalcations',' d|de|ef|fa|al|lc|ca|at|ti|io|on|ns|s','defa','TFLKXNS','efal','tion','defalcatio'),
 (97483,'defamation',' d|de|ef|fa|am|ma|at|ti|io|on|n','defa','TFMXN','efam','atio','defamation'),
 (97484,'defamatory',' d|de|ef|fa|am|ma|at|to|or|ry|y','defa','TFMTR','efam','ator','defamatory'),
 (97485,'defame',' d|de|ef|fa|am|me|e','defa','TFM','efam','efam','defame'),
 (97486,'defamed',' d|de|ef|fa|am|me|ed|d','defa','TFMT','efam','fame','defamed'),
 (97487,'defames',' d|de|ef|fa|am|me|es|s','defa','TFMS','efam','fame','defames'),
 (97488,'defaming',' d|de|ef|fa|am|mi|in|ng|g','defa','TFMNK','efam','amin','defaming'),
 (97489,'defasciculate',' d|de|ef|fa|as|sc|ci|ic|cu|ul|la|at|te|e','defa','TFSKLT','efas','ulat','defascicul'),
 (97490,'defasciculated',' d|de|ef|fa|as|sc|ci|ic|cu|ul|la|at|te|ed|d','defa','TFSKLTT','efas','late','defascicul');
INSERT INTO `m_spelling_dictionary` VALUES  (97491,'defasciculates',' d|de|ef|fa|as|sc|ci|ic|cu|ul|la|at|te|es|s','defa','TFSKLTS','efas','late','defascicul'),
 (97492,'defasciculating',' d|de|ef|fa|as|sc|ci|ic|cu|ul|la|at|ti|in|ng|g','defa','TFSKLTNK','efas','atin','defascicul'),
 (97493,'defasciculation',' d|de|ef|fa|as|sc|ci|ic|cu|ul|la|at|ti|io|on|n','defa','TFSKLXN','efas','atio','defascicul'),
 (97494,'defatigation',' d|de|ef|fa|at|ti|ig|ga|at|ti|io|on|n','defa','TFTKXN','efat','atio','defatigati'),
 (97495,'defatted',' d|de|ef|fa|at|tt|te|ed|d','defa','TFTT','efat','atte','defatted'),
 (97496,'defatting',' d|de|ef|fa|at|tt|ti|in|ng|g','defa','TFTNK','efat','ttin','defatting'),
 (97497,'default',' d|de|ef|fa|au|ul|lt|t','defa','TFLT','efau','faul','default'),
 (97498,'defaulted',' d|de|ef|fa|au|ul|lt|te|ed|d','defa','TFLTT','efau','ulte','defaulted'),
 (97499,'defaulter',' d|de|ef|fa|au|ul|lt|te|er|r','defa','TFLTR','efau','ulte','defaulter'),
 (97500,'defaulters',' d|de|ef|fa|au|ul|lt|te|er|rs|s','defa','TFLTRS','efau','lter','defaulters'),
 (97501,'defaulting',' d|de|ef|fa|au|ul|lt|ti|in|ng|g','defa','TFLTNK','efau','ltin','defaulting');
INSERT INTO `m_spelling_dictionary` VALUES  (97502,'defaults',' d|de|ef|fa|au|ul|lt|ts|s','defa','TFLTS','efau','ault','defaults'),
 (97503,'defaunate',' d|de|ef|fa|au|un|na|at|te|e','defa','TFNT','efau','unat','defaunate'),
 (97504,'defaunated',' d|de|ef|fa|au|un|na|at|te|ed|d','defa','TFNTT','efau','nate','defaunated'),
 (97505,'defaunates',' d|de|ef|fa|au|un|na|at|te|es|s','defa','TFNTS','efau','nate','defaunates'),
 (97506,'defaunating',' d|de|ef|fa|au|un|na|at|ti|in|ng|g','defa','TFNTNK','efau','atin','defaunatin'),
 (97507,'defeat',' d|de|ef|fe|ea|at|t','defe','TFT','efea','efea','defeat'),
 (97508,'defeated',' d|de|ef|fe|ea|at|te|ed|d','defe','TFTT','efea','eate','defeated'),
 (97509,'defeating',' d|de|ef|fe|ea|at|ti|in|ng|g','defe','TFTNK','efea','atin','defeating'),
 (97510,'defeatism',' d|de|ef|fe|ea|at|ti|is|sm|m','defe','TFTSM','efea','atis','defeatism'),
 (97511,'defeatist',' d|de|ef|fe|ea|at|ti|is|st|t','defe','TFTST','efea','atis','defeatist'),
 (97512,'defeatists',' d|de|ef|fe|ea|at|ti|is|st|ts|s','defe','TFTSTS','efea','tist','defeatists'),
 (97513,'defeats',' d|de|ef|fe|ea|at|ts|s','defe','TFTS','efea','feat','defeats');
INSERT INTO `m_spelling_dictionary` VALUES  (97514,'defecate',' d|de|ef|fe|ec|ca|at|te|e','defe','TFKT','efec','ecat','defecate'),
 (97515,'defecated',' d|de|ef|fe|ec|ca|at|te|ed|d','defe','TFKTT','efec','cate','defecated'),
 (97516,'defecates',' d|de|ef|fe|ec|ca|at|te|es|s','defe','TFKTS','efec','cate','defecates'),
 (97517,'defecating',' d|de|ef|fe|ec|ca|at|ti|in|ng|g','defe','TFKTNK','efec','atin','defecating'),
 (97518,'defecation',' d|de|ef|fe|ec|ca|at|ti|io|on|n','defe','TFKXN','efec','atio','defecation'),
 (97519,'defecations',' d|de|ef|fe|ec|ca|at|ti|io|on|ns|s','defe','TFKXNS','efec','tion','defecation'),
 (97520,'defecatory',' d|de|ef|fe|ec|ca|at|to|or|ry|y','defe','TFKTR','efec','ator','defecatory'),
 (97521,'defecographies',' d|de|ef|fe|ec|co|og|gr|ra|ap|ph|hi|ie|es|s','defe','TFKKRFS','efec','phie','defecograp'),
 (97522,'defecography',' d|de|ef|fe|ec|co|og|gr|ra|ap|ph|hy|y','defe','TFKKRF','efec','raph','defecograp'),
 (97523,'defect',' d|de|ef|fe|ec|ct|t','defe','TFKT','efec','efec','defect'),
 (97524,'defected',' d|de|ef|fe|ec|ct|te|ed|d','defe','TFKTT','efec','ecte','defected');
INSERT INTO `m_spelling_dictionary` VALUES  (97525,'defecting',' d|de|ef|fe|ec|ct|ti|in|ng|g','defe','TFKTNK','efec','ctin','defecting'),
 (97526,'defection',' d|de|ef|fe|ec|ct|ti|io|on|n','defe','TFKXN','efec','ctio','defection'),
 (97527,'defections',' d|de|ef|fe|ec|ct|ti|io|on|ns|s','defe','TFKXNS','efec','tion','defections'),
 (97528,'defective',' d|de|ef|fe|ec|ct|ti|iv|ve|e','defe','TFKTF','efec','ctiv','defective'),
 (97529,'defective ejaculation',' d|de|ef|fe|ec|ct|ti|iv|ve|e | e|ej|ja|ac|cu|ul|la|at|ti|io|on|n','defe','TFKTFJKLXN','efec','atio','defective'),
 (97530,'defective hybrid',' d|de|ef|fe|ec|ct|ti|iv|ve|e | h|hy|yb|br|ri|id|d','defe','TFKTFBRT','efec','ybri','defective'),
 (97531,'defective hybrids',' d|de|ef|fe|ec|ct|ti|iv|ve|e | h|hy|yb|br|ri|id|ds|s','defe','TFKTFBRTS','efec','brid','defective'),
 (97532,'defective interfering particle',' d|de|ef|fe|ec|ct|ti|iv|ve|e | i|in|nt|te|er|rf|fe|er|ri|in|ng|g | p|pa|ar|rt|ti|ic|cl|le|e','defe','TFKTFNTRFRNKPRTKL','efec','ticl','defective'),
 (97533,'defective interfering particles',' d|de|ef|fe|ec|ct|ti|iv|ve|e | i|in|nt|te|er|rf|fe|er|ri|in|ng|g | p|pa|ar|rt|ti|ic|cl|le|es|s','defe','TFKTFNTRFRNKPRTKLS','efec','icle','defective');
INSERT INTO `m_spelling_dictionary` VALUES  (97534,'defective interfering virus',' d|de|ef|fe|ec|ct|ti|iv|ve|e | i|in|nt|te|er|rf|fe|er|ri|in|ng|g | v|vi|ir|ru|us|s','defe','TFKTFNTRFRNKFRS','efec','viru','defective'),
 (97535,'defective interfering viruses',' d|de|ef|fe|ec|ct|ti|iv|ve|e | i|in|nt|te|er|rf|fe|er|ri|in|ng|g | v|vi|ir|ru|us|se|es|s','defe','TFKTFNTRFRNKFRSS','efec','ruse','defective'),
 (97536,'defective virus',' d|de|ef|fe|ec|ct|ti|iv|ve|e | v|vi|ir|ru|us|s','defe','TFKTFFRS','efec','viru','defective'),
 (97537,'defective viruses',' d|de|ef|fe|ec|ct|ti|iv|ve|e | v|vi|ir|ru|us|se|es|s','defe','TFKTFFRSS','efec','ruse','defective'),
 (97538,'defectively',' d|de|ef|fe|ec|ct|ti|iv|ve|el|ly|y','defe','TFKTFL','efec','ivel','defectivel'),
 (97539,'defectiveness',' d|de|ef|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','defe','TFKTFNS','efec','enes','defectiven'),
 (97540,'defectives',' d|de|ef|fe|ec|ct|ti|iv|ve|es|s','defe','TFKTFS','efec','tive','defectives'),
 (97541,'defector',' d|de|ef|fe|ec|ct|to|or|r','defe','TFKTR','efec','ecto','defector'),
 (97542,'defectors',' d|de|ef|fe|ec|ct|to|or|rs|s','defe','TFKTRS','efec','ctor','defectors');
INSERT INTO `m_spelling_dictionary` VALUES  (97543,'defects',' d|de|ef|fe|ec|ct|ts|s','defe','TFKTS','efec','fect','defects'),
 (97544,'defekton',' d|de|ef|fe|ek|kt|to|on|n','defe','TFKTN','efek','ekto','defekton'),
 (97545,'defeminisation',' d|de|ef|fe|em|mi|in|ni|is|sa|at|ti|io|on|n','defe','TFMNSXN','efem','atio','defeminisa'),
 (97546,'defeminisations',' d|de|ef|fe|em|mi|in|ni|is|sa|at|ti|io|on|ns|s','defe','TFMNSXNS','efem','tion','defeminisa'),
 (97547,'defeminise',' d|de|ef|fe|em|mi|in|ni|is|se|e','defe','TFMNS','efem','inis','defeminise'),
 (97548,'defeminised',' d|de|ef|fe|em|mi|in|ni|is|se|ed|d','defe','TFMNST','efem','nise','defeminise'),
 (97549,'defeminises',' d|de|ef|fe|em|mi|in|ni|is|se|es|s','defe','TFMNSS','efem','nise','defeminise'),
 (97550,'defeminising',' d|de|ef|fe|em|mi|in|ni|is|si|in|ng|g','defe','TFMNSNK','efem','isin','defeminisi'),
 (97551,'defeminization',' d|de|ef|fe|em|mi|in|ni|iz|za|at|ti|io|on|n','defe','TFMNSXN','efem','atio','defeminiza'),
 (97552,'defeminizations',' d|de|ef|fe|em|mi|in|ni|iz|za|at|ti|io|on|ns|s','defe','TFMNSXNS','efem','tion','defeminiza'),
 (97553,'defeminize',' d|de|ef|fe|em|mi|in|ni|iz|ze|e','defe','TFMNS','efem','iniz','defeminize');
INSERT INTO `m_spelling_dictionary` VALUES  (97554,'defeminized',' d|de|ef|fe|em|mi|in|ni|iz|ze|ed|d','defe','TFMNST','efem','nize','defeminize'),
 (97555,'defeminizes',' d|de|ef|fe|em|mi|in|ni|iz|ze|es|s','defe','TFMNSS','efem','nize','defeminize'),
 (97556,'defeminizing',' d|de|ef|fe|em|mi|in|ni|iz|zi|in|ng|g','defe','TFMNSNK','efem','izin','defeminizi'),
 (97557,'defence',' d|de|ef|fe|en|nc|ce|e','defe','TFNS','efen','fenc','defence'),
 (97558,'defenceless',' d|de|ef|fe|en|nc|ce|el|le|es|ss|s','defe','TFNSLS','efen','eles','defenceles'),
 (97559,'defencelessness',' d|de|ef|fe|en|nc|ce|el|le|es|ss|sn|ne|es|ss|s','defe','TFNSLSNS','efen','snes','defenceles'),
 (97560,'defences',' d|de|ef|fe|en|nc|ce|es|s','defe','TFNSS','efen','ence','defences'),
 (97561,'defend',' d|de|ef|fe|en|nd|d','defe','TFNT','efen','efen','defend'),
 (97562,'defendable',' d|de|ef|fe|en|nd|da|ab|bl|le|e','defe','TFNTBL','efen','dabl','defendable'),
 (97563,'defendant',' d|de|ef|fe|en|nd|da|an|nt|t','defe','TFNTNT','efen','ndan','defendant'),
 (97564,'defendants',' d|de|ef|fe|en|nd|da|an|nt|ts|s','defe','TFNTNTS','efen','dant','defendants');
INSERT INTO `m_spelling_dictionary` VALUES  (97565,'defended',' d|de|ef|fe|en|nd|de|ed|d','defe','TFNTT','efen','ende','defended'),
 (97566,'defender',' d|de|ef|fe|en|nd|de|er|r','defe','TFNTR','efen','ende','defender'),
 (97567,'defenders',' d|de|ef|fe|en|nd|de|er|rs|s','defe','TFNTRS','efen','nder','defenders'),
 (97568,'defending',' d|de|ef|fe|en|nd|di|in|ng|g','defe','TFNTNK','efen','ndin','defending'),
 (97569,'defends',' d|de|ef|fe|en|nd|ds|s','defe','TFNTS','efen','fend','defends'),
 (97570,'defenestrate',' d|de|ef|fe|en|ne|es|st|tr|ra|at|te|e','defe','TFNSTRT','efen','trat','defenestra'),
 (97571,'defenestrated',' d|de|ef|fe|en|ne|es|st|tr|ra|at|te|ed|d','defe','TFNSTRTT','efen','rate','defenestra'),
 (97572,'defenestrates',' d|de|ef|fe|en|ne|es|st|tr|ra|at|te|es|s','defe','TFNSTRTS','efen','rate','defenestra'),
 (97573,'defenestrating',' d|de|ef|fe|en|ne|es|st|tr|ra|at|ti|in|ng|g','defe','TFNSTRTNK','efen','atin','defenestra'),
 (97574,'defenestration',' d|de|ef|fe|en|ne|es|st|tr|ra|at|ti|io|on|n','defe','TFNSTRXN','efen','atio','defenestra'),
 (97575,'defenestrations',' d|de|ef|fe|en|ne|es|st|tr|ra|at|ti|io|on|ns|s','defe','TFNSTRXNS','efen','tion','defenestra');
INSERT INTO `m_spelling_dictionary` VALUES  (97576,'defenmetrazin',' d|de|ef|fe|en|nm|me|et|tr|ra|az|zi|in|n','defe','TFNMTRSN','efen','razi','defenmetra'),
 (97577,'defense',' d|de|ef|fe|en|ns|se|e','defe','TFNS','efen','fens','defense'),
 (97578,'defense mechanism',' d|de|ef|fe|en|ns|se|e | m|me|ec|ch|ha|an|ni|is|sm|m','defe','TFNSMXNSM','efen','anis','defense me'),
 (97579,'defense mechanisms',' d|de|ef|fe|en|ns|se|e | m|me|ec|ch|ha|an|ni|is|sm|ms|s','defe','TFNSMXNSMS','efen','nism','defense me'),
 (97580,'defense psychoneuroses',' d|de|ef|fe|en|ns|se|e | p|ps|sy|yc|ch|ho|on|ne|eu|ur|ro|os|se|es|s','defe','TFNSPSXNRSS','efen','rose','defense ps'),
 (97581,'defense psychoneurosis',' d|de|ef|fe|en|ns|se|e | p|ps|sy|yc|ch|ho|on|ne|eu|ur|ro|os|si|is|s','defe','TFNSPSXNRSS','efen','rosi','defense ps'),
 (97582,'defenseless',' d|de|ef|fe|en|ns|se|el|le|es|ss|s','defe','TFNSLS','efen','eles','defenseles'),
 (97583,'defenselessness',' d|de|ef|fe|en|ns|se|el|le|es|ss|sn|ne|es|ss|s','defe','TFNSLSNS','efen','snes','defenseles'),
 (97584,'defenses',' d|de|ef|fe|en|ns|se|es|s','defe','TFNSS','efen','ense','defenses');
INSERT INTO `m_spelling_dictionary` VALUES  (97585,'defensibility',' d|de|ef|fe|en|ns|si|ib|bi|il|li|it|ty|y','defe','TFNSBLT','efen','ilit','defensibil'),
 (97586,'defensible',' d|de|ef|fe|en|ns|si|ib|bl|le|e','defe','TFNSBL','efen','sibl','defensible'),
 (97587,'defensin',' d|de|ef|fe|en|ns|si|in|n','defe','TFNSN','efen','ensi','defensin'),
 (97588,'defensins',' d|de|ef|fe|en|ns|si|in|ns|s','defe','TFNSNS','efen','nsin','defensins'),
 (97589,'defensive',' d|de|ef|fe|en|ns|si|iv|ve|e','defe','TFNSF','efen','nsiv','defensive'),
 (97590,'defensive medicine',' d|de|ef|fe|en|ns|si|iv|ve|e | m|me|ed|di|ic|ci|in|ne|e','defe','TFNSFMTSN','efen','icin','defensive'),
 (97591,'defensive practice',' d|de|ef|fe|en|ns|si|iv|ve|e | p|pr|ra|ac|ct|ti|ic|ce|e','defe','TFNSFPRKTS','efen','ctic','defensive'),
 (97592,'defensively',' d|de|ef|fe|en|ns|si|iv|ve|el|ly|y','defe','TFNSFL','efen','ivel','defensivel'),
 (97593,'defensiveness',' d|de|ef|fe|en|ns|si|iv|ve|en|ne|es|ss|s','defe','TFNSFNS','efen','enes','defensiven'),
 (97594,'defer',' d|de|ef|fe|er|r','defe','TFR','efer','defe','defer');
INSERT INTO `m_spelling_dictionary` VALUES  (97595,'deference',' d|de|ef|fe|er|re|en|nc|ce|e','defe','TFRNS','efer','renc','deference'),
 (97596,'deferens',' d|de|ef|fe|er|re|en|ns|s','defe','TFRNS','efer','eren','deferens'),
 (97597,'deferent',' d|de|ef|fe|er|re|en|nt|t','defe','TFRNT','efer','eren','deferent'),
 (97598,'deferent duct',' d|de|ef|fe|er|re|en|nt|t | d|du|uc|ct|t','defe','TFRNTTKT','efer',' duc','deferent d'),
 (97599,'deferent ducts',' d|de|ef|fe|er|re|en|nt|t | d|du|uc|ct|ts|s','defe','TFRNTTKTS','efer','duct','deferent d'),
 (97600,'deferentectomies',' d|de|ef|fe|er|re|en|nt|te|ec|ct|to|om|mi|ie|es|s','defe','TFRNTKTMS','efer','omie','deferentec'),
 (97601,'deferentectomy',' d|de|ef|fe|er|re|en|nt|te|ec|ct|to|om|my|y','defe','TFRNTKTM','efer','ctom','deferentec'),
 (97602,'deferential',' d|de|ef|fe|er|re|en|nt|ti|ia|al|l','defe','TFRNXL','efer','ntia','deferentia'),
 (97603,'deferential arteries',' d|de|ef|fe|er|re|en|nt|ti|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','defe','TFRNXLRTRS','efer','erie','deferentia'),
 (97604,'deferential artery',' d|de|ef|fe|er|re|en|nt|ti|ia|al|l | a|ar|rt|te|er|ry|y','defe','TFRNXLRTR','efer','rter','deferentia');
INSERT INTO `m_spelling_dictionary` VALUES  (97605,'deferential plexus',' d|de|ef|fe|er|re|en|nt|ti|ia|al|l | p|pl|le|ex|xu|us|s','defe','TFRNXLPLKSS','efer','lexu','deferentia'),
 (97606,'deferential plexuses',' d|de|ef|fe|er|re|en|nt|ti|ia|al|l | p|pl|le|ex|xu|us|se|es|s','defe','TFRNXLPLKSSS','efer','xuse','deferentia'),
 (97607,'deferentitides',' d|de|ef|fe|er|re|en|nt|ti|it|ti|id|de|es|s','defe','TFRNTTTS','efer','tide','deferentit'),
 (97608,'deferentitis',' d|de|ef|fe|er|re|en|nt|ti|it|ti|is|s','defe','TFRNTTS','efer','titi','deferentit'),
 (97609,'deferiprone',' d|de|ef|fe|er|ri|ip|pr|ro|on|ne|e','defe','TFRPRN','efer','pron','deferipron'),
 (97610,'deferment',' d|de|ef|fe|er|rm|me|en|nt|t','defe','TFRMNT','efer','rmen','deferment'),
 (97611,'deferments',' d|de|ef|fe|er|rm|me|en|nt|ts|s','defe','TFRMNTS','efer','ment','deferments'),
 (97612,'deferoxamine',' d|de|ef|fe|er|ro|ox|xa|am|mi|in|ne|e','defe','TFRKSMN','efer','amin','deferoxami'),
 (97613,'deferoxamine mesilate',' d|de|ef|fe|er|ro|ox|xa|am|mi|in|ne|e | m|me|es|si|il|la|at|te|e','defe','TFRKSMNMSLT','efer','ilat','deferoxami'),
 (97614,'deferoxamine mesylate',' d|de|ef|fe|er|ro|ox|xa|am|mi|in|ne|e | m|me|es|sy|yl|la|at|te|e','defe','TFRKSMNMSLT','efer','ylat','deferoxami');
INSERT INTO `m_spelling_dictionary` VALUES  (97615,'deferoxamine methanesulfonate',' d|de|ef|fe|er|ro|ox|xa|am|mi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','defe','TFRKSMNM0NSLFNT','efer','onat','deferoxami'),
 (97616,'deferrable',' d|de|ef|fe|er|rr|ra|ab|bl|le|e','defe','TFRBL','efer','rabl','deferrable'),
 (97617,'deferral',' d|de|ef|fe|er|rr|ra|al|l','defe','TFRL','efer','erra','deferral'),
 (97618,'deferrals',' d|de|ef|fe|er|rr|ra|al|ls|s','defe','TFRLS','efer','rral','deferrals'),
 (97619,'deferred',' d|de|ef|fe|er|rr|re|ed|d','defe','TFRT','efer','erre','deferred'),
 (97620,'deferriferrichrome',' d|de|ef|fe|er|rr|ri|if|fe|er|rr|ri|ic|ch|hr|ro|om|me|e','defe','TFRFRXRM','efer','hrom','deferrifer'),
 (97621,'deferring',' d|de|ef|fe|er|rr|ri|in|ng|g','defe','TFRNK','efer','rrin','deferring'),
 (97622,'deferrioxamine B',' d|de|ef|fe|er|rr|ri|io|ox|xa|am|mi|in|ne|e | B|B','defe','TFRKSMNB','efer','ine','deferrioxa'),
 (97623,'defers',' d|de|ef|fe|er|rs|s','defe','TFRS','efer','efer','defers'),
 (97624,'defervesce',' d|de|ef|fe|er|rv|ve|es|sc|ce|e','defe','TFRFS','efer','vesc','defervesce');
INSERT INTO `m_spelling_dictionary` VALUES  (97625,'defervesced',' d|de|ef|fe|er|rv|ve|es|sc|ce|ed|d','defe','TFRFST','efer','esce','defervesce'),
 (97626,'defervescence',' d|de|ef|fe|er|rv|ve|es|sc|ce|en|nc|ce|e','defe','TFRFSNS','efer','cenc','defervesce'),
 (97627,'defervescent',' d|de|ef|fe|er|rv|ve|es|sc|ce|en|nt|t','defe','TFRFSNT','efer','scen','defervesce'),
 (97628,'defervescents',' d|de|ef|fe|er|rv|ve|es|sc|ce|en|nt|ts|s','defe','TFRFSNTS','efer','cent','defervesce'),
 (97629,'defervesces',' d|de|ef|fe|er|rv|ve|es|sc|ce|es|s','defe','TFRFSS','efer','esce','defervesce'),
 (97630,'defervescing',' d|de|ef|fe|er|rv|ve|es|sc|ci|in|ng|g','defe','TFRFSNK','efer','scin','defervesci'),
 (97631,'deffident',' d|de|ef|ff|fi|id|de|en|nt|t','deff','TFTNT','effi','iden','deffident'),
 (97632,'defiance',' d|de|ef|fi|ia|an|nc|ce|e','defi','TFNS','efia','ianc','defiance'),
 (97633,'defiant',' d|de|ef|fi|ia|an|nt|t','defi','TFNT','efia','fian','defiant'),
 (97634,'Defibrase',' D|De|ef|fi|ib|br|ra|as|se|e','Defi','TFBRS','efib','bras','Defibrase'),
 (97635,'defibrillate',' d|de|ef|fi|ib|br|ri|il|ll|la|at|te|e','defi','TFBRLT','efib','llat','defibrilla');
INSERT INTO `m_spelling_dictionary` VALUES  (97636,'defibrillated',' d|de|ef|fi|ib|br|ri|il|ll|la|at|te|ed|d','defi','TFBRLTT','efib','late','defibrilla'),
 (97637,'defibrillates',' d|de|ef|fi|ib|br|ri|il|ll|la|at|te|es|s','defi','TFBRLTS','efib','late','defibrilla'),
 (97638,'defibrillating',' d|de|ef|fi|ib|br|ri|il|ll|la|at|ti|in|ng|g','defi','TFBRLTNK','efib','atin','defibrilla'),
 (97639,'defibrillation',' d|de|ef|fi|ib|br|ri|il|ll|la|at|ti|io|on|n','defi','TFBRLXN','efib','atio','defibrilla'),
 (97640,'defibrillations',' d|de|ef|fi|ib|br|ri|il|ll|la|at|ti|io|on|ns|s','defi','TFBRLXNS','efib','tion','defibrilla'),
 (97641,'defibrillator',' d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|r','defi','TFBRLTR','efib','lato','defibrilla'),
 (97642,'defibrillators',' d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','defi','TFBRLTRS','efib','ator','defibrilla'),
 (97643,'defibrillatory',' d|de|ef|fi|ib|br|ri|il|ll|la|at|to|or|ry|y','defi','TFBRLTR','efib','ator','defibrilla'),
 (97644,'defibrinate',' d|de|ef|fi|ib|br|ri|in|na|at|te|e','defi','TFBRNT','efib','inat','defibrinat'),
 (97645,'defibrinated',' d|de|ef|fi|ib|br|ri|in|na|at|te|ed|d','defi','TFBRNTT','efib','nate','defibrinat');
INSERT INTO `m_spelling_dictionary` VALUES  (97646,'defibrinates',' d|de|ef|fi|ib|br|ri|in|na|at|te|es|s','defi','TFBRNTS','efib','nate','defibrinat'),
 (97647,'defibrinating',' d|de|ef|fi|ib|br|ri|in|na|at|ti|in|ng|g','defi','TFBRNTNK','efib','atin','defibrinat'),
 (97648,'defibrination',' d|de|ef|fi|ib|br|ri|in|na|at|ti|io|on|n','defi','TFBRNXN','efib','atio','defibrinat'),
 (97649,'defibrination syndrome',' d|de|ef|fi|ib|br|ri|in|na|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','defi','TFBRNXNSNTRM','efib','drom','defibrinat'),
 (97650,'defibrinogenase',' d|de|ef|fi|ib|br|ri|in|no|og|ge|en|na|as|se|e','defi','TFBRNJNS','efib','enas','defibrinog'),
 (97651,'defibrinogenases',' d|de|ef|fi|ib|br|ri|in|no|og|ge|en|na|as|se|es|s','defi','TFBRNJNSS','efib','nase','defibrinog'),
 (97652,'defibrinogenate',' d|de|ef|fi|ib|br|ri|in|no|og|ge|en|na|at|te|e','defi','TFBRNJNT','efib','enat','defibrinog'),
 (97653,'defibrinogenated',' d|de|ef|fi|ib|br|ri|in|no|og|ge|en|na|at|te|ed|d','defi','TFBRNJNTT','efib','nate','defibrinog'),
 (97654,'defibrinogenates',' d|de|ef|fi|ib|br|ri|in|no|og|ge|en|na|at|te|es|s','defi','TFBRNJNTS','efib','nate','defibrinog');
INSERT INTO `m_spelling_dictionary` VALUES  (97655,'defibrinogenating',' d|de|ef|fi|ib|br|ri|in|no|og|ge|en|na|at|ti|in|ng|g','defi','TFBRNJNTNK','efib','atin','defibrinog'),
 (97656,'defibrinogenation',' d|de|ef|fi|ib|br|ri|in|no|og|ge|en|na|at|ti|io|on|n','defi','TFBRNJNXN','efib','atio','defibrinog'),
 (97657,'defibrinotide',' d|de|ef|fi|ib|br|ri|in|no|ot|ti|id|de|e','defi','TFBRNTT','efib','otid','defibrinot'),
 (97658,'Defibrol',' D|De|ef|fi|ib|br|ro|ol|l','Defi','TFBRL','efib','ibro','Defibrol'),
 (97659,'defibrotide',' d|de|ef|fi|ib|br|ro|ot|ti|id|de|e','defi','TFBRTT','efib','otid','defibrotid'),
 (97660,'defic',' d|de|ef|fi|ic|c','defi','TFK','efic','defi','defic'),
 (97661,'defic\'s','','','',NULL,NULL,''),
 (97662,'deficience',' d|de|ef|fi|ic|ci|ie|en|nc|ce|e','defi','TFSNS','efic','ienc','deficience'),
 (97663,'deficiences',' d|de|ef|fi|ic|ci|ie|en|nc|ce|es|s','defi','TFSNSS','efic','ence','deficience'),
 (97664,'deficiencies',' d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','defi','TFSNSS','efic','ncie','deficienci'),
 (97665,'deficiency',' d|de|ef|fi|ic|ci|ie|en|nc|cy|y','defi','TFSNS','efic','ienc','deficiency');
INSERT INTO `m_spelling_dictionary` VALUES  (97666,'deficiency anemia',' d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|a','defi','TFSNSNM','efic','nemi','deficiency'),
 (97667,'deficiency anemias',' d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|as|s','defi','TFSNSNMS','efic','emia','deficiency'),
 (97668,'deficiency disease',' d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','defi','TFSNSTSS','efic','seas','deficiency'),
 (97669,'deficiency diseases',' d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','defi','TFSNSTSSS','efic','ease','deficiency'),
 (97670,'deficiency factor',' d|de|ef|fi|ic|ci|ie|en|nc|cy|y | f|fa|ac|ct|to|or|r','defi','TFSNSFKTR','efic','acto','deficiency'),
 (97671,'deficiency factors',' d|de|ef|fi|ic|ci|ie|en|nc|cy|y | f|fa|ac|ct|to|or|rs|s','defi','TFSNSFKTRS','efic','ctor','deficiency'),
 (97672,'deficient',' d|de|ef|fi|ic|ci|ie|en|nt|t','defi','TFSNT','efic','cien','deficient'),
 (97673,'deficiently',' d|de|ef|fi|ic|ci|ie|en|nt|tl|ly|y','defi','TFSNTL','efic','entl','deficientl'),
 (97674,'deficients',' d|de|ef|fi|ic|ci|ie|en|nt|ts|s','defi','TFSNTS','efic','ient','deficients');
INSERT INTO `m_spelling_dictionary` VALUES  (97675,'deficit',' d|de|ef|fi|ic|ci|it|t','defi','TFST','efic','fici','deficit'),
 (97676,'deficits',' d|de|ef|fi|ic|ci|it|ts|s','defi','TFSTS','efic','icit','deficits'),
 (97677,'defics',' d|de|ef|fi|ic|cs|s','defi','TFKS','efic','efic','defics'),
 (97678,'defied',' d|de|ef|fi|ie|ed|d','defi','TFT','efie','efie','defied'),
 (97679,'defies',' d|de|ef|fi|ie|es|s','defi','TFS','efie','efie','defies'),
 (97680,'defile',' d|de|ef|fi|il|le|e','defi','TFL','efil','efil','defile'),
 (97681,'defiled',' d|de|ef|fi|il|le|ed|d','defi','TFLT','efil','file','defiled'),
 (97682,'defilement',' d|de|ef|fi|il|le|em|me|en|nt|t','defi','TFLMNT','efil','emen','defilement'),
 (97683,'defiles',' d|de|ef|fi|il|le|es|s','defi','TFLS','efil','file','defiles'),
 (97684,'defiling',' d|de|ef|fi|il|li|in|ng|g','defi','TFLNK','efil','ilin','defiling'),
 (97685,'definable',' d|de|ef|fi|in|na|ab|bl|le|e','defi','TFNBL','efin','nabl','definable'),
 (97686,'define',' d|de|ef|fi|in|ne|e','defi','TFN','efin','efin','define'),
 (97687,'defined',' d|de|ef|fi|in|ne|ed|d','defi','TFNT','efin','fine','defined');
INSERT INTO `m_spelling_dictionary` VALUES  (97688,'definer',' d|de|ef|fi|in|ne|er|r','defi','TFNR','efin','fine','definer'),
 (97689,'definers',' d|de|ef|fi|in|ne|er|rs|s','defi','TFNRS','efin','iner','definers'),
 (97690,'defines',' d|de|ef|fi|in|ne|es|s','defi','TFNS','efin','fine','defines'),
 (97691,'defining',' d|de|ef|fi|in|ni|in|ng|g','defi','TFNNK','efin','inin','defining'),
 (97692,'definite',' d|de|ef|fi|in|ni|it|te|e','defi','TFNT','efin','init','definite'),
 (97693,'definitely',' d|de|ef|fi|in|ni|it|te|el|ly|y','defi','TFNTL','efin','itel','definitely'),
 (97694,'definiteness',' d|de|ef|fi|in|ni|it|te|en|ne|es|ss|s','defi','TFNTNS','efin','enes','definitene'),
 (97695,'definition',' d|de|ef|fi|in|ni|it|ti|io|on|n','defi','TFNXN','efin','itio','definition'),
 (97696,'definitional',' d|de|ef|fi|in|ni|it|ti|io|on|na|al|l','defi','TFNXNL','efin','iona','definition'),
 (97697,'definitions',' d|de|ef|fi|in|ni|it|ti|io|on|ns|s','defi','TFNXNS','efin','tion','definition'),
 (97698,'definitive',' d|de|ef|fi|in|ni|it|ti|iv|ve|e','defi','TFNTF','efin','itiv','definitive'),
 (97699,'definitively',' d|de|ef|fi|in|ni|it|ti|iv|ve|el|ly|y','defi','TFNTFL','efin','ivel','definitive');
INSERT INTO `m_spelling_dictionary` VALUES  (97700,'definitiveness',' d|de|ef|fi|in|ni|it|ti|iv|ve|en|ne|es|ss|s','defi','TFNTFNS','efin','enes','definitive'),
 (97701,'Definity',' D|De|ef|fi|in|ni|it|ty|y','Defi','TFNT','efin','init','Definity'),
 (97702,'deflagellation',' d|de|ef|fl|la|ag|ge|el|ll|la|at|ti|io|on|n','defl','TFLJLXN','efla','atio','deflagella'),
 (97703,'deflagrate',' d|de|ef|fl|la|ag|gr|ra|at|te|e','defl','TFLKRT','efla','grat','deflagrate'),
 (97704,'deflagrated',' d|de|ef|fl|la|ag|gr|ra|at|te|ed|d','defl','TFLKRTT','efla','rate','deflagrate'),
 (97705,'deflagrates',' d|de|ef|fl|la|ag|gr|ra|at|te|es|s','defl','TFLKRTS','efla','rate','deflagrate'),
 (97706,'deflagrating',' d|de|ef|fl|la|ag|gr|ra|at|ti|in|ng|g','defl','TFLKRTNK','efla','atin','deflagrati'),
 (97707,'deflagration',' d|de|ef|fl|la|ag|gr|ra|at|ti|io|on|n','defl','TFLKRXN','efla','atio','deflagrati'),
 (97708,'deflate',' d|de|ef|fl|la|at|te|e','defl','TFLT','efla','flat','deflate'),
 (97709,'deflated',' d|de|ef|fl|la|at|te|ed|d','defl','TFLTT','efla','late','deflated'),
 (97710,'deflates',' d|de|ef|fl|la|at|te|es|s','defl','TFLTS','efla','late','deflates');
INSERT INTO `m_spelling_dictionary` VALUES  (97711,'deflating',' d|de|ef|fl|la|at|ti|in|ng|g','defl','TFLTNK','efla','atin','deflating'),
 (97712,'deflation',' d|de|ef|fl|la|at|ti|io|on|n','defl','TFLXN','efla','atio','deflation'),
 (97713,'deflationary',' d|de|ef|fl|la|at|ti|io|on|na|ar|ry|y','defl','TFLXNR','efla','onar','deflationa'),
 (97714,'deflations',' d|de|ef|fl|la|at|ti|io|on|ns|s','defl','TFLXNS','efla','tion','deflations'),
 (97715,'deflavination',' d|de|ef|fl|la|av|vi|in|na|at|ti|io|on|n','defl','TFLFNXN','efla','atio','deflavinat'),
 (97716,'deflavo',' d|de|ef|fl|la|av|vo|o','defl','TFLF','efla','flav','deflavo'),
 (97717,'deflavo enzyme',' d|de|ef|fl|la|av|vo|o | e|en|nz|zy|ym|me|e','defl','TFLFNSM','efla','nzym','deflavo en'),
 (97718,'deflavo enzymes',' d|de|ef|fl|la|av|vo|o | e|en|nz|zy|ym|me|es|s','defl','TFLFNSMS','efla','zyme','deflavo en'),
 (97719,'deflavo xanthine oxidase',' d|de|ef|fl|la|av|vo|o | x|xa|an|nt|th|hi|in|ne|e | o|ox|xi|id|da|as|se|e','defl','TFLFKSN0NKSTS','efla','idas','deflavo xa'),
 (97720,'deflavo-enzyme',' d|de|ef|fl|la|av|vo|o-|-e|en|nz|zy|ym|me|e','defl','TFLFNSM','efla','nzym','deflavo-en');
INSERT INTO `m_spelling_dictionary` VALUES  (97721,'deflavo-enzymes',' d|de|ef|fl|la|av|vo|o-|-e|en|nz|zy|ym|me|es|s','defl','TFLFNSMS','efla','zyme','deflavo-en'),
 (97722,'deflazacort',' d|de|ef|fl|la|az|za|ac|co|or|rt|t','defl','TFLSKRT','efla','acor','deflazacor'),
 (97723,'deflect',' d|de|ef|fl|le|ec|ct|t','defl','TFLKT','efle','flec','deflect'),
 (97724,'deflectability',' d|de|ef|fl|le|ec|ct|ta|ab|bi|il|li|it|ty|y','defl','TFLKTBLT','efle','ilit','deflectabi'),
 (97725,'deflectable',' d|de|ef|fl|le|ec|ct|ta|ab|bl|le|e','defl','TFLKTBL','efle','tabl','deflectabl'),
 (97726,'deflected',' d|de|ef|fl|le|ec|ct|te|ed|d','defl','TFLKTT','efle','ecte','deflected'),
 (97727,'deflecting',' d|de|ef|fl|le|ec|ct|ti|in|ng|g','defl','TFLKTNK','efle','ctin','deflecting'),
 (97728,'deflection',' d|de|ef|fl|le|ec|ct|ti|io|on|n','defl','TFLKXN','efle','ctio','deflection'),
 (97729,'deflections',' d|de|ef|fl|le|ec|ct|ti|io|on|ns|s','defl','TFLKXNS','efle','tion','deflection'),
 (97730,'deflector',' d|de|ef|fl|le|ec|ct|to|or|r','defl','TFLKTR','efle','ecto','deflector'),
 (97731,'deflectors',' d|de|ef|fl|le|ec|ct|to|or|rs|s','defl','TFLKTRS','efle','ctor','deflectors');
INSERT INTO `m_spelling_dictionary` VALUES  (97732,'deflects',' d|de|ef|fl|le|ec|ct|ts|s','defl','TFLKTS','efle','lect','deflects'),
 (97733,'deflexion',' d|de|ef|fl|le|ex|xi|io|on|n','defl','TFLKSN','efle','exio','deflexion'),
 (97734,'deflexions',' d|de|ef|fl|le|ex|xi|io|on|ns|s','defl','TFLKSNS','efle','xion','deflexions'),
 (97735,'deflorate',' d|de|ef|fl|lo|or|ra|at|te|e','defl','TFLRT','eflo','orat','deflorate'),
 (97736,'deflorated',' d|de|ef|fl|lo|or|ra|at|te|ed|d','defl','TFLRTT','eflo','rate','deflorated'),
 (97737,'deflorates',' d|de|ef|fl|lo|or|ra|at|te|es|s','defl','TFLRTS','eflo','rate','deflorates'),
 (97738,'deflorating',' d|de|ef|fl|lo|or|ra|at|ti|in|ng|g','defl','TFLRTNK','eflo','atin','defloratin'),
 (97739,'defloration',' d|de|ef|fl|lo|or|ra|at|ti|io|on|n','defl','TFLRXN','eflo','atio','defloratio'),
 (97740,'defloration pyelitides',' d|de|ef|fl|lo|or|ra|at|ti|io|on|n | p|py|ye|el|li|it|ti|id|de|es|s','defl','TFLRXNPYLTTS','eflo','tide','defloratio'),
 (97741,'defloration pyelitis',' d|de|ef|fl|lo|or|ra|at|ti|io|on|n | p|py|ye|el|li|it|ti|is|s','defl','TFLRXNPYLTS','eflo','liti','defloratio'),
 (97742,'defluina',' d|de|ef|fl|lu|ui|in|na|a','defl','TFLN','eflu','luin','defluina');
INSERT INTO `m_spelling_dictionary` VALUES  (97743,'defluoridate',' d|de|ef|fl|lu|uo|or|ri|id|da|at|te|e','defl','TFLRTT','eflu','idat','defluorida'),
 (97744,'defluoridated',' d|de|ef|fl|lu|uo|or|ri|id|da|at|te|ed|d','defl','TFLRTTT','eflu','date','defluorida'),
 (97745,'defluoridates',' d|de|ef|fl|lu|uo|or|ri|id|da|at|te|es|s','defl','TFLRTTS','eflu','date','defluorida'),
 (97746,'defluoridating',' d|de|ef|fl|lu|uo|or|ri|id|da|at|ti|in|ng|g','defl','TFLRTTNK','eflu','atin','defluorida'),
 (97747,'defluoridation',' d|de|ef|fl|lu|uo|or|ri|id|da|at|ti|io|on|n','defl','TFLRTXN','eflu','atio','defluorida'),
 (97748,'defluorinate',' d|de|ef|fl|lu|uo|or|ri|in|na|at|te|e','defl','TFLRNT','eflu','inat','defluorina'),
 (97749,'defluorinated',' d|de|ef|fl|lu|uo|or|ri|in|na|at|te|ed|d','defl','TFLRNTT','eflu','nate','defluorina'),
 (97750,'defluorinates',' d|de|ef|fl|lu|uo|or|ri|in|na|at|te|es|s','defl','TFLRNTS','eflu','nate','defluorina'),
 (97751,'defluorinating',' d|de|ef|fl|lu|uo|or|ri|in|na|at|ti|in|ng|g','defl','TFLRNTNK','eflu','atin','defluorina'),
 (97752,'defluorination',' d|de|ef|fl|lu|uo|or|ri|in|na|at|ti|io|on|n','defl','TFLRNXN','eflu','atio','defluorina');
INSERT INTO `m_spelling_dictionary` VALUES  (97753,'defluorinations',' d|de|ef|fl|lu|uo|or|ri|in|na|at|ti|io|on|ns|s','defl','TFLRNXNS','eflu','tion','defluorina'),
 (97754,'Defluvibacter',' D|De|ef|fl|lu|uv|vi|ib|ba|ac|ct|te|er|r','Defl','TFLFBKTR','eflu','acte','Defluvibac'),
 (97755,'Defluvibacter lusatiae',' D|De|ef|fl|lu|uv|vi|ib|ba|ac|ct|te|er|r | l|lu|us|sa|at|ti|ia|ae|e','Defl','TFLFBKTRLSX','eflu','atia','Defluvibac'),
 (97756,'Defluvibacter lusatiensis',' D|De|ef|fl|lu|uv|vi|ib|ba|ac|ct|te|er|r | l|lu|us|sa|at|ti|ie|en|ns|si|is|s','Defl','TFLFBKTRLSTNSS','eflu','ensi','Defluvibac'),
 (97757,'defluvium',' d|de|ef|fl|lu|uv|vi|iu|um|m','defl','TFLFM','eflu','uviu','defluvium'),
 (97758,'Deflux',' D|De|ef|fl|lu|ux|x','Defl','TFLKS','eflu','eflu','Deflux'),
 (97759,'defluxion',' d|de|ef|fl|lu|ux|xi|io|on|n','defl','TFLKSN','eflu','uxio','defluxion'),
 (97760,'defoaming agent',' d|de|ef|fo|oa|am|mi|in|ng|g | a|ag|ge|en|nt|t','defo','TFMNKJNT','efoa','agen','defoaming'),
 (97761,'defoaming agents',' d|de|ef|fo|oa|am|mi|in|ng|g | a|ag|ge|en|nt|ts|s','defo','TFMNKJNTS','efoa','gent','defoaming'),
 (97762,'defocus',' d|de|ef|fo|oc|cu|us|s','defo','TFKS','efoc','focu','defocus');
INSERT INTO `m_spelling_dictionary` VALUES  (97763,'defocused',' d|de|ef|fo|oc|cu|us|se|ed|d','defo','TFKST','efoc','cuse','defocused'),
 (97764,'defocuses',' d|de|ef|fo|oc|cu|us|se|es|s','defo','TFKSS','efoc','cuse','defocuses'),
 (97765,'defocusing',' d|de|ef|fo|oc|cu|us|si|in|ng|g','defo','TFKSNK','efoc','usin','defocusing'),
 (97766,'defocussed',' d|de|ef|fo|oc|cu|us|ss|se|ed|d','defo','TFKST','efoc','usse','defocussed'),
 (97767,'defocussing',' d|de|ef|fo|oc|cu|us|ss|si|in|ng|g','defo','TFKSNK','efoc','ssin','defocussin'),
 (97768,'defogger',' d|de|ef|fo|og|gg|ge|er|r','defo','TFKR','efog','ogge','defogger'),
 (97769,'defoggers',' d|de|ef|fo|og|gg|ge|er|rs|s','defo','TFKRS','efog','gger','defoggers'),
 (97770,'defoliant',' d|de|ef|fo|ol|li|ia|an|nt|t','defo','TFLNT','efol','lian','defoliant'),
 (97771,'defoliants',' d|de|ef|fo|ol|li|ia|an|nt|ts|s','defo','TFLNTS','efol','iant','defoliants'),
 (97772,'defoliate',' d|de|ef|fo|ol|li|ia|at|te|e','defo','TFLT','efol','liat','defoliate'),
 (97773,'defoliated',' d|de|ef|fo|ol|li|ia|at|te|ed|d','defo','TFLTT','efol','iate','defoliated');
INSERT INTO `m_spelling_dictionary` VALUES  (97774,'defoliates',' d|de|ef|fo|ol|li|ia|at|te|es|s','defo','TFLTS','efol','iate','defoliates'),
 (97775,'defoliating',' d|de|ef|fo|ol|li|ia|at|ti|in|ng|g','defo','TFLTNK','efol','atin','defoliatin'),
 (97776,'defoliation',' d|de|ef|fo|ol|li|ia|at|ti|io|on|n','defo','TFLXN','efol','atio','defoliatio'),
 (97777,'deforest',' d|de|ef|fo|or|re|es|st|t','defo','TFRST','efor','ores','deforest'),
 (97778,'deforestation',' d|de|ef|fo|or|re|es|st|ta|at|ti|io|on|n','defo','TFRSTXN','efor','atio','deforestat'),
 (97779,'deforested',' d|de|ef|fo|or|re|es|st|te|ed|d','defo','TFRSTT','efor','este','deforested'),
 (97780,'deforesting',' d|de|ef|fo|or|re|es|st|ti|in|ng|g','defo','TFRSTNK','efor','stin','deforestin'),
 (97781,'deforests',' d|de|ef|fo|or|re|es|st|ts|s','defo','TFRSTS','efor','rest','deforests'),
 (97782,'deform',' d|de|ef|fo|or|rm|m','defo','TFRM','efor','efor','deform'),
 (97783,'deformabilities',' d|de|ef|fo|or|rm|ma|ab|bi|il|li|it|ti|ie|es|s','defo','TFRMBLTS','efor','itie','deformabil'),
 (97784,'deformability',' d|de|ef|fo|or|rm|ma|ab|bi|il|li|it|ty|y','defo','TFRMBLT','efor','ilit','deformabil');
INSERT INTO `m_spelling_dictionary` VALUES  (97785,'deformable',' d|de|ef|fo|or|rm|ma|ab|bl|le|e','defo','TFRMBL','efor','mabl','deformable'),
 (97786,'deformation',' d|de|ef|fo|or|rm|ma|at|ti|io|on|n','defo','TFRMXN','efor','atio','deformatio'),
 (97787,'deformational',' d|de|ef|fo|or|rm|ma|at|ti|io|on|na|al|l','defo','TFRMXNL','efor','iona','deformatio'),
 (97788,'deformations',' d|de|ef|fo|or|rm|ma|at|ti|io|on|ns|s','defo','TFRMXNS','efor','tion','deformatio'),
 (97789,'deformed',' d|de|ef|fo|or|rm|me|ed|d','defo','TFRMT','efor','orme','deformed'),
 (97790,'deformin',' d|de|ef|fo|or|rm|mi|in|n','defo','TFRMN','efor','ormi','deformin'),
 (97791,'deforming',' d|de|ef|fo|or|rm|mi|in|ng|g','defo','TFRMNK','efor','rmin','deforming'),
 (97792,'deformities',' d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','defo','TFRMTS','efor','itie','deformitie'),
 (97793,'deformity',' d|de|ef|fo|or|rm|mi|it|ty|y','defo','TFRMT','efor','rmit','deformity'),
 (97794,'deforms',' d|de|ef|fo|or|rm|ms|s','defo','TFRMS','efor','form','deforms'),
 (97795,'deformylate',' d|de|ef|fo|or|rm|my|yl|la|at|te|e','defo','TFRMLT','efor','ylat','deformylat');
INSERT INTO `m_spelling_dictionary` VALUES  (97796,'deformylated',' d|de|ef|fo|or|rm|my|yl|la|at|te|ed|d','defo','TFRMLTT','efor','late','deformylat'),
 (97797,'deformylates',' d|de|ef|fo|or|rm|my|yl|la|at|te|es|s','defo','TFRMLTS','efor','late','deformylat'),
 (97798,'deformylating',' d|de|ef|fo|or|rm|my|yl|la|at|ti|in|ng|g','defo','TFRMLTNK','efor','atin','deformylat'),
 (97799,'deformylation',' d|de|ef|fo|or|rm|my|yl|la|at|ti|io|on|n','defo','TFRMLXN','efor','atio','deformylat'),
 (97800,'defraud',' d|de|ef|fr|ra|au|ud|d','defr','TFRT','efra','frau','defraud'),
 (97801,'defrauded',' d|de|ef|fr|ra|au|ud|de|ed|d','defr','TFRTT','efra','aude','defrauded'),
 (97802,'defrauding',' d|de|ef|fr|ra|au|ud|di|in|ng|g','defr','TFRTNK','efra','udin','defrauding'),
 (97803,'defrauds',' d|de|ef|fr|ra|au|ud|ds|s','defr','TFRTS','efra','raud','defrauds'),
 (97804,'defray',' d|de|ef|fr|ra|ay|y','defr','TFR','efra','efra','defray'),
 (97805,'defrayed',' d|de|ef|fr|ra|ay|ye|ed|d','defr','TFRYT','efra','raye','defrayed'),
 (97806,'defraying',' d|de|ef|fr|ra|ay|yi|in|ng|g','defr','TFRYNK','efra','ayin','defraying');
INSERT INTO `m_spelling_dictionary` VALUES  (97807,'defrayment',' d|de|ef|fr|ra|ay|ym|me|en|nt|t','defr','TFRMNT','efra','ymen','defrayment'),
 (97808,'defrays',' d|de|ef|fr|ra|ay|ys|s','defr','TFRS','efra','fray','defrays'),
 (97809,'defrock',' d|de|ef|fr|ro|oc|ck|k','defr','TFRK','efro','froc','defrock'),
 (97810,'defrocked',' d|de|ef|fr|ro|oc|ck|ke|ed|d','defr','TFRKT','efro','ocke','defrocked'),
 (97811,'defrocking',' d|de|ef|fr|ro|oc|ck|ki|in|ng|g','defr','TFRKNK','efro','ckin','defrocking'),
 (97812,'defrocks',' d|de|ef|fr|ro|oc|ck|ks|s','defr','TFRKS','efro','rock','defrocks'),
 (97813,'defrost',' d|de|ef|fr|ro|os|st|t','defr','TFRST','efro','fros','defrost'),
 (97814,'defrosted',' d|de|ef|fr|ro|os|st|te|ed|d','defr','TFRSTT','efro','oste','defrosted'),
 (97815,'defroster',' d|de|ef|fr|ro|os|st|te|er|r','defr','TFRSTR','efro','oste','defroster'),
 (97816,'defrosters',' d|de|ef|fr|ro|os|st|te|er|rs|s','defr','TFRSTRS','efro','ster','defrosters'),
 (97817,'defrosting',' d|de|ef|fr|ro|os|st|ti|in|ng|g','defr','TFRSTNK','efro','stin','defrosting'),
 (97818,'defrosts',' d|de|ef|fr|ro|os|st|ts|s','defr','TFRSTS','efro','rost','defrosts');
INSERT INTO `m_spelling_dictionary` VALUES  (97819,'deft',' d|de|ef|ft|t','deft','TFT','eft','deft','deft'),
 (97820,'defter',' d|de|ef|ft|te|er|r','deft','TFTR','efte','efte','defter'),
 (97821,'deftest',' d|de|ef|ft|te|es|st|t','deft','TFTST','efte','ftes','deftest'),
 (97822,'deftness',' d|de|ef|ft|tn|ne|es|ss|s','deft','TFTNS','eftn','tnes','deftness'),
 (97823,'defunct',' d|de|ef|fu|un|nc|ct|t','defu','TFNKT','efun','func','defunct'),
 (97824,'defunction',' d|de|ef|fu|un|nc|ct|ti|io|on|n','defu','TFNKXN','efun','ctio','defunction'),
 (97825,'defunctionalisation',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','defu','TFNKXNLSXN','efun','atio','defunction'),
 (97826,'defunctionalise',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|is|se|e','defu','TFNKXNLS','efun','alis','defunction'),
 (97827,'defunctionalised',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|is|se|ed|d','defu','TFNKXNLST','efun','lise','defunction'),
 (97828,'defunctionalises',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|is|se|es|s','defu','TFNKXNLSS','efun','lise','defunction'),
 (97829,'defunctionalising',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|is|si|in|ng|g','defu','TFNKXNLSNK','efun','isin','defunction');
INSERT INTO `m_spelling_dictionary` VALUES  (97830,'defunctionalization',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','defu','TFNKXNLSXN','efun','atio','defunction'),
 (97831,'defunctionalize',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|iz|ze|e','defu','TFNKXNLS','efun','aliz','defunction'),
 (97832,'defunctionalized',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|iz|ze|ed|d','defu','TFNKXNLST','efun','lize','defunction'),
 (97833,'defunctionalizes',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|iz|ze|es|s','defu','TFNKXNLSS','efun','lize','defunction'),
 (97834,'defunctionalizing',' d|de|ef|fu|un|nc|ct|ti|io|on|na|al|li|iz|zi|in|ng|g','defu','TFNKXNLSNK','efun','izin','defunction'),
 (97835,'defunctioned',' d|de|ef|fu|un|nc|ct|ti|io|on|ne|ed|d','defu','TFNKXNT','efun','ione','defunction'),
 (97836,'defunctioning',' d|de|ef|fu|un|nc|ct|ti|io|on|ni|in|ng|g','defu','TFNKXNNK','efun','onin','defunction'),
 (97837,'defunctions',' d|de|ef|fu|un|nc|ct|ti|io|on|ns|s','defu','TFNKXNS','efun','tion','defunction'),
 (97838,'defuse',' d|de|ef|fu|us|se|e','defu','TFS','efus','efus','defuse');
INSERT INTO `m_spelling_dictionary` VALUES  (97839,'defused',' d|de|ef|fu|us|se|ed|d','defu','TFST','efus','fuse','defused'),
 (97840,'defuses',' d|de|ef|fu|us|se|es|s','defu','TFSS','efus','fuse','defuses'),
 (97841,'defusing',' d|de|ef|fu|us|si|in|ng|g','defu','TFSNK','efus','usin','defusing'),
 (97842,'defusion',' d|de|ef|fu|us|si|io|on|n','defu','TFXN','efus','usio','defusion'),
 (97843,'defy',' d|de|ef|fy|y','defy','TF','efy','defy','defy'),
 (97844,'defying',' d|de|ef|fy|yi|in|ng|g','defy','TFYNK','efyi','fyin','defying'),
 (97845,'Deg',' D|De|eg|g','Deg','TK','eg','Deg','Deg'),
 (97846,'Deg\'s','','','',NULL,NULL,''),
 (97847,'Deg.',' D|De|eg|g.|.','Deg.','TK','eg.','Deg.','Deg.'),
 (97848,'Deg.\'s','','','',NULL,NULL,''),
 (97849,'Deg.s',' D|De|eg|g.|.s|s','Deg.','TKS','eg.s','Deg.','Deg.s'),
 (97850,'degalactosylate',' d|de|eg|ga|al|la|ac|ct|to|os|sy|yl|la|at|te|e','dega','TKLKTSLT','egal','ylat','degalactos'),
 (97851,'degalactosylated',' d|de|eg|ga|al|la|ac|ct|to|os|sy|yl|la|at|te|ed|d','dega','TKLKTSLTT','egal','late','degalactos'),
 (97852,'degalactosylates',' d|de|eg|ga|al|la|ac|ct|to|os|sy|yl|la|at|te|es|s','dega','TKLKTSLTS','egal','late','degalactos');
INSERT INTO `m_spelling_dictionary` VALUES  (97853,'degalactosylating',' d|de|eg|ga|al|la|ac|ct|to|os|sy|yl|la|at|ti|in|ng|g','dega','TKLKTSLTNK','egal','atin','degalactos'),
 (97854,'degalactosylation',' d|de|eg|ga|al|la|ac|ct|to|os|sy|yl|la|at|ti|io|on|n','dega','TKLKTSLXN','egal','atio','degalactos'),
 (97855,'degalactosylations',' d|de|eg|ga|al|la|ac|ct|to|os|sy|yl|la|at|ti|io|on|ns|s','dega','TKLKTSLXNS','egal','tion','degalactos'),
 (97856,'Degas',' D|De|eg|ga|as|s','Dega','TKS','egas','Dega','Degas'),
 (97857,'degases',' d|de|eg|ga|as|se|es|s','dega','TKSS','egas','gase','degases'),
 (97858,'degassed',' d|de|eg|ga|as|ss|se|ed|d','dega','TKST','egas','asse','degassed'),
 (97859,'degassing',' d|de|eg|ga|as|ss|si|in|ng|g','dega','TKSNK','egas','ssin','degassing'),
 (97860,'degauss',' d|de|eg|ga|au|us|ss|s','dega','TKS','egau','gaus','degauss'),
 (97861,'degaussed',' d|de|eg|ga|au|us|ss|se|ed|d','dega','TKST','egau','usse','degaussed'),
 (97862,'degausses',' d|de|eg|ga|au|us|ss|se|es|s','dega','TKSS','egau','usse','degausses'),
 (97863,'degaussing',' d|de|eg|ga|au|us|ss|si|in|ng|g','dega','TKSNK','egau','ssin','degaussing');
INSERT INTO `m_spelling_dictionary` VALUES  (97864,'degeneracies',' d|de|eg|ge|en|ne|er|ra|ac|ci|ie|es|s','dege','TJNRSS','egen','acie','degeneraci'),
 (97865,'degeneracy',' d|de|eg|ge|en|ne|er|ra|ac|cy|y','dege','TJNRS','egen','erac','degeneracy'),
 (97866,'degenerate',' d|de|eg|ge|en|ne|er|ra|at|te|e','dege','TJNRT','egen','erat','degenerate'),
 (97867,'degenerated',' d|de|eg|ge|en|ne|er|ra|at|te|ed|d','dege','TJNRTT','egen','rate','degenerate'),
 (97868,'degenerated disc',' d|de|eg|ge|en|ne|er|ra|at|te|ed|d | d|di|is|sc|c','dege','TJNRTTTSK','egen',' dis','degenerate'),
 (97869,'degenerated discs',' d|de|eg|ge|en|ne|er|ra|at|te|ed|d | d|di|is|sc|cs|s','dege','TJNRTTTSKS','egen','disc','degenerate'),
 (97870,'degenerates',' d|de|eg|ge|en|ne|er|ra|at|te|es|s','dege','TJNRTS','egen','rate','degenerate'),
 (97871,'degenerating',' d|de|eg|ge|en|ne|er|ra|at|ti|in|ng|g','dege','TJNRTNK','egen','atin','degenerati'),
 (97872,'degenerating cell',' d|de|eg|ge|en|ne|er|ra|at|ti|in|ng|g | c|ce|el|ll|l','dege','TJNRTNKSL','egen',' cel','degenerati'),
 (97873,'degenerating cells',' d|de|eg|ge|en|ne|er|ra|at|ti|in|ng|g | c|ce|el|ll|ls|s','dege','TJNRTNKSLS','egen','cell','degenerati');
INSERT INTO `m_spelling_dictionary` VALUES  (97874,'degeneratio',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o','dege','TJNRX','egen','rati','degenerati'),
 (97875,'degeneratio calcarea corneae',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | c|ca|al|lc|ca|ar|re|ea|a | c|co|or|rn|ne|ea|ae|e','dege','TJNRXKLKRKRN','egen','rnea','degenerati'),
 (97876,'degeneratio corneae nivalis',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | c|co|or|rn|ne|ea|ae|e | n|ni|iv|va|al|li|is|s','dege','TJNRXKRNNFLS','egen','vali','degenerati'),
 (97877,'degeneratio corneae sphaerularis elaioides',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | c|co|or|rn|ne|ea|ae|e | s|sp|ph|ha|ae|er|ru|ul|la|ar|ri|is|s | e|el|la|ai|io|oi|id|de|es|s','dege','TJNRXKRNSFRLRSLTS','egen','oide','degenerati'),
 (97878,'degeneratio hepatolenticularis',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | h|he|ep|pa|at|to|ol|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s','dege','TJNRXHPTLNTKLRS','egen','lari','degenerati'),
 (97879,'degeneratio hyaloideo-retinalis hereditaria',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | h|hy|ya|al|lo|oi|id|de|eo|o-|-r|re|et|ti|in|na|al|li|is|s | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','dege','TJNRXYLTRTNLSHRTTR','egen','tari','degenerati'),
 (97880,'degeneratio hyaloideoretinalis hereditaria',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | h|hy|ya|al|lo|oi|id|de|eo|or|re|et|ti|in|na|al|li|is|s | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','dege','TJNRXYLTRTNLSHRTTR','egen','tari','degenerati');
INSERT INTO `m_spelling_dictionary` VALUES  (97881,'degeneratio hyaloretinalis hereditaria',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | h|hy|ya|al|lo|or|re|et|ti|in|na|al|li|is|s | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','dege','TJNRXYLRTNLSHRTTR','egen','tari','degenerati'),
 (97882,'degeneratio maculae luteae',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | m|ma|ac|cu|ul|la|ae|e | l|lu|ut|te|ea|ae|e','dege','TJNRXMKLLT','egen','utea','degenerati'),
 (97883,'degeneratio maculae senilis',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | m|ma|ac|cu|ul|la|ae|e | s|se|en|ni|il|li|is|s','dege','TJNRXMKLSNLS','egen','nili','degenerati'),
 (97884,'degeneratio micans',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | m|mi|ic|ca|an|ns|s','dege','TJNRXMKNS','egen','ican','degenerati'),
 (97885,'degeneratio pigmentosa',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | p|pi|ig|gm|me|en|nt|to|os|sa|a','dege','TJNRXPKMNTS','egen','ntos','degenerati'),
 (97886,'degeneratio pigmentosa retinae',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | p|pi|ig|gm|me|en|nt|to|os|sa|a | r|re|et|ti|in|na|ae|e','dege','TJNRXPKMNTSRTN','egen','tina','degenerati'),
 (97887,'degeneratio retinae pigmentosa',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | r|re|et|ti|in|na|ae|e | p|pi|ig|gm|me|en|nt|to|os|sa|a','dege','TJNRXRTNPKMNTS','egen','ntos','degenerati');
INSERT INTO `m_spelling_dictionary` VALUES  (97888,'degeneratio sphaerularis elaioides',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | s|sp|ph|ha|ae|er|ru|ul|la|ar|ri|is|s | e|el|la|ai|io|oi|id|de|es|s','dege','TJNRXSFRLRSLTS','egen','oide','degenerati'),
 (97889,'degeneratio taeniata',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | t|ta|ae|en|ni|ia|at|ta|a','dege','TJNRXTNT','egen','niat','degenerati'),
 (97890,'degeneratio zonularis',' d|de|eg|ge|en|ne|er|ra|at|ti|io|o | z|zo|on|nu|ul|la|ar|ri|is|s','dege','TJNRXSNLRS','egen','lari','degenerati'),
 (97891,'degeneration',' d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','dege','TJNRXN','egen','atio','degenerati'),
 (97892,'degenerationism',' d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ni|is|sm|m','dege','TJNRXNSM','egen','onis','degenerati'),
 (97893,'degenerations',' d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','dege','TJNRXNS','egen','tion','degenerati'),
 (97894,'degenerative',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','dege','TJNRTF','egen','ativ','degenerati'),
 (97895,'degenerative arthritides',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','dege','TJNRTFR0RTTS','egen','tide','degenerati'),
 (97896,'degenerative arthritis',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | a|ar|rt|th|hr|ri|it|ti|is|s','dege','TJNRTFR0RTS','egen','riti','degenerati');
INSERT INTO `m_spelling_dictionary` VALUES  (97897,'degenerative chorea',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | c|ch|ho|or|re|ea|a','dege','TJNRTFXR','egen','hore','degenerati'),
 (97898,'degenerative disease',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|e','dege','TJNRTFTSS','egen','seas','degenerati'),
 (97899,'degenerative diseases',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|es|s','dege','TJNRTFTSSS','egen','ease','degenerati'),
 (97900,'degenerative index',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | i|in|nd|de|ex|x','dege','TJNRTFNTKS','egen','inde','degenerati'),
 (97901,'degenerative indexes',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | i|in|nd|de|ex|xe|es|s','dege','TJNRTFNTKSS','egen','dexe','degenerati'),
 (97902,'degenerative indices',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | i|in|nd|di|ic|ce|es|s','dege','TJNRTFNTSS','egen','dice','degenerati'),
 (97903,'degenerative joint disease',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | j|jo|oi|in|nt|t | d|di|is|se|ea|as|se|e','dege','TJNRTFJNTTSS','egen','seas','degenerati'),
 (97904,'degenerative joint diseases',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | j|jo|oi|in|nt|t | d|di|is|se|ea|as|se|es|s','dege','TJNRTFJNTTSSS','egen','ease','degenerati');
INSERT INTO `m_spelling_dictionary` VALUES  (97905,'degenerative nephritides',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','dege','TJNRTFNFRTTS','egen','tide','degenerati'),
 (97906,'degenerative nephritis',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|is|s','dege','TJNRTFNFRTS','egen','riti','degenerati'),
 (97907,'degenerative poly-arthritides',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','dege','TJNRTFPLR0RTTS','egen','tide','degenerati'),
 (97908,'degenerative poly-arthritis',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','dege','TJNRTFPLR0RTS','egen','riti','degenerati'),
 (97909,'degenerative polyarthritides',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','dege','TJNRTFPLYR0RTTS','egen','tide','degenerati'),
 (97910,'degenerative polyarthritis',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','dege','TJNRTFPLYR0RTS','egen','riti','degenerati'),
 (97911,'degenerative spondylolistheses',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','dege','TJNRTFSPNTLLS0SS','egen','hese','degenerati');
INSERT INTO `m_spelling_dictionary` VALUES  (97912,'degenerative spondylolisthesis',' d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','dege','TJNRTFSPNTLLS0SS','egen','hesi','degenerati'),
 (97913,'degenerescence',' d|de|eg|ge|en|ne|er|re|es|sc|ce|en|nc|ce|e','dege','TJNRSNS','egen','cenc','degeneresc'),
 (97914,'Degeneria digenean',' D|De|eg|ge|en|ne|er|ri|ia|a | d|di|ig|ge|en|ne|ea|an|n','Dege','TJNRTJNN','egen','enea','Degeneria'),
 (97915,'degenitalize',' d|de|eg|ge|en|ni|it|ta|al|li|iz|ze|e','dege','TJNTLS','egen','aliz','degenitali'),
 (97916,'degenitalized',' d|de|eg|ge|en|ni|it|ta|al|li|iz|ze|ed|d','dege','TJNTLST','egen','lize','degenitali'),
 (97917,'degenitalizes',' d|de|eg|ge|en|ni|it|ta|al|li|iz|ze|es|s','dege','TJNTLSS','egen','lize','degenitali'),
 (97918,'degenitalizing',' d|de|eg|ge|en|ni|it|ta|al|li|iz|zi|in|ng|g','dege','TJNTLSNK','egen','izin','degenitali'),
 (97919,'degerm',' d|de|eg|ge|er|rm|m','dege','TJRM','eger','eger','degerm'),
 (97920,'degermed',' d|de|eg|ge|er|rm|me|ed|d','dege','TJRMT','eger','erme','degermed');
INSERT INTO `m_spelling_dictionary` VALUES  (97921,'degermination',' d|de|eg|ge|er|rm|mi|in|na|at|ti|io|on|n','dege','TJRMNXN','eger','atio','degerminat'),
 (97922,'degerming',' d|de|eg|ge|er|rm|mi|in|ng|g','dege','TJRMNK','eger','rmin','degerming'),
 (97923,'degerms',' d|de|eg|ge|er|rm|ms|s','dege','TJRMS','eger','germ','degerms'),
 (97924,'deglaciated',' d|de|eg|gl|la|ac|ci|ia|at|te|ed|d','degl','TKLXTT','egla','iate','deglaciate'),
 (97925,'deglaciation',' d|de|eg|gl|la|ac|ci|ia|at|ti|io|on|n','degl','TKLXXN','egla','atio','deglaciati'),
 (97926,'deglove',' d|de|eg|gl|lo|ov|ve|e','degl','TKLF','eglo','glov','deglove'),
 (97927,'degloved',' d|de|eg|gl|lo|ov|ve|ed|d','degl','TKLFT','eglo','love','degloved'),
 (97928,'degloves',' d|de|eg|gl|lo|ov|ve|es|s','degl','TKLFS','eglo','love','degloves'),
 (97929,'degloving',' d|de|eg|gl|lo|ov|vi|in|ng|g','degl','TKLFNK','eglo','ovin','degloving'),
 (97930,'deglucohyrcanoside',' d|de|eg|gl|lu|uc|co|oh|hy|yr|rc|ca|an|no|os|si|id|de|e','degl','TKLKRKNST','eglu','osid','deglucohyr'),
 (97931,'deglutible',' d|de|eg|gl|lu|ut|ti|ib|bl|le|e','degl','TKLTBL','eglu','tibl','deglutible');
INSERT INTO `m_spelling_dictionary` VALUES  (97932,'deglutition',' d|de|eg|gl|lu|ut|ti|it|ti|io|on|n','degl','TKLTXN','eglu','itio','deglutitio'),
 (97933,'deglutition apnea',' d|de|eg|gl|lu|ut|ti|it|ti|io|on|n | a|ap|pn|ne|ea|a','degl','TKLTXNPN','eglu','apne','deglutitio'),
 (97934,'deglutition apnoea',' d|de|eg|gl|lu|ut|ti|it|ti|io|on|n | a|ap|pn|no|oe|ea|a','degl','TKLTXNPN','eglu','pnoe','deglutitio'),
 (97935,'deglutition disorder',' d|de|eg|gl|lu|ut|ti|it|ti|io|on|n | d|di|is|so|or|rd|de|er|r','degl','TKLTXNTSRTR','eglu','orde','deglutitio'),
 (97936,'deglutition disorders',' d|de|eg|gl|lu|ut|ti|it|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','degl','TKLTXNTSRTRS','eglu','rder','deglutitio'),
 (97937,'deglutition pneumonia',' d|de|eg|gl|lu|ut|ti|it|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|ia|a','degl','TKLTXNPNMN','eglu','moni','deglutitio'),
 (97938,'deglutitions',' d|de|eg|gl|lu|ut|ti|it|ti|io|on|ns|s','degl','TKLTXNS','eglu','tion','deglutitio'),
 (97939,'deglutitive',' d|de|eg|gl|lu|ut|ti|it|ti|iv|ve|e','degl','TKLTTF','eglu','itiv','deglutitiv'),
 (97940,'deglutitory',' d|de|eg|gl|lu|ut|ti|it|to|or|ry|y','degl','TKLTTR','eglu','itor','deglutitor');
INSERT INTO `m_spelling_dictionary` VALUES  (97941,'deglycerate',' d|de|eg|gl|ly|yc|ce|er|ra|at|te|e','degl','TKLSRT','egly','erat','deglycerat'),
 (97942,'deglycerated',' d|de|eg|gl|ly|yc|ce|er|ra|at|te|ed|d','degl','TKLSRTT','egly','rate','deglycerat'),
 (97943,'deglycerates',' d|de|eg|gl|ly|yc|ce|er|ra|at|te|es|s','degl','TKLSRTS','egly','rate','deglycerat'),
 (97944,'deglycerating',' d|de|eg|gl|ly|yc|ce|er|ra|at|ti|in|ng|g','degl','TKLSRTNK','egly','atin','deglycerat'),
 (97945,'deglyceration',' d|de|eg|gl|ly|yc|ce|er|ra|at|ti|io|on|n','degl','TKLSRXN','egly','atio','deglycerat'),
 (97946,'deglycerolisation',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|is|sa|at|ti|io|on|n','degl','TKLSRLSXN','egly','atio','deglycerol'),
 (97947,'deglycerolised',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|is|se|ed|d','degl','TKLSRLST','egly','lise','deglycerol'),
 (97948,'deglyceroliseded',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|is|se|ed|de|ed|d','degl','TKLSRLSTT','egly','sede','deglycerol'),
 (97949,'deglyceroliseding',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|is|se|ed|di|in|ng|g','degl','TKLSRLSTNK','egly','edin','deglycerol'),
 (97950,'deglyceroliseds',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|is|se|ed|ds|s','degl','TKLSRLSTS','egly','ised','deglycerol');
INSERT INTO `m_spelling_dictionary` VALUES  (97951,'deglycerolization',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|iz|za|at|ti|io|on|n','degl','TKLSRLSXN','egly','atio','deglycerol'),
 (97952,'deglycerolize',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|iz|ze|e','degl','TKLSRLS','egly','oliz','deglycerol'),
 (97953,'deglycerolized',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|iz|ze|ed|d','degl','TKLSRLST','egly','lize','deglycerol'),
 (97954,'deglycerolizes',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|iz|ze|es|s','degl','TKLSRLSS','egly','lize','deglycerol'),
 (97955,'deglycerolizing',' d|de|eg|gl|ly|yc|ce|er|ro|ol|li|iz|zi|in|ng|g','degl','TKLSRLSNK','egly','izin','deglycerol'),
 (97956,'deglyco-bleomycin',' d|de|eg|gl|ly|yc|co|o-|-b|bl|le|eo|om|my|yc|ci|in|n','degl','TKLKBLMSN','egly','myci','deglyco-bl'),
 (97957,'deglycobleomycin',' d|de|eg|gl|ly|yc|co|ob|bl|le|eo|om|my|yc|ci|in|n','degl','TKLKBLMSN','egly','myci','deglycoble'),
 (97958,'deglycogenation',' d|de|eg|gl|ly|yc|co|og|ge|en|na|at|ti|io|on|n','degl','TKLKJNXN','egly','atio','deglycogen'),
 (97959,'deglycosylate',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|te|e','degl','TKLKSLT','egly','ylat','deglycosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (97960,'deglycosylated',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','degl','TKLKSLTT','egly','late','deglycosyl'),
 (97961,'deglycosylated ricin A chain',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | r|ri|ic|ci|in|n | A|A | c|ch|ha|ai|in|n','degl','TKLKSLTTRSNXN','egly','chai','deglycosyl'),
 (97962,'deglycosylated ricin A chains',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | r|ri|ic|ci|in|n | A|A | c|ch|ha|ai|in|ns|s','degl','TKLKSLTTRSNXNS','egly','hain','deglycosyl'),
 (97963,'deglycosylated ricin A-chain',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | r|ri|ic|ci|in|n | A|A-|-c|ch|ha|ai|in|n','degl','TKLKSLTTRSNXN','egly','chai','deglycosyl'),
 (97964,'deglycosylated ricin A-chains',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | r|ri|ic|ci|in|n | A|A-|-c|ch|ha|ai|in|ns|s','degl','TKLKSLTTRSNXNS','egly','hain','deglycosyl'),
 (97965,'deglycosylates',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|te|es|s','degl','TKLKSLTS','egly','late','deglycosyl'),
 (97966,'deglycosylating',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|ti|in|ng|g','degl','TKLKSLTNK','egly','atin','deglycosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (97967,'deglycosylation',' d|de|eg|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n','degl','TKLKSLXN','egly','atio','deglycosyl'),
 (97968,'deglycyrrhizinated',' d|de|eg|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|na|at|te|ed|d','degl','TKLSRHSNTT','egly','nate','deglycyrrh'),
 (97969,'deglycyrrhizinated liquorice',' d|de|eg|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|na|at|te|ed|d | l|li|iq|qu|uo|or|ri|ic|ce|e','degl','TKLSRHSNTTLKRS','egly','oric','deglycyrrh'),
 (97970,'degmicide',' d|de|eg|gm|mi|ic|ci|id|de|e','degm','TKMST','egmi','icid','degmicide'),
 (97971,'degmicides',' d|de|eg|gm|mi|ic|ci|id|de|es|s','degm','TKMSTS','egmi','cide','degmicides'),
 (97972,'degmin',' d|de|eg|gm|mi|in|n','degm','TKMN','egmi','egmi','degmin'),
 (97973,'Degos\' disease','','','',NULL,NULL,''),
 (97974,'Degos\' diseases','','','',NULL,NULL,''),
 (97975,'degradabilities',' d|de|eg|gr|ra|ad|da|ab|bi|il|li|it|ti|ie|es|s','degr','TKRTBLTS','egra','itie','degradabil'),
 (97976,'degradability',' d|de|eg|gr|ra|ad|da|ab|bi|il|li|it|ty|y','degr','TKRTBLT','egra','ilit','degradabil'),
 (97977,'degradable',' d|de|eg|gr|ra|ad|da|ab|bl|le|e','degr','TKRTBL','egra','dabl','degradable');
INSERT INTO `m_spelling_dictionary` VALUES  (97978,'degradate',' d|de|eg|gr|ra|ad|da|at|te|e','degr','TKRTT','egra','adat','degradate'),
 (97979,'degradates',' d|de|eg|gr|ra|ad|da|at|te|es|s','degr','TKRTTS','egra','date','degradates'),
 (97980,'degradation',' d|de|eg|gr|ra|ad|da|at|ti|io|on|n','degr','TKRTXN','egra','atio','degradatio'),
 (97981,'degradations',' d|de|eg|gr|ra|ad|da|at|ti|io|on|ns|s','degr','TKRTXNS','egra','tion','degradatio'),
 (97982,'degradative',' d|de|eg|gr|ra|ad|da|at|ti|iv|ve|e','degr','TKRTTF','egra','ativ','degradativ'),
 (97983,'degrade',' d|de|eg|gr|ra|ad|de|e','degr','TKRT','egra','grad','degrade'),
 (97984,'degraded',' d|de|eg|gr|ra|ad|de|ed|d','degr','TKRTT','egra','rade','degraded'),
 (97985,'degrader',' d|de|eg|gr|ra|ad|de|er|r','degr','TKRTR','egra','rade','degrader'),
 (97986,'degraders',' d|de|eg|gr|ra|ad|de|er|rs|s','degr','TKRTRS','egra','ader','degraders'),
 (97987,'degrades',' d|de|eg|gr|ra|ad|de|es|s','degr','TKRTS','egra','rade','degrades'),
 (97988,'degrading',' d|de|eg|gr|ra|ad|di|in|ng|g','degr','TKRTNK','egra','adin','degrading'),
 (97989,'degradosome',' d|de|eg|gr|ra|ad|do|os|so|om|me|e','degr','TKRTSM','egra','osom','degradosom');
INSERT INTO `m_spelling_dictionary` VALUES  (97990,'degradosomes',' d|de|eg|gr|ra|ad|do|os|so|om|me|es|s','degr','TKRTSMS','egra','some','degradosom'),
 (97991,'Degranol',' D|De|eg|gr|ra|an|no|ol|l','Degr','TKRNL','egra','rano','Degranol'),
 (97992,'degranulate',' d|de|eg|gr|ra|an|nu|ul|la|at|te|e','degr','TKRNLT','egra','ulat','degranulat'),
 (97993,'degranulated',' d|de|eg|gr|ra|an|nu|ul|la|at|te|ed|d','degr','TKRNLTT','egra','late','degranulat'),
 (97994,'degranulates',' d|de|eg|gr|ra|an|nu|ul|la|at|te|es|s','degr','TKRNLTS','egra','late','degranulat'),
 (97995,'degranulating',' d|de|eg|gr|ra|an|nu|ul|la|at|ti|in|ng|g','degr','TKRNLTNK','egra','atin','degranulat'),
 (97996,'degranulation',' d|de|eg|gr|ra|an|nu|ul|la|at|ti|io|on|n','degr','TKRNLXN','egra','atio','degranulat'),
 (97997,'degranulations',' d|de|eg|gr|ra|an|nu|ul|la|at|ti|io|on|ns|s','degr','TKRNLXNS','egra','tion','degranulat'),
 (97998,'degranulator',' d|de|eg|gr|ra|an|nu|ul|la|at|to|or|r','degr','TKRNLTR','egra','lato','degranulat'),
 (97999,'degranulators',' d|de|eg|gr|ra|an|nu|ul|la|at|to|or|rs|s','degr','TKRNLTRS','egra','ator','degranulat');
INSERT INTO `m_spelling_dictionary` VALUES  (98000,'degrease',' d|de|eg|gr|re|ea|as|se|e','degr','TKRS','egre','reas','degrease'),
 (98001,'degreased',' d|de|eg|gr|re|ea|as|se|ed|d','degr','TKRST','egre','ease','degreased'),
 (98002,'degreaser',' d|de|eg|gr|re|ea|as|se|er|r','degr','TKRSR','egre','ease','degreaser'),
 (98003,'degreasers',' d|de|eg|gr|re|ea|as|se|er|rs|s','degr','TKRSRS','egre','aser','degreasers'),
 (98004,'degreases',' d|de|eg|gr|re|ea|as|se|es|s','degr','TKRSS','egre','ease','degreases'),
 (98005,'degreasing',' d|de|eg|gr|re|ea|as|si|in|ng|g','degr','TKRSNK','egre','asin','degreasing'),
 (98006,'degree',' d|de|eg|gr|re|ee|e','degr','TKR','egre','egre','degree'),
 (98007,'degreed',' d|de|eg|gr|re|ee|ed|d','degr','TKRT','egre','gree','degreed'),
 (98008,'degrees',' d|de|eg|gr|re|ee|es|s','degr','TKRS','egre','gree','degrees'),
 (98009,'degression',' d|de|eg|gr|re|es|ss|si|io|on|n','degr','TKRSN','egre','ssio','degression'),
 (98010,'degressive',' d|de|eg|gr|re|es|ss|si|iv|ve|e','degr','TKRSF','egre','ssiv','degressive'),
 (98011,'Degs',' D|De|eg|gs|s','Degs','TKS','egs','Degs','Degs');
INSERT INTO `m_spelling_dictionary` VALUES  (98012,'degu',' d|de|eg|gu|u','degu','TK','egu','degu','degu'),
 (98013,'deguelin',' d|de|eg|gu|ue|el|li|in|n','degu','TKLN','egue','ueli','deguelin'),
 (98014,'degummer',' d|de|eg|gu|um|mm|me|er|r','degu','TKMR','egum','umme','degummer'),
 (98015,'degummers',' d|de|eg|gu|um|mm|me|er|rs|s','degu','TKMRS','egum','mmer','degummers'),
 (98016,'degus',' d|de|eg|gu|us|s','degu','TKS','egus','degu','degus'),
 (98017,'dehaematisation',' d|de|eh|ha|ae|em|ma|at|ti|is|sa|at|ti|io|on|n','deha','THMTSXN','ehae','atio','dehaematis'),
 (98018,'dehaematise',' d|de|eh|ha|ae|em|ma|at|ti|is|se|e','deha','THMTS','ehae','atis','dehaematis'),
 (98019,'dehaematised',' d|de|eh|ha|ae|em|ma|at|ti|is|se|ed|d','deha','THMTST','ehae','tise','dehaematis'),
 (98020,'dehaematises',' d|de|eh|ha|ae|em|ma|at|ti|is|se|es|s','deha','THMTSS','ehae','tise','dehaematis'),
 (98021,'dehaematising',' d|de|eh|ha|ae|em|ma|at|ti|is|si|in|ng|g','deha','THMTSNK','ehae','isin','dehaematis'),
 (98022,'dehairer',' d|de|eh|ha|ai|ir|re|er|r','deha','THRR','ehai','aire','dehairer');
INSERT INTO `m_spelling_dictionary` VALUES  (98023,'dehairers',' d|de|eh|ha|ai|ir|re|er|rs|s','deha','THRRS','ehai','irer','dehairers'),
 (98024,'Dehalobacter',' D|De|eh|ha|al|lo|ob|ba|ac|ct|te|er|r','Deha','THLBKTR','ehal','acte','Dehalobact'),
 (98025,'Dehalobacter restrictus',' D|De|eh|ha|al|lo|ob|ba|ac|ct|te|er|r | r|re|es|st|tr|ri|ic|ct|tu|us|s','Deha','THLBKTRRSTRKTS','ehal','ictu','Dehalobact'),
 (98026,'Dehalococcoides',' D|De|eh|ha|al|lo|oc|co|oc|cc|co|oi|id|de|es|s','Deha','THLKKKTS','ehal','oide','Dehalococc'),
 (98027,'Dehalococcoides ethenogenes',' D|De|eh|ha|al|lo|oc|co|oc|cc|co|oi|id|de|es|s | e|et|th|he|en|no|og|ge|en|ne|es|s','Deha','THLKKKTS0NJNS','ehal','gene','Dehalococc'),
 (98028,'dehalogenase',' d|de|eh|ha|al|lo|og|ge|en|na|as|se|e','deha','THLJNS','ehal','enas','dehalogena'),
 (98029,'dehalogenases',' d|de|eh|ha|al|lo|og|ge|en|na|as|se|es|s','deha','THLJNSS','ehal','nase','dehalogena'),
 (98030,'dehalogenate',' d|de|eh|ha|al|lo|og|ge|en|na|at|te|e','deha','THLJNT','ehal','enat','dehalogena'),
 (98031,'dehalogenated',' d|de|eh|ha|al|lo|og|ge|en|na|at|te|ed|d','deha','THLJNTT','ehal','nate','dehalogena');
INSERT INTO `m_spelling_dictionary` VALUES  (98032,'dehalogenates',' d|de|eh|ha|al|lo|og|ge|en|na|at|te|es|s','deha','THLJNTS','ehal','nate','dehalogena'),
 (98033,'dehalogenating',' d|de|eh|ha|al|lo|og|ge|en|na|at|ti|in|ng|g','deha','THLJNTNK','ehal','atin','dehalogena'),
 (98034,'dehalogenation',' d|de|eh|ha|al|lo|og|ge|en|na|at|ti|io|on|n','deha','THLJNXN','ehal','atio','dehalogena'),
 (98035,'dehematization',' d|de|eh|he|em|ma|at|ti|iz|za|at|ti|io|on|n','dehe','THMTSXN','ehem','atio','dehematiza'),
 (98036,'dehematize',' d|de|eh|he|em|ma|at|ti|iz|ze|e','dehe','THMTS','ehem','atiz','dehematize'),
 (98037,'dehematized',' d|de|eh|he|em|ma|at|ti|iz|ze|ed|d','dehe','THMTST','ehem','tize','dehematize'),
 (98038,'dehematizes',' d|de|eh|he|em|ma|at|ti|iz|ze|es|s','dehe','THMTSS','ehem','tize','dehematize'),
 (98039,'dehematizing',' d|de|eh|he|em|ma|at|ti|iz|zi|in|ng|g','dehe','THMTSNK','ehem','izin','dehematizi'),
 (98040,'dehemoglobinize',' d|de|eh|he|em|mo|og|gl|lo|ob|bi|in|ni|iz|ze|e','dehe','THMKLBNS','ehem','iniz','dehemoglob'),
 (98041,'dehemoglobinized',' d|de|eh|he|em|mo|og|gl|lo|ob|bi|in|ni|iz|ze|ed|d','dehe','THMKLBNST','ehem','nize','dehemoglob');
INSERT INTO `m_spelling_dictionary` VALUES  (98042,'dehemoglobinizes',' d|de|eh|he|em|mo|og|gl|lo|ob|bi|in|ni|iz|ze|es|s','dehe','THMKLBNSS','ehem','nize','dehemoglob'),
 (98043,'dehemoglobinizing',' d|de|eh|he|em|mo|og|gl|lo|ob|bi|in|ni|iz|zi|in|ng|g','dehe','THMKLBNSNK','ehem','izin','dehemoglob'),
 (98044,'dehepatized',' d|de|eh|he|ep|pa|at|ti|iz|ze|ed|d','dehe','THPTST','ehep','tize','dehepatize'),
 (98045,'dehisce',' d|de|eh|hi|is|sc|ce|e','dehi','THS','ehis','hisc','dehisce'),
 (98046,'dehisced',' d|de|eh|hi|is|sc|ce|ed|d','dehi','THST','ehis','isce','dehisced'),
 (98047,'dehiscence',' d|de|eh|hi|is|sc|ce|en|nc|ce|e','dehi','THSNS','ehis','cenc','dehiscence'),
 (98048,'dehiscences',' d|de|eh|hi|is|sc|ce|en|nc|ce|es|s','dehi','THSNSS','ehis','ence','dehiscence'),
 (98049,'dehiscent',' d|de|eh|hi|is|sc|ce|en|nt|t','dehi','THSNT','ehis','scen','dehiscent'),
 (98050,'dehisces',' d|de|eh|hi|is|sc|ce|es|s','dehi','THSS','ehis','isce','dehisces'),
 (98051,'dehiscing',' d|de|eh|hi|is|sc|ci|in|ng|g','dehi','THSNK','ehis','scin','dehiscing'),
 (98052,'Dehistin',' D|De|eh|hi|is|st|ti|in|n','Dehi','THSTN','ehis','isti','Dehistin');
INSERT INTO `m_spelling_dictionary` VALUES  (98053,'Dehong',' D|De|eh|ho|on|ng|g','Deho','THNK','ehon','ehon','Dehong'),
 (98054,'dehorn',' d|de|eh|ho|or|rn|n','deho','THRN','ehor','ehor','dehorn'),
 (98055,'dehorned',' d|de|eh|ho|or|rn|ne|ed|d','deho','THRNT','ehor','orne','dehorned'),
 (98056,'dehorner',' d|de|eh|ho|or|rn|ne|er|r','deho','THRNR','ehor','orne','dehorner'),
 (98057,'dehorners',' d|de|eh|ho|or|rn|ne|er|rs|s','deho','THRNRS','ehor','rner','dehorners'),
 (98058,'dehorning',' d|de|eh|ho|or|rn|ni|in|ng|g','deho','THRNNK','ehor','rnin','dehorning'),
 (98059,'dehorns',' d|de|eh|ho|or|rn|ns|s','deho','THRNS','ehor','horn','dehorns'),
 (98060,'dehospitalisation',' d|de|eh|ho|os|sp|pi|it|ta|al|li|is|sa|at|ti|io|on|n','deho','THSPTLSXN','ehos','atio','dehospital'),
 (98061,'dehospitalization',' d|de|eh|ho|os|sp|pi|it|ta|al|li|iz|za|at|ti|io|on|n','deho','THSPTLSXN','ehos','atio','dehospital'),
 (98062,'DEHS',' D|DE|EH|HS|S','DEHS','TS','EHS','DEHS','DEHS'),
 (98063,'DEHS\'s','','','',NULL,NULL,''),
 (98064,'DEHSPM',' D|DE|EH|HS|SP|PM|M','DEHS','TSPM','EHSP','EHSP','DEHSPM');
INSERT INTO `m_spelling_dictionary` VALUES  (98065,'DEHSs',' D|DE|EH|HS|Ss|s','DEHS','TS','EHSs','DEHS','DEHSs'),
 (98066,'dehull',' d|de|eh|hu|ul|ll|l','dehu','THL','ehul','ehul','dehull'),
 (98067,'dehulled',' d|de|eh|hu|ul|ll|le|ed|d','dehu','THLT','ehul','ulle','dehulled'),
 (98068,'dehulling',' d|de|eh|hu|ul|ll|li|in|ng|g','dehu','THLNK','ehul','llin','dehulling'),
 (98069,'dehulls',' d|de|eh|hu|ul|ll|ls|s','dehu','THLS','ehul','hull','dehulls'),
 (98070,'dehumanisation',' d|de|eh|hu|um|ma|an|ni|is|sa|at|ti|io|on|n','dehu','THMNSXN','ehum','atio','dehumanisa'),
 (98071,'dehumanise',' d|de|eh|hu|um|ma|an|ni|is|se|e','dehu','THMNS','ehum','anis','dehumanise'),
 (98072,'dehumanised',' d|de|eh|hu|um|ma|an|ni|is|se|ed|d','dehu','THMNST','ehum','nise','dehumanise'),
 (98073,'dehumanises',' d|de|eh|hu|um|ma|an|ni|is|se|es|s','dehu','THMNSS','ehum','nise','dehumanise'),
 (98074,'dehumanising',' d|de|eh|hu|um|ma|an|ni|is|si|in|ng|g','dehu','THMNSNK','ehum','isin','dehumanisi'),
 (98075,'dehumanization',' d|de|eh|hu|um|ma|an|ni|iz|za|at|ti|io|on|n','dehu','THMNSXN','ehum','atio','dehumaniza'),
 (98076,'dehumanize',' d|de|eh|hu|um|ma|an|ni|iz|ze|e','dehu','THMNS','ehum','aniz','dehumanize');
INSERT INTO `m_spelling_dictionary` VALUES  (98077,'dehumanized',' d|de|eh|hu|um|ma|an|ni|iz|ze|ed|d','dehu','THMNST','ehum','nize','dehumanize'),
 (98078,'dehumanizes',' d|de|eh|hu|um|ma|an|ni|iz|ze|es|s','dehu','THMNSS','ehum','nize','dehumanize'),
 (98079,'dehumanizing',' d|de|eh|hu|um|ma|an|ni|iz|zi|in|ng|g','dehu','THMNSNK','ehum','izin','dehumanizi'),
 (98080,'dehumidification',' d|de|eh|hu|um|mi|id|di|if|fi|ic|ca|at|ti|io|on|n','dehu','THMTFKXN','ehum','atio','dehumidifi'),
 (98081,'dehumidified',' d|de|eh|hu|um|mi|id|di|if|fi|ie|ed|d','dehu','THMTFT','ehum','ifie','dehumidifi'),
 (98082,'dehumidifier',' d|de|eh|hu|um|mi|id|di|if|fi|ie|er|r','dehu','THMTFR','ehum','ifie','dehumidifi'),
 (98083,'dehumidifiers',' d|de|eh|hu|um|mi|id|di|if|fi|ie|er|rs|s','dehu','THMTFRS','ehum','fier','dehumidifi'),
 (98084,'dehumidifies',' d|de|eh|hu|um|mi|id|di|if|fi|ie|es|s','dehu','THMTFS','ehum','ifie','dehumidifi'),
 (98085,'dehumidify',' d|de|eh|hu|um|mi|id|di|if|fy|y','dehu','THMTF','ehum','idif','dehumidify'),
 (98086,'dehumidifying',' d|de|eh|hu|um|mi|id|di|if|fy|yi|in|ng|g','dehu','THMTFYNK','ehum','fyin','dehumidify');
INSERT INTO `m_spelling_dictionary` VALUES  (98087,'dehydrant',' d|de|eh|hy|yd|dr|ra|an|nt|t','dehy','TTRNT','ehyd','dran','dehydrant'),
 (98088,'dehydrants',' d|de|eh|hy|yd|dr|ra|an|nt|ts|s','dehy','TTRNTS','ehyd','rant','dehydrants'),
 (98089,'dehydrase',' d|de|eh|hy|yd|dr|ra|as|se|e','dehy','TTRS','ehyd','dras','dehydrase'),
 (98090,'dehydrases',' d|de|eh|hy|yd|dr|ra|as|se|es|s','dehy','TTRSS','ehyd','rase','dehydrases'),
 (98091,'dehydratase',' d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','dehy','TTRTS','ehyd','atas','dehydratas'),
 (98092,'dehydratases',' d|de|eh|hy|yd|dr|ra|at|ta|as|se|es|s','dehy','TTRTSS','ehyd','tase','dehydratas'),
 (98093,'dehydrate',' d|de|eh|hy|yd|dr|ra|at|te|e','dehy','TTRT','ehyd','drat','dehydrate'),
 (98094,'dehydrated',' d|de|eh|hy|yd|dr|ra|at|te|ed|d','dehy','TTRTT','ehyd','rate','dehydrated'),
 (98095,'dehydrates',' d|de|eh|hy|yd|dr|ra|at|te|es|s','dehy','TTRTS','ehyd','rate','dehydrates'),
 (98096,'dehydrating',' d|de|eh|hy|yd|dr|ra|at|ti|in|ng|g','dehy','TTRTNK','ehyd','atin','dehydratin'),
 (98097,'dehydration',' d|de|eh|hy|yd|dr|ra|at|ti|io|on|n','dehy','TTRXN','ehyd','atio','dehydratio');
INSERT INTO `m_spelling_dictionary` VALUES  (98098,'dehydrator',' d|de|eh|hy|yd|dr|ra|at|to|or|r','dehy','TTRTR','ehyd','rato','dehydrator'),
 (98099,'dehydrators',' d|de|eh|hy|yd|dr|ra|at|to|or|rs|s','dehy','TTRTRS','ehyd','ator','dehydrator'),
 (98100,'dehydrin',' d|de|eh|hy|yd|dr|ri|in|n','dehy','TTRN','ehyd','ydri','dehydrin'),
 (98101,'dehydrins',' d|de|eh|hy|yd|dr|ri|in|ns|s','dehy','TTRNS','ehyd','drin','dehydrins'),
 (98102,'dehydro sanol tri',' d|de|eh|hy|yd|dr|ro|o | s|sa|an|no|ol|l | t|tr|ri|i','dehy','TTRSNLTR','ehyd','l tr','dehydro sa'),
 (98103,'dehydro-epiandrosterone',' d|de|eh|hy|yd|dr|ro|o-|-e|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e','dehy','TTRPNTRSTRN','ehyd','eron','dehydro-ep'),
 (98104,'dehydro-pirlindole',' d|de|eh|hy|yd|dr|ro|o-|-p|pi|ir|rl|li|in|nd|do|ol|le|e','dehy','TTRPRLNTL','ehyd','ndol','dehydro-pi'),
 (98105,'dehydro-sanol-tri',' d|de|eh|hy|yd|dr|ro|o-|-s|sa|an|no|ol|l-|-t|tr|ri|i','dehy','TTRSNLTR','ehyd','l-tr','dehydro-sa'),
 (98106,'dehydroabietic',' d|de|eh|hy|yd|dr|ro|oa|ab|bi|ie|et|ti|ic|c','dehy','TTRBTK','ehyd','ieti','dehydroabi'),
 (98107,'dehydroabietic acid',' d|de|eh|hy|yd|dr|ro|oa|ab|bi|ie|et|ti|ic|c | a|ac|ci|id|d','dehy','TTRBTKST','ehyd',' aci','dehydroabi');
INSERT INTO `m_spelling_dictionary` VALUES  (98108,'dehydroacetic',' d|de|eh|hy|yd|dr|ro|oa|ac|ce|et|ti|ic|c','dehy','TTRSTK','ehyd','ceti','dehydroace'),
 (98109,'dehydroacetic acid',' d|de|eh|hy|yd|dr|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dehy','TTRSTKST','ehyd',' aci','dehydroace'),
 (98110,'dehydroalanine',' d|de|eh|hy|yd|dr|ro|oa|al|la|an|ni|in|ne|e','dehy','TTRLNN','ehyd','anin','dehydroala'),
 (98111,'dehydroanacrotine',' d|de|eh|hy|yd|dr|ro|oa|an|na|ac|cr|ro|ot|ti|in|ne|e','dehy','TTRNKRTN','ehyd','otin','dehydroana'),
 (98112,'dehydroandrosterone',' d|de|eh|hy|yd|dr|ro|oa|an|nd|dr|ro|os|st|te|er|ro|on|ne|e','dehy','TTRNTRSTRN','ehyd','eron','dehydroand'),
 (98113,'dehydroarachidonic',' d|de|eh|hy|yd|dr|ro|oa|ar|ra|ac|ch|hi|id|do|on|ni|ic|c','dehy','TTRRXTNK','ehyd','doni','dehydroara'),
 (98114,'dehydroascorbatase',' d|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|ba|at|ta|as|se|e','dehy','TTRSKRBTS','ehyd','atas','dehydroasc'),
 (98115,'dehydroascorbatases',' d|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|ba|at|ta|as|se|es|s','dehy','TTRSKRBTSS','ehyd','tase','dehydroasc'),
 (98116,'dehydroascorbate',' d|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|ba|at|te|e','dehy','TTRSKRBT','ehyd','rbat','dehydroasc');
INSERT INTO `m_spelling_dictionary` VALUES  (98117,'dehydroascorbic',' d|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|bi|ic|c','dehy','TTRSKRBK','ehyd','orbi','dehydroasc'),
 (98118,'dehydroascorbic acid',' d|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','dehy','TTRSKRBKST','ehyd',' aci','dehydroasc'),
 (98119,'dehydroascorbic acids',' d|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|ds|s','dehy','TTRSKRBKSTS','ehyd','acid','dehydroasc'),
 (98120,'dehydrobenzperidol',' d|de|eh|hy|yd|dr|ro|ob|be|en|nz|zp|pe|er|ri|id|do|ol|l','dehy','TTRBNSPRTL','ehyd','rido','dehydroben'),
 (98121,'dehydrobilirubin',' d|de|eh|hy|yd|dr|ro|ob|bi|il|li|ir|ru|ub|bi|in|n','dehy','TTRBLRBN','ehyd','rubi','dehydrobil'),
 (98122,'dehydrocacalohastin',' d|de|eh|hy|yd|dr|ro|oc|ca|ac|ca|al|lo|oh|ha|as|st|ti|in|n','dehy','TTRKKLHSTN','ehyd','asti','dehydrocac'),
 (98123,'dehydrocacalohastine',' d|de|eh|hy|yd|dr|ro|oc|ca|ac|ca|al|lo|oh|ha|as|st|ti|in|ne|e','dehy','TTRKKLHSTN','ehyd','stin','dehydrocac'),
 (98124,'dehydrochloramphenicol',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|ra|am|mp|ph|he|en|ni|ic|co|ol|l','dehy','TTRXLRMFNKL','ehyd','nico','dehydrochl');
INSERT INTO `m_spelling_dictionary` VALUES  (98125,'dehydrochlorinate',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|in|na|at|te|e','dehy','TTRXLRNT','ehyd','inat','dehydrochl'),
 (98126,'dehydrochlorinated',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|in|na|at|te|ed|d','dehy','TTRXLRNTT','ehyd','nate','dehydrochl'),
 (98127,'dehydrochlorinates',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|in|na|at|te|es|s','dehy','TTRXLRNTS','ehyd','nate','dehydrochl'),
 (98128,'dehydrochlorinating',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|in|na|at|ti|in|ng|g','dehy','TTRXLRNTNK','ehyd','atin','dehydrochl'),
 (98129,'dehydrochlorination',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|in|na|at|ti|io|on|n','dehy','TTRXLRNXN','ehyd','atio','dehydrochl'),
 (98130,'dehydrochlorinations',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|in|na|at|ti|io|on|ns|s','dehy','TTRXLRNXNS','ehyd','tion','dehydrochl'),
 (98131,'dehydrochlormethyltestosterone',' d|de|eh|hy|yd|dr|ro|oc|ch|hl|lo|or|rm|me|et|th|hy|yl|lt|te|es|st|to|os|st|te|er|ro|on|ne|e','dehy','TTRXLRM0LTSTSTRN','ehyd','eron','dehydrochl'),
 (98132,'dehydrocholate',' d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|la|at|te|e','dehy','TTRXLT','ehyd','olat','dehydrocho');
INSERT INTO `m_spelling_dictionary` VALUES  (98133,'dehydrocholates',' d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|la|at|te|es|s','dehy','TTRXLTS','ehyd','late','dehydrocho'),
 (98134,'dehydrocholesterol',' d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|le|es|st|te|er|ro|ol|l','dehy','TTRXLSTRL','ehyd','tero','dehydrocho'),
 (98135,'dehydrocholesterols',' d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|le|es|st|te|er|ro|ol|ls|s','dehy','TTRXLSTRLS','ehyd','erol','dehydrocho'),
 (98136,'dehydrocholic',' d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|li|ic|c','dehy','TTRXLK','ehyd','holi','dehydrocho'),
 (98137,'dehydrocholic acid',' d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','dehy','TTRXLKST','ehyd',' aci','dehydrocho'),
 (98138,'dehydrocholic acids',' d|de|eh|hy|yd|dr|ro|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','dehy','TTRXLKSTS','ehyd','acid','dehydrocho'),
 (98139,'dehydrocorticosterone',' d|de|eh|hy|yd|dr|ro|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e','dehy','TTRKRTKSTRN','ehyd','eron','dehydrocor'),
 (98140,'dehydrocortisone',' d|de|eh|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e','dehy','TTRKRTSN','ehyd','ison','dehydrocor'),
 (98141,'dehydrocortisones',' d|de|eh|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|es|s','dehy','TTRKRTSNS','ehyd','sone','dehydrocor');
INSERT INTO `m_spelling_dictionary` VALUES  (98142,'dehydrocorydalin',' d|de|eh|hy|yd|dr|ro|oc|co|or|ry|yd|da|al|li|in|n','dehy','TTRKRTLN','ehyd','dali','dehydrocor'),
 (98143,'dehydrocorydaline',' d|de|eh|hy|yd|dr|ro|oc|co|or|ry|yd|da|al|li|in|ne|e','dehy','TTRKRTLN','ehyd','alin','dehydrocor'),
 (98144,'dehydrocrotonin',' d|de|eh|hy|yd|dr|ro|oc|cr|ro|ot|to|on|ni|in|n','dehy','TTRKRTNN','ehyd','toni','dehydrocro'),
 (98145,'dehydrodesmosterol',' d|de|eh|hy|yd|dr|ro|od|de|es|sm|mo|os|st|te|er|ro|ol|l','dehy','TTRTSMSTRL','ehyd','tero','dehydrodes'),
 (98146,'dehydrodivanillin',' d|de|eh|hy|yd|dr|ro|od|di|iv|va|an|ni|il|ll|li|in|n','dehy','TTRTFNLN','ehyd','illi','dehydrodiv'),
 (98147,'dehydrodolichol',' d|de|eh|hy|yd|dr|ro|od|do|ol|li|ic|ch|ho|ol|l','dehy','TTRTLXL','ehyd','icho','dehydrodol'),
 (98148,'dehydroemetine',' d|de|eh|hy|yd|dr|ro|oe|em|me|et|ti|in|ne|e','dehy','TTRMTN','ehyd','etin','dehydroeme'),
 (98149,'dehydroemetines',' d|de|eh|hy|yd|dr|ro|oe|em|me|et|ti|in|ne|es|s','dehy','TTRMTNS','ehyd','tine','dehydroeme'),
 (98150,'dehydroepiandrosterone',' d|de|eh|hy|yd|dr|ro|oe|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e','dehy','TTRPNTRSTRN','ehyd','eron','dehydroepi');
INSERT INTO `m_spelling_dictionary` VALUES  (98151,'dehydroepiandrosterone sulfate',' d|de|eh|hy|yd|dr|ro|oe|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e | s|su|ul|lf|fa|at|te|e','dehy','TTRPNTRSTRNSLFT','ehyd','lfat','dehydroepi'),
 (98152,'dehydroepiandrosterone sulfate sulfatase',' d|de|eh|hy|yd|dr|ro|oe|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e | s|su|ul|lf|fa|at|te|e | s|su|ul|lf|fa|at|ta|as|se|e','dehy','TTRPNTRSTRNSLFTSLFTS','ehyd','atas','dehydroepi'),
 (98153,'dehydroepiandrosterone sulphate',' d|de|eh|hy|yd|dr|ro|oe|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e | s|su|ul|lp|ph|ha|at|te|e','dehy','TTRPNTRSTRNSLFT','ehyd','phat','dehydroepi'),
 (98154,'dehydroepiandrosterone sulphate sulphatase',' d|de|eh|hy|yd|dr|ro|oe|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e | s|su|ul|lp|ph|ha|at|te|e | s|su|ul|lp|ph|ha|at|ta|as|se|e','dehy','TTRPNTRSTRNSLFTSLFTS','ehyd','atas','dehydroepi'),
 (98155,'dehydroergosterol',' d|de|eh|hy|yd|dr|ro|oe|er|rg|go|os|st|te|er|ro|ol|l','dehy','TTRRKSTRL','ehyd','tero','dehydroerg'),
 (98156,'dehydroevodiamine',' d|de|eh|hy|yd|dr|ro|oe|ev|vo|od|di|ia|am|mi|in|ne|e','dehy','TTRFTMN','ehyd','amin','dehydroevo');
INSERT INTO `m_spelling_dictionary` VALUES  (98157,'dehydrofelodipine',' d|de|eh|hy|yd|dr|ro|of|fe|el|lo|od|di|ip|pi|in|ne|e','dehy','TTRFLTPN','ehyd','ipin','dehydrofel'),
 (98158,'dehydroftorafur',' d|de|eh|hy|yd|dr|ro|of|ft|to|or|ra|af|fu|ur|r','dehy','TTRFTRFR','ehyd','rafu','dehydrofto'),
 (98159,'dehydrogenase',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dehy','TTRJNS','ehyd','enas','dehydrogen'),
 (98160,'dehydrogenases',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','dehy','TTRJNSS','ehyd','nase','dehydrogen'),
 (98161,'dehydrogenate',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|te|e','dehy','TTRJNT','ehyd','enat','dehydrogen'),
 (98162,'dehydrogenated',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|te|ed|d','dehy','TTRJNTT','ehyd','nate','dehydrogen'),
 (98163,'dehydrogenated polymer',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|te|ed|d | p|po|ol|ly|ym|me|er|r','dehy','TTRJNTTPLMR','ehyd','lyme','dehydrogen'),
 (98164,'dehydrogenated polymers',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|te|ed|d | p|po|ol|ly|ym|me|er|rs|s','dehy','TTRJNTTPLMRS','ehyd','ymer','dehydrogen'),
 (98165,'dehydrogenates',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|te|es|s','dehy','TTRJNTS','ehyd','nate','dehydrogen');
INSERT INTO `m_spelling_dictionary` VALUES  (98166,'dehydrogenating',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|ti|in|ng|g','dehy','TTRJNTNK','ehyd','atin','dehydrogen'),
 (98167,'dehydrogenation',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|ti|io|on|n','dehy','TTRJNXN','ehyd','atio','dehydrogen'),
 (98168,'dehydrogenations',' d|de|eh|hy|yd|dr|ro|og|ge|en|na|at|ti|io|on|ns|s','dehy','TTRJNXNS','ehyd','tion','dehydrogen'),
 (98169,'dehydrogenise',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|is|se|e','dehy','TTRJNS','ehyd','enis','dehydrogen'),
 (98170,'dehydrogenised',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|is|se|ed|d','dehy','TTRJNST','ehyd','nise','dehydrogen'),
 (98171,'dehydrogenises',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|is|se|es|s','dehy','TTRJNSS','ehyd','nise','dehydrogen'),
 (98172,'dehydrogenising',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|is|si|in|ng|g','dehy','TTRJNSNK','ehyd','isin','dehydrogen'),
 (98173,'dehydrogenize',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|iz|ze|e','dehy','TTRJNS','ehyd','eniz','dehydrogen'),
 (98174,'dehydrogenized',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|iz|ze|ed|d','dehy','TTRJNST','ehyd','nize','dehydrogen'),
 (98175,'dehydrogenizes',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|iz|ze|es|s','dehy','TTRJNSS','ehyd','nize','dehydrogen');
INSERT INTO `m_spelling_dictionary` VALUES  (98176,'dehydrogenizing',' d|de|eh|hy|yd|dr|ro|og|ge|en|ni|iz|zi|in|ng|g','dehy','TTRJNSNK','ehyd','izin','dehydrogen'),
 (98177,'dehydrogesterone',' d|de|eh|hy|yd|dr|ro|og|ge|es|st|te|er|ro|on|ne|e','dehy','TTRJSTRN','ehyd','eron','dehydroges'),
 (98178,'dehydrogesterones',' d|de|eh|hy|yd|dr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','dehy','TTRJSTRNS','ehyd','rone','dehydroges'),
 (98179,'dehydrohalogenation',' d|de|eh|hy|yd|dr|ro|oh|ha|al|lo|og|ge|en|na|at|ti|io|on|n','dehy','TTRHLJNXN','ehyd','atio','dehydrohal'),
 (98180,'dehydroheliotridine',' d|de|eh|hy|yd|dr|ro|oh|he|el|li|io|ot|tr|ri|id|di|in|ne|e','dehy','TTRHLTRTN','ehyd','idin','dehydrohel'),
 (98181,'dehydroindicolactone',' d|de|eh|hy|yd|dr|ro|oi|in|nd|di|ic|co|ol|la|ac|ct|to|on|ne|e','dehy','TTRNTKLKTN','ehyd','cton','dehydroind'),
 (98182,'dehydroisoandrosterone',' d|de|eh|hy|yd|dr|ro|oi|is|so|oa|an|nd|dr|ro|os|st|te|er|ro|on|ne|e','dehy','TTRSNTRSTRN','ehyd','eron','dehydroiso'),
 (98183,'dehydroisoandrosterones',' d|de|eh|hy|yd|dr|ro|oi|is|so|oa|an|nd|dr|ro|os|st|te|er|ro|on|ne|es|s','dehy','TTRSNTRSTRNS','ehyd','rone','dehydroiso'),
 (98184,'dehydroleucine',' d|de|eh|hy|yd|dr|ro|ol|le|eu|uc|ci|in|ne|e','dehy','TTRLSN','ehyd','ucin','dehydroleu');
INSERT INTO `m_spelling_dictionary` VALUES  (98185,'dehydroleucodin',' d|de|eh|hy|yd|dr|ro|ol|le|eu|uc|co|od|di|in|n','dehy','TTRLKTN','ehyd','codi','dehydroleu'),
 (98186,'dehydroleucodine',' d|de|eh|hy|yd|dr|ro|ol|le|eu|uc|co|od|di|in|ne|e','dehy','TTRLKTN','ehyd','odin','dehydroleu'),
 (98187,'dehydroleukodin',' d|de|eh|hy|yd|dr|ro|ol|le|eu|uk|ko|od|di|in|n','dehy','TTRLKTN','ehyd','kodi','dehydroleu'),
 (98188,'dehydroleukodine',' d|de|eh|hy|yd|dr|ro|ol|le|eu|uk|ko|od|di|in|ne|e','dehy','TTRLKTN','ehyd','odin','dehydroleu'),
 (98189,'dehydromethyltestosterone',' d|de|eh|hy|yd|dr|ro|om|me|et|th|hy|yl|lt|te|es|st|to|os|st|te|er|ro|on|ne|e','dehy','TTRM0LTSTSTRN','ehyd','eron','dehydromet'),
 (98190,'dehydromethyltestosterones',' d|de|eh|hy|yd|dr|ro|om|me|et|th|hy|yl|lt|te|es|st|to|os|st|te|er|ro|on|ne|es|s','dehy','TTRM0LTSTSTRNS','ehyd','rone','dehydromet'),
 (98191,'dehydromiltirone',' d|de|eh|hy|yd|dr|ro|om|mi|il|lt|ti|ir|ro|on|ne|e','dehy','TTRMLTRN','ehyd','iron','dehydromil'),
 (98192,'dehydromonocrotaline',' d|de|eh|hy|yd|dr|ro|om|mo|on|no|oc|cr|ro|ot|ta|al|li|in|ne|e','dehy','TTRMNKRTLN','ehyd','alin','dehydromon');
INSERT INTO `m_spelling_dictionary` VALUES  (98193,'dehydromorphine',' d|de|eh|hy|yd|dr|ro|om|mo|or|rp|ph|hi|in|ne|e','dehy','TTRMRFN','ehyd','phin','dehydromor'),
 (98194,'dehydropeptidase',' d|de|eh|hy|yd|dr|ro|op|pe|ep|pt|ti|id|da|as|se|e','dehy','TTRPPTTS','ehyd','idas','dehydropep'),
 (98195,'dehydropeptidases',' d|de|eh|hy|yd|dr|ro|op|pe|ep|pt|ti|id|da|as|se|es|s','dehy','TTRPPTTSS','ehyd','dase','dehydropep'),
 (98196,'dehydrophenylalanine',' d|de|eh|hy|yd|dr|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','dehy','TTRFNLLNN','ehyd','anin','dehydrophe'),
 (98197,'dehydropirlindole',' d|de|eh|hy|yd|dr|ro|op|pi|ir|rl|li|in|nd|do|ol|le|e','dehy','TTRPRLNTL','ehyd','ndol','dehydropir'),
 (98198,'dehydroproline',' d|de|eh|hy|yd|dr|ro|op|pr|ro|ol|li|in|ne|e','dehy','TTRPRLN','ehyd','olin','dehydropro'),
 (98199,'dehydroprostaglandin',' d|de|eh|hy|yd|dr|ro|op|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n','dehy','TTRPRSTKLNTN','ehyd','andi','dehydropro'),
 (98200,'dehydroprostaglandins',' d|de|eh|hy|yd|dr|ro|op|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|ns|s','dehy','TTRPRSTKLNTNS','ehyd','ndin','dehydropro'),
 (98201,'dehydroquinase',' d|de|eh|hy|yd|dr|ro|oq|qu|ui|in|na|as|se|e','dehy','TTRKNS','ehyd','inas','dehydroqui');
INSERT INTO `m_spelling_dictionary` VALUES  (98202,'dehydroquinases',' d|de|eh|hy|yd|dr|ro|oq|qu|ui|in|na|as|se|es|s','dehy','TTRKNSS','ehyd','nase','dehydroqui'),
 (98203,'dehydroquinate dehydratase',' d|de|eh|hy|yd|dr|ro|oq|qu|ui|in|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','dehy','TTRKNTTTRTS','ehyd','atas','dehydroqui'),
 (98204,'dehydroquinate synthase',' d|de|eh|hy|yd|dr|ro|oq|qu|ui|in|na|at|te|e | s|sy|yn|nt|th|ha|as|se|e','dehy','TTRKNTSN0S','ehyd','thas','dehydroqui'),
 (98205,'dehydroquinate synthases',' d|de|eh|hy|yd|dr|ro|oq|qu|ui|in|na|at|te|e | s|sy|yn|nt|th|ha|as|se|es|s','dehy','TTRKNTSN0SS','ehyd','hase','dehydroqui'),
 (98206,'dehydroretinal',' d|de|eh|hy|yd|dr|ro|or|re|et|ti|in|na|al|l','dehy','TTRRTNL','ehyd','tina','dehydroret'),
 (98207,'dehydroretinoic',' d|de|eh|hy|yd|dr|ro|or|re|et|ti|in|no|oi|ic|c','dehy','TTRRTNK','ehyd','inoi','dehydroret'),
 (98208,'dehydroretinol',' d|de|eh|hy|yd|dr|ro|or|re|et|ti|in|no|ol|l','dehy','TTRRTNL','ehyd','tino','dehydroret'),
 (98209,'dehydroretronecine',' d|de|eh|hy|yd|dr|ro|or|re|et|tr|ro|on|ne|ec|ci|in|ne|e','dehy','TTRRTRNSN','ehyd','ecin','dehydroret');
INSERT INTO `m_spelling_dictionary` VALUES  (98210,'dehydroretrorsine',' d|de|eh|hy|yd|dr|ro|or|re|et|tr|ro|or|rs|si|in|ne|e','dehy','TTRRTRRSN','ehyd','rsin','dehydroret'),
 (98211,'dehydrorifampicin',' d|de|eh|hy|yd|dr|ro|or|ri|if|fa|am|mp|pi|ic|ci|in|n','dehy','TTRRFMPSN','ehyd','pici','dehydrorif'),
 (98212,'dehydrosanol',' d|de|eh|hy|yd|dr|ro|os|sa|an|no|ol|l','dehy','TTRSNL','ehyd','sano','dehydrosan'),
 (98213,'dehydrosanoltri',' d|de|eh|hy|yd|dr|ro|os|sa|an|no|ol|lt|tr|ri|i','dehy','TTRSNLTR','ehyd','oltr','dehydrosan'),
 (98214,'dehydroshikimic',' d|de|eh|hy|yd|dr|ro|os|sh|hi|ik|ki|im|mi|ic|c','dehy','TTRXKMK','ehyd','kimi','dehydroshi'),
 (98215,'dehydroshikimic acid',' d|de|eh|hy|yd|dr|ro|os|sh|hi|ik|ki|im|mi|ic|c | a|ac|ci|id|d','dehy','TTRXKMKST','ehyd',' aci','dehydroshi'),
 (98216,'dehydroshikimic reductase',' d|de|eh|hy|yd|dr|ro|os|sh|hi|ik|ki|im|mi|ic|c | r|re|ed|du|uc|ct|ta|as|se|e','dehy','TTRXKMKRTKTS','ehyd','ctas','dehydroshi'),
 (98217,'dehydrosoyasaponin I',' d|de|eh|hy|yd|dr|ro|os|so|oy|ya|as|sa|ap|po|on|ni|in|n | I|I','dehy','TTRSYSPNN','ehyd','nin','dehydrosoy'),
 (98218,'dehydrosparteine',' d|de|eh|hy|yd|dr|ro|os|sp|pa|ar|rt|te|ei|in|ne|e','dehy','TTRSPRTN','ehyd','tein','dehydrospa');
INSERT INTO `m_spelling_dictionary` VALUES  (98219,'dehydrosqualene',' d|de|eh|hy|yd|dr|ro|os|sq|qu|ua|al|le|en|ne|e','dehy','TTRSKLN','ehyd','alen','dehydrosqu'),
 (98220,'dehydrotachysterol',' d|de|eh|hy|yd|dr|ro|ot|ta|ac|ch|hy|ys|st|te|er|ro|ol|l','dehy','TTRTXSTRL','ehyd','tero','dehydrotac'),
 (98221,'dehydrotestosterone',' d|de|eh|hy|yd|dr|ro|ot|te|es|st|to|os|st|te|er|ro|on|ne|e','dehy','TTRTSTSTRN','ehyd','eron','dehydrotes'),
 (98222,'dehydrothermal',' d|de|eh|hy|yd|dr|ro|ot|th|he|er|rm|ma|al|l','dehy','TTR0RML','ehyd','erma','dehydrothe'),
 (98223,'dehydrothermal treatment',' d|de|eh|hy|yd|dr|ro|ot|th|he|er|rm|ma|al|l | t|tr|re|ea|at|tm|me|en|nt|t','dehy','TTR0RMLTRTMNT','ehyd','tmen','dehydrothe'),
 (98224,'dehydrothermal treatments',' d|de|eh|hy|yd|dr|ro|ot|th|he|er|rm|ma|al|l | t|tr|re|ea|at|tm|me|en|nt|ts|s','dehy','TTR0RMLTRTMNTS','ehyd','ment','dehydrothe'),
 (98225,'dehydrothermal-cyanamide',' d|de|eh|hy|yd|dr|ro|ot|th|he|er|rm|ma|al|l-|-c|cy|ya|an|na|am|mi|id|de|e','dehy','TTR0RMLSYNMT','ehyd','amid','dehydrothe'),
 (98226,'dehydrotumulosic',' d|de|eh|hy|yd|dr|ro|ot|tu|um|mu|ul|lo|os|si|ic|c','dehy','TTRTMLSK','ehyd','losi','dehydrotum');
INSERT INTO `m_spelling_dictionary` VALUES  (98227,'dehydrotumulosic acid',' d|de|eh|hy|yd|dr|ro|ot|tu|um|mu|ul|lo|os|si|ic|c | a|ac|ci|id|d','dehy','TTRTMLSKST','ehyd',' aci','dehydrotum'),
 (98228,'dehydroxylase',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','dehy','TTRKSLS','ehyd','ylas','dehydroxyl'),
 (98229,'dehydroxylases',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|as|se|es|s','dehy','TTRKSLSS','ehyd','lase','dehydroxyl'),
 (98230,'dehydroxylate',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|at|te|e','dehy','TTRKSLT','ehyd','ylat','dehydroxyl'),
 (98231,'dehydroxylated',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|at|te|ed|d','dehy','TTRKSLTT','ehyd','late','dehydroxyl'),
 (98232,'dehydroxylates',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|at|te|es|s','dehy','TTRKSLTS','ehyd','late','dehydroxyl'),
 (98233,'dehydroxylating',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|at|ti|in|ng|g','dehy','TTRKSLTNK','ehyd','atin','dehydroxyl'),
 (98234,'dehydroxylation',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|n','dehy','TTRKSLXN','ehyd','atio','dehydroxyl'),
 (98235,'dehydroxylations',' d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|ns|s','dehy','TTRKSLXNS','ehyd','tion','dehydroxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (98236,'dehydrozingerol',' d|de|eh|hy|yd|dr|ro|oz|zi|in|ng|ge|er|ro|ol|l','dehy','TTRSNJRL','ehyd','gero','dehydrozin'),
 (98237,'dehydrozingerone',' d|de|eh|hy|yd|dr|ro|oz|zi|in|ng|ge|er|ro|on|ne|e','dehy','TTRSNJRN','ehyd','eron','dehydrozin'),
 (98238,'dehydrozingeronolol',' d|de|eh|hy|yd|dr|ro|oz|zi|in|ng|ge|er|ro|on|no|ol|lo|ol|l','dehy','TTRSNJRNLL','ehyd','nolo','dehydrozin'),
 (98239,'dehypnotise',' d|de|eh|hy|yp|pn|no|ot|ti|is|se|e','dehy','TPNTS','ehyp','otis','dehypnotis'),
 (98240,'dehypnotised',' d|de|eh|hy|yp|pn|no|ot|ti|is|se|ed|d','dehy','TPNTST','ehyp','tise','dehypnotis'),
 (98241,'dehypnotises',' d|de|eh|hy|yp|pn|no|ot|ti|is|se|es|s','dehy','TPNTSS','ehyp','tise','dehypnotis'),
 (98242,'dehypnotising',' d|de|eh|hy|yp|pn|no|ot|ti|is|si|in|ng|g','dehy','TPNTSNK','ehyp','isin','dehypnotis'),
 (98243,'dehypnotize',' d|de|eh|hy|yp|pn|no|ot|ti|iz|ze|e','dehy','TPNTS','ehyp','otiz','dehypnotiz'),
 (98244,'dehypnotized',' d|de|eh|hy|yp|pn|no|ot|ti|iz|ze|ed|d','dehy','TPNTST','ehyp','tize','dehypnotiz'),
 (98245,'dehypnotizes',' d|de|eh|hy|yp|pn|no|ot|ti|iz|ze|es|s','dehy','TPNTSS','ehyp','tize','dehypnotiz');
INSERT INTO `m_spelling_dictionary` VALUES  (98246,'dehypnotizing',' d|de|eh|hy|yp|pn|no|ot|ti|iz|zi|in|ng|g','dehy','TPNTSNK','ehyp','izin','dehypnotiz'),
 (98247,'DEI',' D|DE|EI|I','DEI','T','EI','DEI','DEI'),
 (98248,'DEI\'s','','','',NULL,NULL,''),
 (98249,'deice',' d|de|ei|ic|ce|e','deic','TS','eice','deic','deice'),
 (98250,'deiced',' d|de|ei|ic|ce|ed|d','deic','TST','eice','eice','deiced'),
 (98251,'deicer',' d|de|ei|ic|ce|er|r','deic','TSR','eice','eice','deicer'),
 (98252,'deicers',' d|de|ei|ic|ce|er|rs|s','deic','TSRS','eice','icer','deicers'),
 (98253,'deices',' d|de|ei|ic|ce|es|s','deic','TSS','eice','eice','deices'),
 (98254,'deicing',' d|de|ei|ic|ci|in|ng|g','deic','TSNK','eici','icin','deicing'),
 (98255,'deictic',' d|de|ei|ic|ct|ti|ic|c','deic','TKTK','eict','icti','deictic'),
 (98256,'deictics',' d|de|ei|ic|ct|ti|ic|cs|s','deic','TKTKS','eict','ctic','deictics'),
 (98257,'deification',' d|de|ei|if|fi|ic|ca|at|ti|io|on|n','deif','TFKXN','eifi','atio','deificatio'),
 (98258,'deified',' d|de|ei|if|fi|ie|ed|d','deif','TFT','eifi','ifie','deified'),
 (98259,'deifies',' d|de|ei|if|fi|ie|es|s','deif','TFS','eifi','ifie','deifies');
INSERT INTO `m_spelling_dictionary` VALUES  (98260,'deify',' d|de|ei|if|fy|y','deif','TF','eify','deif','deify'),
 (98261,'deifying',' d|de|ei|if|fy|yi|in|ng|g','deif','TFYNK','eify','fyin','deifying'),
 (98262,'deign',' d|de|ei|ig|gn|n','deig','TN','eign','deig','deign'),
 (98263,'deigned',' d|de|ei|ig|gn|ne|ed|d','deig','TNT','eign','igne','deigned'),
 (98264,'deigning',' d|de|ei|ig|gn|ni|in|ng|g','deig','TKNNK','eign','gnin','deigning'),
 (98265,'deigns',' d|de|ei|ig|gn|ns|s','deig','TKNS','eign','eign','deigns'),
 (98266,'deiminase',' d|de|ei|im|mi|in|na|as|se|e','deim','TMNS','eimi','inas','deiminase'),
 (98267,'Deimos',' D|De|ei|im|mo|os|s','Deim','TMS','eimo','eimo','Deimos'),
 (98268,'deinactivate',' d|de|ei|in|na|ac|ct|ti|iv|va|at|te|e','dein','TNKTFT','eina','ivat','deinactiva'),
 (98269,'deinactivated',' d|de|ei|in|na|ac|ct|ti|iv|va|at|te|ed|d','dein','TNKTFTT','eina','vate','deinactiva'),
 (98270,'deinactivates',' d|de|ei|in|na|ac|ct|ti|iv|va|at|te|es|s','dein','TNKTFTS','eina','vate','deinactiva'),
 (98271,'deinactivating',' d|de|ei|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g','dein','TNKTFTNK','eina','atin','deinactiva');
INSERT INTO `m_spelling_dictionary` VALUES  (98272,'deinactivation',' d|de|ei|in|na|ac|ct|ti|iv|va|at|ti|io|on|n','dein','TNKTFXN','eina','atio','deinactiva'),
 (98273,'Deinagkistrodon',' D|De|ei|in|na|ag|gk|ki|is|st|tr|ro|od|do|on|n','Dein','TNKKSTRTN','eina','rodo','Deinagkist'),
 (98274,'Deinagkistrodon acutus',' D|De|ei|in|na|ag|gk|ki|is|st|tr|ro|od|do|on|n | a|ac|cu|ut|tu|us|s','Dein','TNKKSTRTNKTS','eina','cutu','Deinagkist'),
 (98275,'deinduce',' d|de|ei|in|nd|du|uc|ce|e','dein','TNTS','eind','nduc','deinduce'),
 (98276,'deinduced',' d|de|ei|in|nd|du|uc|ce|ed|d','dein','TNTST','eind','duce','deinduced'),
 (98277,'deinduces',' d|de|ei|in|nd|du|uc|ce|es|s','dein','TNTSS','eind','duce','deinduces'),
 (98278,'deinducing',' d|de|ei|in|nd|du|uc|ci|in|ng|g','dein','TNTSNK','eind','ucin','deinducing'),
 (98279,'deinduction',' d|de|ei|in|nd|du|uc|ct|ti|io|on|n','dein','TNTKXN','eind','ctio','deinductio'),
 (98280,'deinductions',' d|de|ei|in|nd|du|uc|ct|ti|io|on|ns|s','dein','TNTKXNS','eind','tion','deinductio'),
 (98281,'deinhibitor',' d|de|ei|in|nh|hi|ib|bi|it|to|or|r','dein','TNHBTR','einh','bito','deinhibito');
INSERT INTO `m_spelling_dictionary` VALUES  (98282,'deinhibitors',' d|de|ei|in|nh|hi|ib|bi|it|to|or|rs|s','dein','TNHBTRS','einh','itor','deinhibito'),
 (98283,'Deinocerites pseudes',' D|De|ei|in|no|oc|ce|er|ri|it|te|es|s | p|ps|se|eu|ud|de|es|s','Dein','TNSRTSPSTS','eino','eude','Deinocerit'),
 (98284,'Deinococcus',' D|De|ei|in|no|oc|co|oc|cc|cu|us|s','Dein','TNKKKS','eino','occu','Deinococcu'),
 (98285,'Deinococcus geothermalis',' D|De|ei|in|no|oc|co|oc|cc|cu|us|s | g|ge|eo|ot|th|he|er|rm|ma|al|li|is|s','Dein','TNKKKSJ0RMLS','eino','mali','Deinococcu'),
 (98286,'Deinococcus grandis',' D|De|ei|in|no|oc|co|oc|cc|cu|us|s | g|gr|ra|an|nd|di|is|s','Dein','TNKKKSKRNTS','eino','andi','Deinococcu'),
 (98287,'Deinococcus murrayi',' D|De|ei|in|no|oc|co|oc|cc|cu|us|s | m|mu|ur|rr|ra|ay|yi|i','Dein','TNKKKSMRY','eino','rray','Deinococcu'),
 (98288,'Deinococcus proteolyticus',' D|De|ei|in|no|oc|co|oc|cc|cu|us|s | p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|cu|us|s','Dein','TNKKKSPRTLTKS','eino','ticu','Deinococcu'),
 (98289,'Deinococcus radiodurans',' D|De|ei|in|no|oc|co|oc|cc|cu|us|s | r|ra|ad|di|io|od|du|ur|ra|an|ns|s','Dein','TNKKKSRTTRNS','eino','uran','Deinococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (98290,'Deinococcus radiopugnans',' D|De|ei|in|no|oc|co|oc|cc|cu|us|s | r|ra|ad|di|io|op|pu|ug|gn|na|an|ns|s','Dein','TNKKKSRTPKNNS','eino','gnan','Deinococcu'),
 (98291,'deinstitutionalisation',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','dein','TNSTTXNLSXN','eins','atio','deinstitut'),
 (98292,'deinstitutionalisations',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|sa|at|ti|io|on|ns|s','dein','TNSTTXNLSXNS','eins','tion','deinstitut'),
 (98293,'deinstitutionalization',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','dein','TNSTTXNLSXN','eins','atio','deinstitut'),
 (98294,'deinstitutionalizations',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|za|at|ti|io|on|ns|s','dein','TNSTTXNLSXNS','eins','tion','deinstitut'),
 (98295,'deinstitutionalize',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|e','dein','TNSTTXNLS','eins','aliz','deinstitut'),
 (98296,'deinstitutionalized',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d','dein','TNSTTXNLST','eins','lize','deinstitut'),
 (98297,'deinstitutionalized person',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d | p|pe|er|rs|so|on|n','dein','TNSTTXNLSTPRSN','eins','erso','deinstitut');
INSERT INTO `m_spelling_dictionary` VALUES  (98298,'deinstitutionalized persons',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d | p|pe|er|rs|so|on|ns|s','dein','TNSTTXNLSTPRSNS','eins','rson','deinstitut'),
 (98299,'deinstitutionalizes',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|es|s','dein','TNSTTXNLSS','eins','lize','deinstitut'),
 (98300,'deinstitutionalizing',' d|de|ei|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|zi|in|ng|g','dein','TNSTTXNLSNK','eins','izin','deinstitut'),
 (98301,'deiodinase',' d|de|ei|io|od|di|in|na|as|se|e','deio','TTNS','eiod','inas','deiodinase'),
 (98302,'deiodinases',' d|de|ei|io|od|di|in|na|as|se|es|s','deio','TTNSS','eiod','nase','deiodinase'),
 (98303,'deiodinate',' d|de|ei|io|od|di|in|na|at|te|e','deio','TTNT','eiod','inat','deiodinate'),
 (98304,'deiodinated',' d|de|ei|io|od|di|in|na|at|te|ed|d','deio','TTNTT','eiod','nate','deiodinate'),
 (98305,'deiodinates',' d|de|ei|io|od|di|in|na|at|te|es|s','deio','TTNTS','eiod','nate','deiodinate'),
 (98306,'deiodinating',' d|de|ei|io|od|di|in|na|at|ti|in|ng|g','deio','TTNTNK','eiod','atin','deiodinati');
INSERT INTO `m_spelling_dictionary` VALUES  (98307,'deiodination',' d|de|ei|io|od|di|in|na|at|ti|io|on|n','deio','TTNXN','eiod','atio','deiodinati'),
 (98308,'deiodinations',' d|de|ei|io|od|di|in|na|at|ti|io|on|ns|s','deio','TTNXNS','eiod','tion','deiodinati'),
 (98309,'deionisation',' d|de|ei|io|on|ni|is|sa|at|ti|io|on|n','deio','TNSXN','eion','atio','deionisati'),
 (98310,'deionise',' d|de|ei|io|on|ni|is|se|e','deio','TNS','eion','onis','deionise'),
 (98311,'deionised',' d|de|ei|io|on|ni|is|se|ed|d','deio','TNST','eion','nise','deionised'),
 (98312,'deionised water',' d|de|ei|io|on|ni|is|se|ed|d | w|wa|at|te|er|r','deio','TNSTWTR','eion','wate','deionised'),
 (98313,'deionises',' d|de|ei|io|on|ni|is|se|es|s','deio','TNSS','eion','nise','deionises'),
 (98314,'deionising',' d|de|ei|io|on|ni|is|si|in|ng|g','deio','TNSNK','eion','isin','deionising'),
 (98315,'deionization',' d|de|ei|io|on|ni|iz|za|at|ti|io|on|n','deio','TNSXN','eion','atio','deionizati'),
 (98316,'deionize',' d|de|ei|io|on|ni|iz|ze|e','deio','TNS','eion','oniz','deionize'),
 (98317,'deionized',' d|de|ei|io|on|ni|iz|ze|ed|d','deio','TNST','eion','nize','deionized');
INSERT INTO `m_spelling_dictionary` VALUES  (98318,'deionized water',' d|de|ei|io|on|ni|iz|ze|ed|d | w|wa|at|te|er|r','deio','TNSTWTR','eion','wate','deionized'),
 (98319,'deionizer',' d|de|ei|io|on|ni|iz|ze|er|r','deio','TNSR','eion','nize','deionizer'),
 (98320,'deionizers',' d|de|ei|io|on|ni|iz|ze|er|rs|s','deio','TNSRS','eion','izer','deionizers'),
 (98321,'deionizes',' d|de|ei|io|on|ni|iz|ze|es|s','deio','TNSS','eion','nize','deionizes'),
 (98322,'deionizing',' d|de|ei|io|on|ni|iz|zi|in|ng|g','deio','TNSNK','eion','izin','deionizing'),
 (98323,'deiparous',' d|de|ei|ip|pa|ar|ro|ou|us|s','deip','TPRS','eipa','arou','deiparous'),
 (98324,'DEIs',' D|DE|EI|Is|s','DEIs','TS','EIs','DEIs','DEIs'),
 (98325,'Deism',' D|De|ei|is|sm|m','Deis','TSM','eism','Deis','Deism'),
 (98326,'deisopropyldisopyramide',' d|de|ei|is|so|op|pr|ro|op|py|yl|ld|di|is|so|op|py|yr|ra|am|mi|id|de|e','deis','TSPRPLTSPRMT','eiso','amid','deisopropy'),
 (98327,'deisopropylidenation',' d|de|ei|is|so|op|pr|ro|op|py|yl|li|id|de|en|na|at|ti|io|on|n','deis','TSPRPLTNXN','eiso','atio','deisopropy'),
 (98328,'deist',' d|de|ei|is|st|t','deis','TST','eist','deis','deist');
INSERT INTO `m_spelling_dictionary` VALUES  (98329,'deists',' d|de|ei|is|st|ts|s','deis','TSTS','eist','eist','deists'),
 (98330,'Deiter',' D|De|ei|it|te|er|r','Deit','TTR','eite','eite','Deiter'),
 (98331,'Deiter nuclei',' D|De|ei|it|te|er|r | n|nu|uc|cl|le|ei|i','Deit','TTRNKL','eite','ucle','Deiter nuc'),
 (98332,'Deiter nucleus',' D|De|ei|it|te|er|r | n|nu|uc|cl|le|eu|us|s','Deit','TTRNKLS','eite','cleu','Deiter nuc'),
 (98333,'Deiter nucleuses',' D|De|ei|it|te|er|r | n|nu|uc|cl|le|eu|us|se|es|s','Deit','TTRNKLSS','eite','euse','Deiter nuc'),
 (98334,'Deiter\'s cell','','','',NULL,NULL,''),
 (98335,'Deiter\'s cells','','','',NULL,NULL,''),
 (98336,'Deiter\'s nuclei','','','',NULL,NULL,''),
 (98337,'Deiter\'s nucleus','','','',NULL,NULL,''),
 (98338,'Deiter\'s nucleuses','','','',NULL,NULL,''),
 (98339,'deiteral',' d|de|ei|it|te|er|ra|al|l','deit','TTRL','eite','tera','deiteral'),
 (98340,'Deiters',' D|De|ei|it|te|er|rs|s','Deit','TTRS','eite','iter','Deiters'),
 (98341,'Deiters cell',' D|De|ei|it|te|er|rs|s | c|ce|el|ll|l','Deit','TTRSSL','eite',' cel','Deiters ce'),
 (98342,'Deiters cells',' D|De|ei|it|te|er|rs|s | c|ce|el|ll|ls|s','Deit','TTRSSLS','eite','cell','Deiters ce');
INSERT INTO `m_spelling_dictionary` VALUES  (98343,'Deiters nuclei',' D|De|ei|it|te|er|rs|s | n|nu|uc|cl|le|ei|i','Deit','TTRSNKL','eite','ucle','Deiters nu'),
 (98344,'Deiters nucleus',' D|De|ei|it|te|er|rs|s | n|nu|uc|cl|le|eu|us|s','Deit','TTRSNKLS','eite','cleu','Deiters nu'),
 (98345,'Deiters nucleuses',' D|De|ei|it|te|er|rs|s | n|nu|uc|cl|le|eu|us|se|es|s','Deit','TTRSNKLSS','eite','euse','Deiters nu'),
 (98346,'Deiters\' cell','','','',NULL,NULL,''),
 (98347,'Deiters\' cells','','','',NULL,NULL,''),
 (98348,'Deiters\' nuclei','','','',NULL,NULL,''),
 (98349,'Deiters\' nucleus','','','',NULL,NULL,''),
 (98350,'Deiters\' nucleuses','','','',NULL,NULL,''),
 (98351,'Deiterses',' D|De|ei|it|te|er|rs|se|es|s','Deit','TTRSS','eite','erse','Deiterses'),
 (98352,'deities',' d|de|ei|it|ti|ie|es|s','deit','TTS','eiti','itie','deities'),
 (98353,'deitiforin',' d|de|ei|it|ti|if|fo|or|ri|in|n','deit','TTFRN','eiti','fori','deitiforin'),
 (98354,'deitiforine',' d|de|ei|it|ti|if|fo|or|ri|in|ne|e','deit','TTFRN','eiti','orin','deitiforin'),
 (98355,'deitiphorine',' d|de|ei|it|ti|ip|ph|ho|or|ri|in|ne|e','deit','TTFRN','eiti','orin','deitiphori');
INSERT INTO `m_spelling_dictionary` VALUES  (98356,'deity',' d|de|ei|it|ty|y','deit','TT','eity','deit','deity'),
 (98357,'deixis',' d|de|ei|ix|xi|is|s','deix','TKSS','eixi','eixi','deixis'),
 (98358,'DEJ',' D|DE|EJ|J','DEJ','TJ','EJ','DEJ','DEJ'),
 (98359,'DEJ\'s','','','',NULL,NULL,''),
 (98360,'deja entendu',' d|de|ej|ja|a | e|en|nt|te|en|nd|du|u','deja','TJNTNT','eja','tend','deja enten'),
 (98361,'deja pense',' d|de|ej|ja|a | p|pe|en|ns|se|e','deja','TJPNS','eja','pens','deja pense'),
 (98362,'deja vu',' d|de|ej|ja|a | v|vu|u','deja','TJF','eja','ja v','deja vu'),
 (98363,'deja-vu',' d|de|ej|ja|a-|-v|vu|u','deja','TJF','eja-','ja-v','deja-vu'),
 (98364,'Dejean\'s syndrome','','','',NULL,NULL,''),
 (98365,'deject',' d|de|ej|je|ec|ct|t','deje','TJKT','ejec','ejec','deject'),
 (98366,'dejecta',' d|de|ej|je|ec|ct|ta|a','deje','TJKT','ejec','ject','dejecta'),
 (98367,'dejected',' d|de|ej|je|ec|ct|te|ed|d','deje','TJKTT','ejec','ecte','dejected'),
 (98368,'dejecting',' d|de|ej|je|ec|ct|ti|in|ng|g','deje','TJKTNK','ejec','ctin','dejecting'),
 (98369,'dejection',' d|de|ej|je|ec|ct|ti|io|on|n','deje','TJKXN','ejec','ctio','dejection');
INSERT INTO `m_spelling_dictionary` VALUES  (98370,'dejects',' d|de|ej|je|ec|ct|ts|s','deje','TJKTS','ejec','ject','dejects'),
 (98371,'Dejerine',' D|De|ej|je|er|ri|in|ne|e','Deje','TJRN','ejer','erin','Dejerine'),
 (98372,'Dejerine Lichtheim phenomena',' D|De|ej|je|er|ri|in|ne|e | L|Li|ic|ch|ht|th|he|ei|im|m | p|ph|he|en|no|om|me|en|na|a','Deje','TJRNLX0MFNMN','ejer','omen','Dejerine L'),
 (98373,'Dejerine Lichtheim phenomenon',' D|De|ej|je|er|ri|in|ne|e | L|Li|ic|ch|ht|th|he|ei|im|m | p|ph|he|en|no|om|me|en|no|on|n','Deje','TJRNLX0MFNMNN','ejer','meno','Dejerine L'),
 (98374,'Dejerine Roussy syndrome',' D|De|ej|je|er|ri|in|ne|e | R|Ro|ou|us|ss|sy|y | s|sy|yn|nd|dr|ro|om|me|e','Deje','TJRNRSSNTRM','ejer','drom','Dejerine R'),
 (98375,'Dejerine Sottas syndrome',' D|De|ej|je|er|ri|in|ne|e | S|So|ot|tt|ta|as|s | s|sy|yn|nd|dr|ro|om|me|e','Deje','TJRNSTSSNTRM','ejer','drom','Dejerine S'),
 (98376,'Dejerine\'s disease','','','',NULL,NULL,''),
 (98377,'Dejerine\'s diseases','','','',NULL,NULL,''),
 (98378,'Dejerine-Klumpke paralyses',' D|De|ej|je|er|ri|in|ne|e-|-K|Kl|lu|um|mp|pk|ke|e | p|pa|ar|ra|al|ly|ys|se|es|s','Deje','TJRNKLMPKPRLSS','ejer','lyse','Dejerine-K');
INSERT INTO `m_spelling_dictionary` VALUES  (98379,'Dejerine-Klumpke paralysis',' D|De|ej|je|er|ri|in|ne|e-|-K|Kl|lu|um|mp|pk|ke|e | p|pa|ar|ra|al|ly|ys|si|is|s','Deje','TJRNKLMPKPRLSS','ejer','lysi','Dejerine-K'),
 (98380,'Dejerine-Lichtheim phenomena',' D|De|ej|je|er|ri|in|ne|e-|-L|Li|ic|ch|ht|th|he|ei|im|m | p|ph|he|en|no|om|me|en|na|a','Deje','TJRNLX0MFNMN','ejer','omen','Dejerine-L'),
 (98381,'Dejerine-Lichtheim phenomenon',' D|De|ej|je|er|ri|in|ne|e-|-L|Li|ic|ch|ht|th|he|ei|im|m | p|ph|he|en|no|om|me|en|no|on|n','Deje','TJRNLX0MFNMNN','ejer','meno','Dejerine-L'),
 (98382,'Dejerine-Roussy syndrome',' D|De|ej|je|er|ri|in|ne|e-|-R|Ro|ou|us|ss|sy|y | s|sy|yn|nd|dr|ro|om|me|e','Deje','TJRNRSSNTRM','ejer','drom','Dejerine-R'),
 (98383,'Dejerine-Sottas disease',' D|De|ej|je|er|ri|in|ne|e-|-S|So|ot|tt|ta|as|s | d|di|is|se|ea|as|se|e','Deje','TJRNSTSTSS','ejer','seas','Dejerine-S'),
 (98384,'Dejerine-Sottas diseases',' D|De|ej|je|er|ri|in|ne|e-|-S|So|ot|tt|ta|as|s | d|di|is|se|ea|as|se|es|s','Deje','TJRNSTSTSSS','ejer','ease','Dejerine-S'),
 (98385,'Dejerine-Sottas syndrome',' D|De|ej|je|er|ri|in|ne|e-|-S|So|ot|tt|ta|as|s | s|sy|yn|nd|dr|ro|om|me|e','Deje','TJRNSTSSNTRM','ejer','drom','Dejerine-S');
INSERT INTO `m_spelling_dictionary` VALUES  (98386,'Dejerine-Thomas atrophy',' D|De|ej|je|er|ri|in|ne|e-|-T|Th|ho|om|ma|as|s | a|at|tr|ro|op|ph|hy|y','Deje','TJRN0MSTRF','ejer','roph','Dejerine-T'),
 (98387,'Dejerine-Thomas syndrome',' D|De|ej|je|er|ri|in|ne|e-|-T|Th|ho|om|ma|as|s | s|sy|yn|nd|dr|ro|om|me|e','Deje','TJRN0MSSNTRM','ejer','drom','Dejerine-T'),
 (98388,'Dejerines',' D|De|ej|je|er|ri|in|ne|es|s','Deje','TJRNS','ejer','rine','Dejerines'),
 (98389,'DEJs',' D|DE|EJ|Js|s','DEJs','TJS','EJs','DEJs','DEJs'),
 (98390,'Dekadin',' D|De|ek|ka|ad|di|in|n','Deka','TKTN','ekad','kadi','Dekadin'),
 (98391,'dekameter',' d|de|ek|ka|am|me|et|te|er|r','deka','TKMTR','ekam','mete','dekameter'),
 (98392,'dekameters',' d|de|ek|ka|am|me|et|te|er|rs|s','deka','TKMTRS','ekam','eter','dekameters'),
 (98393,'dekametoksin',' d|de|ek|ka|am|me|et|to|ok|ks|si|in|n','deka','TKMTKSN','ekam','oksi','dekametoks'),
 (98394,'dekamevit',' d|de|ek|ka|am|me|ev|vi|it|t','deka','TKMFT','ekam','mevi','dekamevit'),
 (98395,'Dekaris',' D|De|ek|ka|ar|ri|is|s','Deka','TKRS','ekar','kari','Dekaris');
INSERT INTO `m_spelling_dictionary` VALUES  (98396,'dekelmin',' d|de|ek|ke|el|lm|mi|in|n','deke','TKLMN','ekel','elmi','dekelmin'),
 (98397,'Dekkera',' D|De|ek|kk|ke|er|ra|a','Dekk','TKR','ekke','kker','Dekkera'),
 (98398,'Dekkera anomala',' D|De|ek|kk|ke|er|ra|a | a|an|no|om|ma|al|la|a','Dekk','TKRNML','ekke','omal','Dekkera an'),
 (98399,'Dekkera bruxellensis',' D|De|ek|kk|ke|er|ra|a | b|br|ru|ux|xe|el|ll|le|en|ns|si|is|s','Dekk','TKRBRKSLNSS','ekke','ensi','Dekkera br'),
 (98400,'Dekkera custersiana',' D|De|ek|kk|ke|er|ra|a | c|cu|us|st|te|er|rs|si|ia|an|na|a','Dekk','TKRKSTRXN','ekke','sian','Dekkera cu'),
 (98401,'Dekkera naardenensis',' D|De|ek|kk|ke|er|ra|a | n|na|aa|ar|rd|de|en|ne|en|ns|si|is|s','Dekk','TKRNRTNNSS','ekke','ensi','Dekkera na'),
 (98402,'del',' d|de|el|l','del','TL','el','del','del'),
 (98403,'Del Castillo',' D|De|el|l | C|Ca|as|st|ti|il|ll|lo|o','Del','TLKSTL','el C','till','Del Castil'),
 (98404,'Del Castillo\'s syndrome','','','',NULL,NULL,''),
 (98405,'Del Castillos',' D|De|el|l | C|Ca|as|st|ti|il|ll|lo|os|s','Del','TLKSTLS','el C','illo','Del Castil'),
 (98406,'Del Mar',' D|De|el|l | M|Ma|ar|r','Del','TLMR','el M','l Ma','Del Mar');
INSERT INTO `m_spelling_dictionary` VALUES  (98407,'Del Rio Hortega',' D|De|el|l | R|Ri|io|o | H|Ho|or|rt|te|eg|ga|a','Del','TLRHRTK','el R','rteg','Del Rio Ho'),
 (98408,'Del Rio Hortegas',' D|De|el|l | R|Ri|io|o | H|Ho|or|rt|te|eg|ga|as|s','Del','TLRHRTKS','el R','tega','Del Rio Ho'),
 (98409,'Del Rio-Hortega',' D|De|el|l | R|Ri|io|o-|-H|Ho|or|rt|te|eg|ga|a','Del','TLRHRTK','el R','rteg','Del Rio-Ho'),
 (98410,'Del Rio-Hortegas',' D|De|el|l | R|Ri|io|o-|-H|Ho|or|rt|te|eg|ga|as|s','Del','TLRHRTKS','el R','tega','Del Rio-Ho'),
 (98411,'del\'s','','','',NULL,NULL,''),
 (98412,'delactation',' d|de|el|la|ac|ct|ta|at|ti|io|on|n','dela','TLKTXN','elac','atio','delactatio'),
 (98413,'Deladenus siricidicola',' D|De|el|la|ad|de|en|nu|us|s | s|si|ir|ri|ic|ci|id|di|ic|co|ol|la|a','Dela','TLTNSSRSTKL','elad','icol','Deladenus'),
 (98414,'deladroxate',' d|de|el|la|ad|dr|ro|ox|xa|at|te|e','dela','TLTRKST','elad','oxat','deladroxat'),
 (98415,'deladumone',' d|de|el|la|ad|du|um|mo|on|ne|e','dela','TLTMN','elad','umon','deladumone'),
 (98416,'delagil',' d|de|el|la|ag|gi|il|l','dela','TLJL','elag','lagi','delagil');
INSERT INTO `m_spelling_dictionary` VALUES  (98417,'Delaine',' D|De|el|la|ai|in|ne|e','Dela','TLN','elai','lain','Delaine'),
 (98418,'Delaine merino sheep',' D|De|el|la|ai|in|ne|e | m|me|er|ri|in|no|o | s|sh|he|ee|ep|p','Dela','TLNMRNXP','elai','shee','Delaine me'),
 (98419,'Delaines',' D|De|el|la|ai|in|ne|es|s','Dela','TLNS','elai','aine','Delaines'),
 (98420,'delalutin',' d|de|el|la|al|lu|ut|ti|in|n','dela','TLLTN','elal','luti','delalutin'),
 (98421,'delaminate',' d|de|el|la|am|mi|in|na|at|te|e','dela','TLMNT','elam','inat','delaminate'),
 (98422,'delaminated',' d|de|el|la|am|mi|in|na|at|te|ed|d','dela','TLMNTT','elam','nate','delaminate'),
 (98423,'delaminates',' d|de|el|la|am|mi|in|na|at|te|es|s','dela','TLMNTS','elam','nate','delaminate'),
 (98424,'delaminating',' d|de|el|la|am|mi|in|na|at|ti|in|ng|g','dela','TLMNTNK','elam','atin','delaminati'),
 (98425,'delamination',' d|de|el|la|am|mi|in|na|at|ti|io|on|n','dela','TLMNXN','elam','atio','delaminati'),
 (98426,'delaminations',' d|de|el|la|am|mi|in|na|at|ti|io|on|ns|s','dela','TLMNXNS','elam','tion','delaminati'),
 (98427,'delan',' d|de|el|la|an|n','dela','TLN','elan','dela','delan');
INSERT INTO `m_spelling_dictionary` VALUES  (98428,'Delany',' D|De|el|la|an|ny|y','Dela','TLN','elan','elan','Delany'),
 (98429,'Delany\'s','','','',NULL,NULL,''),
 (98430,'Delanys',' D|De|el|la|an|ny|ys|s','Dela','TLNS','elan','lany','Delanys'),
 (98431,'delapril',' d|de|el|la|ap|pr|ri|il|l','dela','TLPRL','elap','apri','delapril'),
 (98432,'Delatestryl',' D|De|el|la|at|te|es|st|tr|ry|yl|l','Dela','TLTSTRL','elat','stry','Delatestry'),
 (98433,'delator',' d|de|el|la|at|to|or|r','dela','TLTR','elat','lato','delator'),
 (98434,'delators',' d|de|el|la|at|to|or|rs|s','dela','TLTRS','elat','ator','delators'),
 (98435,'delavirdine',' d|de|el|la|av|vi|ir|rd|di|in|ne|e','dela','TLFRTN','elav','rdin','delavirdin'),
 (98436,'Delaware',' D|De|el|la|aw|wa|ar|re|e','Dela','TLWR','elaw','awar','Delaware'),
 (98437,'delay',' d|de|el|la|ay|y','dela','TL','elay','dela','delay'),
 (98438,'delayed',' d|de|el|la|ay|ye|ed|d','dela','TLYT','elay','laye','delayed'),
 (98439,'delayed action',' d|de|el|la|ay|ye|ed|d | a|ac|ct|ti|io|on|n','dela','TLYTKXN','elay','ctio','delayed ac'),
 (98440,'delayed auditory feedback',' d|de|el|la|ay|ye|ed|d | a|au|ud|di|it|to|or|ry|y | f|fe|ee|ed|db|ba|ac|ck|k','dela','TLYTTTRFTBK','elay','dbac','delayed au');
INSERT INTO `m_spelling_dictionary` VALUES  (98441,'delayed cerebral ischaemia',' d|de|el|la|ay|ye|ed|d | c|ce|er|re|eb|br|ra|al|l | i|is|sc|ch|ha|ae|em|mi|ia|a','dela','TLYTSRBRLSXM','elay','aemi','delayed ce'),
 (98442,'delayed cerebral ischaemias',' d|de|el|la|ay|ye|ed|d | c|ce|er|re|eb|br|ra|al|l | i|is|sc|ch|ha|ae|em|mi|ia|as|s','dela','TLYTSRBRLSXMS','elay','emia','delayed ce'),
 (98443,'delayed cerebral ischemia',' d|de|el|la|ay|ye|ed|d | c|ce|er|re|eb|br|ra|al|l | i|is|sc|ch|he|em|mi|ia|a','dela','TLYTSRBRLSXM','elay','hemi','delayed ce'),
 (98444,'delayed cerebral ischemias',' d|de|el|la|ay|ye|ed|d | c|ce|er|re|eb|br|ra|al|l | i|is|sc|ch|he|em|mi|ia|as|s','dela','TLYTSRBRLSXMS','elay','emia','delayed ce'),
 (98445,'delayed childbearing',' d|de|el|la|ay|ye|ed|d | c|ch|hi|il|ld|db|be|ea|ar|ri|in|ng|g','dela','TLYTXLTBRNK','elay','arin','delayed ch'),
 (98446,'delayed conditional discrimination',' d|de|el|la|ay|ye|ed|d | c|co|on|nd|di|it|ti|io|on|na|al|l | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n','dela','TLYTKNTXNLTSKRMNXN','elay','atio','delayed co'),
 (98447,'delayed conditional discrimination task',' d|de|el|la|ay|ye|ed|d | c|co|on|nd|di|it|ti|io|on|na|al|l | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n | t|ta|as|sk|k','dela','TLYTKNTXNLTSKRMNXNTSK','elay',' tas','delayed co');
INSERT INTO `m_spelling_dictionary` VALUES  (98448,'delayed conditional discrimination tasks',' d|de|el|la|ay|ye|ed|d | c|co|on|nd|di|it|ti|io|on|na|al|l | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n | t|ta|as|sk|ks|s','dela','TLYTKNTXNLTSKRMNXNTSKS','elay','task','delayed co'),
 (98449,'delayed conditional discriminations',' d|de|el|la|ay|ye|ed|d | c|co|on|nd|di|it|ti|io|on|na|al|l | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|ns|s','dela','TLYTKNTXNLTSKRMNXNS','elay','tion','delayed co'),
 (98450,'delayed cutaneous hypersensitivities',' d|de|el|la|ay|ye|ed|d | c|cu|ut|ta|an|ne|eo|ou|us|s | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','dela','TLYTKTNSPRSNSTFTS','elay','itie','delayed cu'),
 (98451,'delayed cutaneous hypersensitivity',' d|de|el|la|ay|ye|ed|d | c|cu|ut|ta|an|ne|eo|ou|us|s | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','dela','TLYTKTNSPRSNSTFT','elay','ivit','delayed cu'),
 (98452,'delayed dentition',' d|de|el|la|ay|ye|ed|d | d|de|en|nt|ti|it|ti|io|on|n','dela','TLYTTNTXN','elay','itio','delayed de'),
 (98453,'delayed hypersensitivities',' d|de|el|la|ay|ye|ed|d | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','dela','TLYTPRSNSTFTS','elay','itie','delayed hy');
INSERT INTO `m_spelling_dictionary` VALUES  (98454,'delayed hypersensitivity',' d|de|el|la|ay|ye|ed|d | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','dela','TLYTPRSNSTFT','elay','ivit','delayed hy'),
 (98455,'delayed hypersensitivity reaction',' d|de|el|la|ay|ye|ed|d | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | r|re|ea|ac|ct|ti|io|on|n','dela','TLYTPRSNSTFTRKXN','elay','ctio','delayed hy'),
 (98456,'delayed hypersensitivity reactions',' d|de|el|la|ay|ye|ed|d | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | r|re|ea|ac|ct|ti|io|on|ns|s','dela','TLYTPRSNSTFTRKXNS','elay','tion','delayed hy'),
 (98457,'delayed menstruation',' d|de|el|la|ay|ye|ed|d | m|me|en|ns|st|tr|ru|ua|at|ti|io|on|n','dela','TLYTMNSTRXN','elay','atio','delayed me'),
 (98458,'delayed ovum implantation',' d|de|el|la|ay|ye|ed|d | o|ov|vu|um|m | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','dela','TLYTFMMPLNTXN','elay','atio','delayed ov'),
 (98459,'delayed ovum implantations',' d|de|el|la|ay|ye|ed|d | o|ov|vu|um|m | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|ns|s','dela','TLYTFMMPLNTXNS','elay','tion','delayed ov'),
 (98460,'delayed primary closure',' d|de|el|la|ay|ye|ed|d | p|pr|ri|im|ma|ar|ry|y | c|cl|lo|os|su|ur|re|e','dela','TLYTPRMRKLSR','elay','osur','delayed pr');
INSERT INTO `m_spelling_dictionary` VALUES  (98461,'delayed primary closures',' d|de|el|la|ay|ye|ed|d | p|pr|ri|im|ma|ar|ry|y | c|cl|lo|os|su|ur|re|es|s','dela','TLYTPRMRKLSRS','elay','sure','delayed pr'),
 (98462,'delayed type hypersensitivity',' d|de|el|la|ay|ye|ed|d | t|ty|yp|pe|e | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','dela','TLYTTPPRSNSTFT','elay','ivit','delayed ty'),
 (98463,'delayed visual maturation',' d|de|el|la|ay|ye|ed|d | v|vi|is|su|ua|al|l | m|ma|at|tu|ur|ra|at|ti|io|on|n','dela','TLYTFSLMTRXN','elay','atio','delayed vi'),
 (98464,'delayed-action',' d|de|el|la|ay|ye|ed|d-|-a|ac|ct|ti|io|on|n','dela','TLYTKXN','elay','ctio','delayed-ac'),
 (98465,'delayed-action preparation',' d|de|el|la|ay|ye|ed|d-|-a|ac|ct|ti|io|on|n | p|pr|re|ep|pa|ar|ra|at|ti|io|on|n','dela','TLYTKXNPRPRXN','elay','atio','delayed-ac'),
 (98466,'delayed-action preparations',' d|de|el|la|ay|ye|ed|d-|-a|ac|ct|ti|io|on|n | p|pr|re|ep|pa|ar|ra|at|ti|io|on|ns|s','dela','TLYTKXNPRPRXNS','elay','tion','delayed-ac'),
 (98467,'delayed-conditional-discrimination task',' d|de|el|la|ay|ye|ed|d-|-c|co|on|nd|di|it|ti|io|on|na|al|l-|-d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n | t|ta|as|sk|k','dela','TLYTKNTXNLTSKRMNXNTSK','elay',' tas','delayed-co');
INSERT INTO `m_spelling_dictionary` VALUES  (98468,'delayed-conditional-discrimination tasks',' d|de|el|la|ay|ye|ed|d-|-c|co|on|nd|di|it|ti|io|on|na|al|l-|-d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n | t|ta|as|sk|ks|s','dela','TLYTKNTXNLTSKRMNXNTSKS','elay','task','delayed-co'),
 (98469,'delayed-type hypersensitivity',' d|de|el|la|ay|ye|ed|d-|-t|ty|yp|pe|e | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','dela','TLYTTPPRSNSTFT','elay','ivit','delayed-ty'),
 (98470,'delayedaction',' d|de|el|la|ay|ye|ed|da|ac|ct|ti|io|on|n','dela','TLYTKXN','elay','ctio','delayedact'),
 (98471,'delaying',' d|de|el|la|ay|yi|in|ng|g','dela','TLYNK','elay','ayin','delaying'),
 (98472,'delays',' d|de|el|la|ay|ys|s','dela','TLS','elay','elay','delays'),
 (98473,'dele',' d|de|el|le|e','dele','TL','ele','dele','dele'),
 (98474,'delead',' d|de|el|le|ea|ad|d','dele','TLT','elea','elea','delead'),
 (98475,'deleaded',' d|de|el|le|ea|ad|de|ed|d','dele','TLTT','elea','eade','deleaded'),
 (98476,'deleading',' d|de|el|le|ea|ad|di|in|ng|g','dele','TLTNK','elea','adin','deleading'),
 (98477,'deleads',' d|de|el|le|ea|ad|ds|s','dele','TLTS','elea','lead','deleads');
INSERT INTO `m_spelling_dictionary` VALUES  (98478,'delectability',' d|de|el|le|ec|ct|ta|ab|bi|il|li|it|ty|y','dele','TLKTBLT','elec','ilit','delectabil'),
 (98479,'delectable',' d|de|el|le|ec|ct|ta|ab|bl|le|e','dele','TLKTBL','elec','tabl','delectable'),
 (98480,'delectation',' d|de|el|le|ec|ct|ta|at|ti|io|on|n','dele','TLKTXN','elec','atio','delectatio'),
 (98481,'deled',' d|de|el|le|ed|d','dele','TLT','eled','dele','deled'),
 (98482,'delegable',' d|de|el|le|eg|ga|ab|bl|le|e','dele','TLKBL','eleg','gabl','delegable'),
 (98483,'delegate',' d|de|el|le|eg|ga|at|te|e','dele','TLKT','eleg','egat','delegate'),
 (98484,'delegated',' d|de|el|le|eg|ga|at|te|ed|d','dele','TLKTT','eleg','gate','delegated'),
 (98485,'delegates',' d|de|el|le|eg|ga|at|te|es|s','dele','TLKTS','eleg','gate','delegates'),
 (98486,'delegating',' d|de|el|le|eg|ga|at|ti|in|ng|g','dele','TLKTNK','eleg','atin','delegating'),
 (98487,'delegation',' d|de|el|le|eg|ga|at|ti|io|on|n','dele','TLKXN','eleg','atio','delegation'),
 (98488,'delegations',' d|de|el|le|eg|ga|at|ti|io|on|ns|s','dele','TLKXNS','eleg','tion','delegation');
INSERT INTO `m_spelling_dictionary` VALUES  (98489,'delegator',' d|de|el|le|eg|ga|at|to|or|r','dele','TLKTR','eleg','gato','delegator'),
 (98490,'delegators',' d|de|el|le|eg|ga|at|to|or|rs|s','dele','TLKTRS','eleg','ator','delegators'),
 (98491,'delegitimate',' d|de|el|le|eg|gi|it|ti|im|ma|at|te|e','dele','TLJTMT','eleg','imat','delegitima'),
 (98492,'delegitimated',' d|de|el|le|eg|gi|it|ti|im|ma|at|te|ed|d','dele','TLJTMTT','eleg','mate','delegitima'),
 (98493,'delegitimates',' d|de|el|le|eg|gi|it|ti|im|ma|at|te|es|s','dele','TLJTMTS','eleg','mate','delegitima'),
 (98494,'delegitimating',' d|de|el|le|eg|gi|it|ti|im|ma|at|ti|in|ng|g','dele','TLJTMTNK','eleg','atin','delegitima'),
 (98495,'delegitimation',' d|de|el|le|eg|gi|it|ti|im|ma|at|ti|io|on|n','dele','TLJTMXN','eleg','atio','delegitima'),
 (98496,'delegitimization',' d|de|el|le|eg|gi|it|ti|im|mi|iz|za|at|ti|io|on|n','dele','TLJTMSXN','eleg','atio','delegitimi'),
 (98497,'delegitimize',' d|de|el|le|eg|gi|it|ti|im|mi|iz|ze|e','dele','TLJTMS','eleg','imiz','delegitimi'),
 (98498,'delegitimized',' d|de|el|le|eg|gi|it|ti|im|mi|iz|ze|ed|d','dele','TLJTMST','eleg','mize','delegitimi');
INSERT INTO `m_spelling_dictionary` VALUES  (98499,'delegitimizes',' d|de|el|le|eg|gi|it|ti|im|mi|iz|ze|es|s','dele','TLJTMSS','eleg','mize','delegitimi'),
 (98500,'delegitimizing',' d|de|el|le|eg|gi|it|ti|im|mi|iz|zi|in|ng|g','dele','TLJTMSNK','eleg','izin','delegitimi'),
 (98501,'deles',' d|de|el|le|es|s','dele','TLS','eles','dele','deles'),
 (98502,'Delesseria',' D|De|el|le|es|ss|se|er|ri|ia|a','Dele','TLSR','eles','seri','Delesseria'),
 (98503,'Delesseria sanguinea',' D|De|el|le|es|ss|se|er|ri|ia|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Dele','TLSRSNKN','eles','uine','Delesseria'),
 (98504,'Delesseriaceae',' D|De|el|le|es|ss|se|er|ri|ia|ac|ce|ea|ae|e','Dele','TLSRS','eles','acea','Delesseria'),
 (98505,'Delestrogen',' D|De|el|le|es|st|tr|ro|og|ge|en|n','Dele','TLSTRJN','eles','roge','Delestroge'),
 (98506,'deletable',' d|de|el|le|et|ta|ab|bl|le|e','dele','TLTBL','elet','tabl','deletable'),
 (98507,'delete',' d|de|el|le|et|te|e','dele','TLT','elet','elet','delete'),
 (98508,'deleted',' d|de|el|le|et|te|ed|d','dele','TLTT','elet','lete','deleted'),
 (98509,'deleterious',' d|de|el|le|et|te|er|ri|io|ou|us|s','dele','TLTRS','elet','riou','deleteriou');
INSERT INTO `m_spelling_dictionary` VALUES  (98510,'deleteriously',' d|de|el|le|et|te|er|ri|io|ou|us|sl|ly|y','dele','TLTRSL','elet','ousl','deleteriou'),
 (98511,'deletes',' d|de|el|le|et|te|es|s','dele','TLTS','elet','lete','deletes'),
 (98512,'deletethis',' d|de|el|le|et|te|et|th|hi|is|s','dele','TLT0S','elet','ethi','deletethis'),
 (98513,'deleting',' d|de|el|le|et|ti|in|ng|g','dele','TLTNK','elet','etin','deleting'),
 (98514,'deletion',' d|de|el|le|et|ti|io|on|n','dele','TLXN','elet','etio','deletion'),
 (98515,'deletional',' d|de|el|le|et|ti|io|on|na|al|l','dele','TLXNL','elet','iona','deletional'),
 (98516,'deletions',' d|de|el|le|et|ti|io|on|ns|s','dele','TLXNS','elet','tion','deletions'),
 (98517,'Deletrocephalus',' D|De|el|le|et|tr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Dele','TLTRSFLS','elet','halu','Deletrocep'),
 (98518,'Deletrocephalus dimidiatus',' D|De|el|le|et|tr|ro|oc|ce|ep|ph|ha|al|lu|us|s | d|di|im|mi|id|di|ia|at|tu|us|s','Dele','TLTRSFLSTMTTS','elet','iatu','Deletrocep'),
 (98519,'Deleya',' D|De|el|le|ey|ya|a','Dele','TLY','eley','eley','Deleya');
INSERT INTO `m_spelling_dictionary` VALUES  (98520,'Deleya aesta',' D|De|el|le|ey|ya|a | a|ae|es|st|ta|a','Dele','TLYST','eley','aest','Deleya aes'),
 (98521,'Deleya aquamarina',' D|De|el|le|ey|ya|a | a|aq|qu|ua|am|ma|ar|ri|in|na|a','Dele','TLYKMRN','eley','arin','Deleya aqu'),
 (98522,'Deleya cupida',' D|De|el|le|ey|ya|a | c|cu|up|pi|id|da|a','Dele','TLYKPT','eley','upid','Deleya cup'),
 (98523,'Deleya halophila',' D|De|el|le|ey|ya|a | h|ha|al|lo|op|ph|hi|il|la|a','Dele','TLYHLFL','eley','phil','Deleya hal'),
 (98524,'Deleya marina',' D|De|el|le|ey|ya|a | m|ma|ar|ri|in|na|a','Dele','TLYMRN','eley','arin','Deleya mar'),
 (98525,'Deleya pacifica',' D|De|el|le|ey|ya|a | p|pa|ac|ci|if|fi|ic|ca|a','Dele','TLYPSFK','eley','ific','Deleya pac'),
 (98526,'Deleya salina',' D|De|el|le|ey|ya|a | s|sa|al|li|in|na|a','Dele','TLYSLN','eley','alin','Deleya sal'),
 (98527,'Deleya venusta',' D|De|el|le|ey|ya|a | v|ve|en|nu|us|st|ta|a','Dele','TLYFNST','eley','nust','Deleya ven'),
 (98528,'Delfen Cream',' D|De|el|lf|fe|en|n | C|Cr|re|ea|am|m','Delf','TLFNKRM','elfe','Crea','Delfen Cre'),
 (98529,'Delftia',' D|De|el|lf|ft|ti|ia|a','Delf','TLFX','elft','lfti','Delftia');
INSERT INTO `m_spelling_dictionary` VALUES  (98530,'Delftia acidovorans',' D|De|el|lf|ft|ti|ia|a | a|ac|ci|id|do|ov|vo|or|ra|an|ns|s','Delf','TLFXSTFRNS','elft','oran','Delftia ac'),
 (98531,'Delftia tsuruhatensis',' D|De|el|lf|ft|ti|ia|a | t|ts|su|ur|ru|uh|ha|at|te|en|ns|si|is|s','Delf','TLFXTSRHTNSS','elft','ensi','Delftia ts'),
 (98532,'Delhi',' D|De|el|lh|hi|i','Delh','TLH','elhi','Delh','Delhi'),
 (98533,'Delhi boil',' D|De|el|lh|hi|i | b|bo|oi|il|l','Delh','TLHBL','elhi',' boi','Delhi boil'),
 (98534,'Delhi boils',' D|De|el|lh|hi|i | b|bo|oi|il|ls|s','Delh','TLHBLS','elhi','boil','Delhi boil'),
 (98535,'Delia',' D|De|el|li|ia|a','Deli','TL','elia','Deli','Delia'),
 (98536,'Delia antiqua',' D|De|el|li|ia|a | a|an|nt|ti|iq|qu|ua|a','Deli','TLNTK','elia','tiqu','Delia anti'),
 (98537,'Delia brassica',' D|De|el|li|ia|a | b|br|ra|as|ss|si|ic|ca|a','Deli','TLBRSK','elia','ssic','Delia bras'),
 (98538,'Delia conjugata',' D|De|el|li|ia|a | c|co|on|nj|ju|ug|ga|at|ta|a','Deli','TLKNJKT','elia','ugat','Delia conj'),
 (98539,'Delia florilega',' D|De|el|li|ia|a | f|fl|lo|or|ri|il|le|eg|ga|a','Deli','TLFLRLK','elia','ileg','Delia flor');
INSERT INTO `m_spelling_dictionary` VALUES  (98540,'Delia longcauda',' D|De|el|li|ia|a | l|lo|on|ng|gc|ca|au|ud|da|a','Deli','TLLNKKT','elia','caud','Delia long'),
 (98541,'Delia nemostylata',' D|De|el|li|ia|a | n|ne|em|mo|os|st|ty|yl|la|at|ta|a','Deli','TLNMSTLT','elia','ylat','Delia nemo'),
 (98542,'Delia platura',' D|De|el|li|ia|a | p|pl|la|at|tu|ur|ra|a','Deli','TLPLTR','elia','atur','Delia plat'),
 (98543,'Delia radicum',' D|De|el|li|ia|a | r|ra|ad|di|ic|cu|um|m','Deli','TLRTKM','elia','dicu','Delia radi'),
 (98544,'Delia stenostyla',' D|De|el|li|ia|a | s|st|te|en|no|os|st|ty|yl|la|a','Deli','TLSTNSTL','elia','styl','Delia sten'),
 (98545,'Delia taonura',' D|De|el|li|ia|a | t|ta|ao|on|nu|ur|ra|a','Deli','TLTNR','elia','onur','Delia taon'),
 (98546,'Delias',' D|De|el|li|ia|as|s','Deli','TLS','elia','elia','Delias'),
 (98547,'Delias muliensis',' D|De|el|li|ia|as|s | m|mu|ul|li|ie|en|ns|si|is|s','Deli','TLSMLNSS','elia','ensi','Delias mul'),
 (98548,'deliberate',' d|de|el|li|ib|be|er|ra|at|te|e','deli','TLBRT','elib','erat','deliberate'),
 (98549,'deliberated',' d|de|el|li|ib|be|er|ra|at|te|ed|d','deli','TLBRTT','elib','rate','deliberate');
INSERT INTO `m_spelling_dictionary` VALUES  (98550,'deliberately',' d|de|el|li|ib|be|er|ra|at|te|el|ly|y','deli','TLBRTL','elib','atel','deliberate'),
 (98551,'deliberateness',' d|de|el|li|ib|be|er|ra|at|te|en|ne|es|ss|s','deli','TLBRTNS','elib','enes','deliberate'),
 (98552,'deliberates',' d|de|el|li|ib|be|er|ra|at|te|es|s','deli','TLBRTS','elib','rate','deliberate'),
 (98553,'deliberating',' d|de|el|li|ib|be|er|ra|at|ti|in|ng|g','deli','TLBRTNK','elib','atin','deliberati'),
 (98554,'deliberation',' d|de|el|li|ib|be|er|ra|at|ti|io|on|n','deli','TLBRXN','elib','atio','deliberati'),
 (98555,'deliberations',' d|de|el|li|ib|be|er|ra|at|ti|io|on|ns|s','deli','TLBRXNS','elib','tion','deliberati'),
 (98556,'deliberative',' d|de|el|li|ib|be|er|ra|at|ti|iv|ve|e','deli','TLBRTF','elib','ativ','deliberati'),
 (98557,'delicacies',' d|de|el|li|ic|ca|ac|ci|ie|es|s','deli','TLKSS','elic','acie','delicacies'),
 (98558,'delicacy',' d|de|el|li|ic|ca|ac|cy|y','deli','TLKS','elic','icac','delicacy'),
 (98559,'delicate',' d|de|el|li|ic|ca|at|te|e','deli','TLKT','elic','icat','delicate'),
 (98560,'delicately',' d|de|el|li|ic|ca|at|te|el|ly|y','deli','TLKTL','elic','atel','delicately');
INSERT INTO `m_spelling_dictionary` VALUES  (98561,'delicatessen',' d|de|el|li|ic|ca|at|te|es|ss|se|en|n','deli','TLKTSN','elic','esse','delicatess'),
 (98562,'delicatessens',' d|de|el|li|ic|ca|at|te|es|ss|se|en|ns|s','deli','TLKTSNS','elic','ssen','delicatess'),
 (98563,'Delichon',' D|De|el|li|ic|ch|ho|on|n','Deli','TLXN','elic','icho','Delichon'),
 (98564,'Delichon urbica',' D|De|el|li|ic|ch|ho|on|n | u|ur|rb|bi|ic|ca|a','Deli','TLXNRBK','elic','rbic','Delichon u'),
 (98565,'delicious',' d|de|el|li|ic|ci|io|ou|us|s','deli','TLSS','elic','ciou','delicious'),
 (98566,'deliciousness',' d|de|el|li|ic|ci|io|ou|us|sn|ne|es|ss|s','deli','TLSSNS','elic','snes','deliciousn'),
 (98567,'deligation',' d|de|el|li|ig|ga|at|ti|io|on|n','deli','TLKXN','elig','atio','deligation'),
 (98568,'deligations',' d|de|el|li|ig|ga|at|ti|io|on|ns|s','deli','TLKXNS','elig','tion','deligation'),
 (98569,'delight',' d|de|el|li|ig|gh|ht|t','deli','TLFT','elig','ligh','delight'),
 (98570,'delighted',' d|de|el|li|ig|gh|ht|te|ed|d','deli','TLFTT','elig','ghte','delighted'),
 (98571,'delightful',' d|de|el|li|ig|gh|ht|tf|fu|ul|l','deli','TLFTFL','elig','htfu','delightful');
INSERT INTO `m_spelling_dictionary` VALUES  (98572,'delightfully',' d|de|el|li|ig|gh|ht|tf|fu|ul|ll|ly|y','deli','TLFTFL','elig','full','delightful'),
 (98573,'delightfulness',' d|de|el|li|ig|gh|ht|tf|fu|ul|ln|ne|es|ss|s','deli','TLFTFLNS','elig','lnes','delightful'),
 (98574,'delighting',' d|de|el|li|ig|gh|ht|ti|in|ng|g','deli','TLFTNK','elig','htin','delighting'),
 (98575,'delights',' d|de|el|li|ig|gh|ht|ts|s','deli','TLFTS','elig','ight','delights'),
 (98576,'delignification',' d|de|el|li|ig|gn|ni|if|fi|ic|ca|at|ti|io|on|n','deli','TLKNFKXN','elig','atio','delignific'),
 (98577,'delignified',' d|de|el|li|ig|gn|ni|if|fi|ie|ed|d','deli','TLKNFT','elig','ifie','delignifie'),
 (98578,'delignifies',' d|de|el|li|ig|gn|ni|if|fi|ie|es|s','deli','TLKNFS','elig','ifie','delignifie'),
 (98579,'delignify',' d|de|el|li|ig|gn|ni|if|fy|y','deli','TLKNF','elig','gnif','delignify'),
 (98580,'delignifying',' d|de|el|li|ig|gn|ni|if|fy|yi|in|ng|g','deli','TLKNFYNK','elig','fyin','delignifyi'),
 (98581,'Delilah',' D|De|el|li|il|la|ah|h','Deli','TLL','elil','lila','Delilah'),
 (98582,'delimit',' d|de|el|li|im|mi|it|t','deli','TLMT','elim','limi','delimit');
INSERT INTO `m_spelling_dictionary` VALUES  (98583,'delimitate',' d|de|el|li|im|mi|it|ta|at|te|e','deli','TLMTT','elim','itat','delimitate'),
 (98584,'delimitated',' d|de|el|li|im|mi|it|ta|at|te|ed|d','deli','TLMTTT','elim','tate','delimitate'),
 (98585,'delimitates',' d|de|el|li|im|mi|it|ta|at|te|es|s','deli','TLMTTS','elim','tate','delimitate'),
 (98586,'delimitating',' d|de|el|li|im|mi|it|ta|at|ti|in|ng|g','deli','TLMTTNK','elim','atin','delimitati'),
 (98587,'delimitation',' d|de|el|li|im|mi|it|ta|at|ti|io|on|n','deli','TLMTXN','elim','atio','delimitati'),
 (98588,'delimitations',' d|de|el|li|im|mi|it|ta|at|ti|io|on|ns|s','deli','TLMTXNS','elim','tion','delimitati'),
 (98589,'delimited',' d|de|el|li|im|mi|it|te|ed|d','deli','TLMTT','elim','mite','delimited'),
 (98590,'delimiter',' d|de|el|li|im|mi|it|te|er|r','deli','TLMTR','elim','mite','delimiter'),
 (98591,'delimiters',' d|de|el|li|im|mi|it|te|er|rs|s','deli','TLMTRS','elim','iter','delimiters'),
 (98592,'delimiting',' d|de|el|li|im|mi|it|ti|in|ng|g','deli','TLMTNK','elim','itin','delimiting'),
 (98593,'delimiting keratotomies',' d|de|el|li|im|mi|it|ti|in|ng|g | k|ke|er|ra|at|to|ot|to|om|mi|ie|es|s','deli','TLMTNKKRTTMS','elim','omie','delimiting');
INSERT INTO `m_spelling_dictionary` VALUES  (98594,'delimiting keratotomy',' d|de|el|li|im|mi|it|ti|in|ng|g | k|ke|er|ra|at|to|ot|to|om|my|y','deli','TLMTNKKRTTM','elim','otom','delimiting'),
 (98595,'delimits',' d|de|el|li|im|mi|it|ts|s','deli','TLMTS','elim','imit','delimits'),
 (98596,'delineate',' d|de|el|li|in|ne|ea|at|te|e','deli','TLNT','elin','neat','delineate'),
 (98597,'delineated',' d|de|el|li|in|ne|ea|at|te|ed|d','deli','TLNTT','elin','eate','delineated'),
 (98598,'delineates',' d|de|el|li|in|ne|ea|at|te|es|s','deli','TLNTS','elin','eate','delineates'),
 (98599,'delineating',' d|de|el|li|in|ne|ea|at|ti|in|ng|g','deli','TLNTNK','elin','atin','delineatin'),
 (98600,'delineation',' d|de|el|li|in|ne|ea|at|ti|io|on|n','deli','TLNXN','elin','atio','delineatio'),
 (98601,'delineations',' d|de|el|li|in|ne|ea|at|ti|io|on|ns|s','deli','TLNXNS','elin','tion','delineatio'),
 (98602,'deling',' d|de|el|li|in|ng|g','deli','TLNK','elin','elin','deling'),
 (98603,'delinquencies',' d|de|el|li|in|nq|qu|ue|en|nc|ci|ie|es|s','deli','TLNKNSS','elin','ncie','delinquenc'),
 (98604,'delinquency',' d|de|el|li|in|nq|qu|ue|en|nc|cy|y','deli','TLNKNS','elin','uenc','delinquenc');
INSERT INTO `m_spelling_dictionary` VALUES  (98605,'delinquent',' d|de|el|li|in|nq|qu|ue|en|nt|t','deli','TLNKNT','elin','quen','delinquent'),
 (98606,'delinquents',' d|de|el|li|in|nq|qu|ue|en|nt|ts|s','deli','TLNKNTS','elin','uent','delinquent'),
 (98607,'delipidate',' d|de|el|li|ip|pi|id|da|at|te|e','deli','TLPTT','elip','idat','delipidate'),
 (98608,'delipidated',' d|de|el|li|ip|pi|id|da|at|te|ed|d','deli','TLPTTT','elip','date','delipidate'),
 (98609,'delipidates',' d|de|el|li|ip|pi|id|da|at|te|es|s','deli','TLPTTS','elip','date','delipidate'),
 (98610,'delipidating',' d|de|el|li|ip|pi|id|da|at|ti|in|ng|g','deli','TLPTTNK','elip','atin','delipidati'),
 (98611,'delipidation',' d|de|el|li|ip|pi|id|da|at|ti|io|on|n','deli','TLPTXN','elip','atio','delipidati'),
 (98612,'delipidations',' d|de|el|li|ip|pi|id|da|at|ti|io|on|ns|s','deli','TLPTXNS','elip','tion','delipidati'),
 (98613,'delipoderm',' d|de|el|li|ip|po|od|de|er|rm|m','deli','TLPTRM','elip','oder','delipoderm'),
 (98614,'delipoylation',' d|de|el|li|ip|po|oy|yl|la|at|ti|io|on|n','deli','TLPLXN','elip','atio','delipoylat'),
 (98615,'deliquesce',' d|de|el|li|iq|qu|ue|es|sc|ce|e','deli','TLKS','eliq','uesc','deliquesce');
INSERT INTO `m_spelling_dictionary` VALUES  (98616,'deliquesced',' d|de|el|li|iq|qu|ue|es|sc|ce|ed|d','deli','TLKST','eliq','esce','deliquesce'),
 (98617,'deliquescence',' d|de|el|li|iq|qu|ue|es|sc|ce|en|nc|ce|e','deli','TLKSNS','eliq','cenc','deliquesce'),
 (98618,'deliquescent',' d|de|el|li|iq|qu|ue|es|sc|ce|en|nt|t','deli','TLKSNT','eliq','scen','deliquesce'),
 (98619,'deliquesces',' d|de|el|li|iq|qu|ue|es|sc|ce|es|s','deli','TLKSS','eliq','esce','deliquesce'),
 (98620,'deliquescing',' d|de|el|li|iq|qu|ue|es|sc|ci|in|ng|g','deli','TLKSNK','eliq','scin','deliquesci'),
 (98621,'deliria',' d|de|el|li|ir|ri|ia|a','deli','TLR','elir','liri','deliria'),
 (98622,'deliriant',' d|de|el|li|ir|ri|ia|an|nt|t','deli','TLRNT','elir','rian','deliriant'),
 (98623,'deliriants',' d|de|el|li|ir|ri|ia|an|nt|ts|s','deli','TLRNTS','elir','iant','deliriants'),
 (98624,'delirifacient',' d|de|el|li|ir|ri|if|fa|ac|ci|ie|en|nt|t','deli','TLRFSNT','elir','cien','delirifaci'),
 (98625,'delirifacients',' d|de|el|li|ir|ri|if|fa|ac|ci|ie|en|nt|ts|s','deli','TLRFSNTS','elir','ient','delirifaci'),
 (98626,'delirious',' d|de|el|li|ir|ri|io|ou|us|s','deli','TLRS','elir','riou','delirious');
INSERT INTO `m_spelling_dictionary` VALUES  (98627,'deliriously',' d|de|el|li|ir|ri|io|ou|us|sl|ly|y','deli','TLRSL','elir','ousl','deliriousl'),
 (98628,'delirium',' d|de|el|li|ir|ri|iu|um|m','deli','TLRM','elir','iriu','delirium'),
 (98629,'delirium tremens',' d|de|el|li|ir|ri|iu|um|m | t|tr|re|em|me|en|ns|s','deli','TLRMTRMNS','elir','emen','delirium t'),
 (98630,'deliriums',' d|de|el|li|ir|ri|iu|um|ms|s','deli','TLRMS','elir','rium','deliriums'),
 (98631,'Delisea',' D|De|el|li|is|se|ea|a','Deli','TLS','elis','lise','Delisea'),
 (98632,'Delisea flaccida',' D|De|el|li|is|se|ea|a | f|fl|la|ac|cc|ci|id|da|a','Deli','TLSFLKST','elis','ccid','Delisea fl'),
 (98633,'Delisea japonica',' D|De|el|li|is|se|ea|a | j|ja|ap|po|on|ni|ic|ca|a','Deli','TLSJPNK','elis','onic','Delisea ja'),
 (98634,'Delisea pulchra',' D|De|el|li|is|se|ea|a | p|pu|ul|lc|ch|hr|ra|a','Deli','TLSPLXR','elis','lchr','Delisea pu'),
 (98635,'delitescence',' d|de|el|li|it|te|es|sc|ce|en|nc|ce|e','deli','TLTSNS','elit','cenc','delitescen'),
 (98636,'Deliton',' D|De|el|li|it|to|on|n','Deli','TLTN','elit','lito','Deliton');
INSERT INTO `m_spelling_dictionary` VALUES  (98637,'deliver',' d|de|el|li|iv|ve|er|r','deli','TLFR','eliv','live','deliver'),
 (98638,'deliverability',' d|de|el|li|iv|ve|er|ra|ab|bi|il|li|it|ty|y','deli','TLFRBLT','eliv','ilit','deliverabi'),
 (98639,'deliverable',' d|de|el|li|iv|ve|er|ra|ab|bl|le|e','deli','TLFRBL','eliv','rabl','deliverabl'),
 (98640,'deliverance',' d|de|el|li|iv|ve|er|ra|an|nc|ce|e','deli','TLFRNS','eliv','ranc','deliveranc'),
 (98641,'delivered',' d|de|el|li|iv|ve|er|re|ed|d','deli','TLFRT','eliv','vere','delivered'),
 (98642,'deliverer',' d|de|el|li|iv|ve|er|re|er|r','deli','TLFRR','eliv','vere','deliverer'),
 (98643,'deliverers',' d|de|el|li|iv|ve|er|re|er|rs|s','deli','TLFRRS','eliv','erer','deliverers'),
 (98644,'deliveries',' d|de|el|li|iv|ve|er|ri|ie|es|s','deli','TLFRS','eliv','erie','deliveries'),
 (98645,'delivering',' d|de|el|li|iv|ve|er|ri|in|ng|g','deli','TLFRNK','eliv','erin','delivering'),
 (98646,'delivers',' d|de|el|li|iv|ve|er|rs|s','deli','TLFRS','eliv','iver','delivers'),
 (98647,'delivery',' d|de|el|li|iv|ve|er|ry|y','deli','TLFR','eliv','iver','delivery');
INSERT INTO `m_spelling_dictionary` VALUES  (98648,'delivery room',' d|de|el|li|iv|ve|er|ry|y | r|ro|oo|om|m','deli','TLFRRM','eliv',' roo','delivery r'),
 (98649,'delivery rooms',' d|de|el|li|iv|ve|er|ry|y | r|ro|oo|om|ms|s','deli','TLFRRMS','eliv','room','delivery r'),
 (98650,'dell',' d|de|el|ll|l','dell','TL','ell','dell','dell'),
 (98651,'dellen',' d|de|el|ll|le|en|n','dell','TLN','elle','elle','dellen'),
 (98652,'dells',' d|de|el|ll|ls|s','dell','TLS','ells','dell','dells'),
 (98653,'delmadinone',' d|de|el|lm|ma|ad|di|in|no|on|ne|e','delm','TLMTNN','elma','inon','delmadinon'),
 (98654,'delmopinol',' d|de|el|lm|mo|op|pi|in|no|ol|l','delm','TLMPNL','elmo','pino','delmopinol'),
 (98655,'delmune',' d|de|el|lm|mu|un|ne|e','delm','TLMN','elmu','lmun','delmune'),
 (98656,'delnav',' d|de|el|ln|na|av|v','deln','TLNF','elna','elna','delnav'),
 (98657,'delocalisation',' d|de|el|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','delo','TLKLSXN','eloc','atio','delocalisa'),
 (98658,'delocalise',' d|de|el|lo|oc|ca|al|li|is|se|e','delo','TLKLS','eloc','alis','delocalise'),
 (98659,'delocalised',' d|de|el|lo|oc|ca|al|li|is|se|ed|d','delo','TLKLST','eloc','lise','delocalise');
INSERT INTO `m_spelling_dictionary` VALUES  (98660,'delocalises',' d|de|el|lo|oc|ca|al|li|is|se|es|s','delo','TLKLSS','eloc','lise','delocalise'),
 (98661,'delocalising',' d|de|el|lo|oc|ca|al|li|is|si|in|ng|g','delo','TLKLSNK','eloc','isin','delocalisi'),
 (98662,'delocalization',' d|de|el|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','delo','TLKLSXN','eloc','atio','delocaliza'),
 (98663,'delocalize',' d|de|el|lo|oc|ca|al|li|iz|ze|e','delo','TLKLS','eloc','aliz','delocalize'),
 (98664,'delocalized',' d|de|el|lo|oc|ca|al|li|iz|ze|ed|d','delo','TLKLST','eloc','lize','delocalize'),
 (98665,'delocalizes',' d|de|el|lo|oc|ca|al|li|iz|ze|es|s','delo','TLKLSS','eloc','lize','delocalize'),
 (98666,'delocalizing',' d|de|el|lo|oc|ca|al|li|iz|zi|in|ng|g','delo','TLKLSNK','eloc','izin','delocalizi'),
 (98667,'Delolepis gigantea',' D|De|el|lo|ol|le|ep|pi|is|s | g|gi|ig|ga|an|nt|te|ea|a','Delo','TLLPSJKNT','elol','ante','Delolepis'),
 (98668,'delomorphic',' d|de|el|lo|om|mo|or|rp|ph|hi|ic|c','delo','TLMRFK','elom','rphi','delomorphi'),
 (98669,'delomorphous',' d|de|el|lo|om|mo|or|rp|ph|ho|ou|us|s','delo','TLMRFS','elom','phou','delomorpho');
INSERT INTO `m_spelling_dictionary` VALUES  (98670,'Delonix',' D|De|el|lo|on|ni|ix|x','Delo','TLNKS','elon','loni','Delonix'),
 (98671,'Delonix elata',' D|De|el|lo|on|ni|ix|x | e|el|la|at|ta|a','Delo','TLNKSLT','elon','elat','Delonix el'),
 (98672,'Delonix regia',' D|De|el|lo|on|ni|ix|x | r|re|eg|gi|ia|a','Delo','TLNKSRJ','elon','regi','Delonix re'),
 (98673,'Delorme',' D|De|el|lo|or|rm|me|e','Delo','TLRM','elor','lorm','Delorme'),
 (98674,'Delorme and Watkins exercise',' D|De|el|lo|or|rm|me|e | a|an|nd|d | W|Wa|at|tk|ki|in|ns|s | e|ex|xe|er|rc|ci|is|se|e','Delo','TLRMNTWTKNSKSRSS','elor','rcis','Delorme an'),
 (98675,'Delorme and Watkins exercises',' D|De|el|lo|or|rm|me|e | a|an|nd|d | W|Wa|at|tk|ki|in|ns|s | e|ex|xe|er|rc|ci|is|se|es|s','Delo','TLRMNTWTKNSKSRSSS','elor','cise','Delorme an'),
 (98676,'Delorme operation',' D|De|el|lo|or|rm|me|e | o|op|pe|er|ra|at|ti|io|on|n','Delo','TLRMPRXN','elor','atio','Delorme op'),
 (98677,'Delorme operations',' D|De|el|lo|or|rm|me|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Delo','TLRMPRXNS','elor','tion','Delorme op'),
 (98678,'Delorme pericardiectomies',' D|De|el|lo|or|rm|me|e | p|pe|er|ri|ic|ca|ar|rd|di|ie|ec|ct|to|om|mi|ie|es|s','Delo','TLRMPRKRTKTMS','elor','omie','Delorme pe');
INSERT INTO `m_spelling_dictionary` VALUES  (98679,'Delorme pericardiectomy',' D|De|el|lo|or|rm|me|e | p|pe|er|ri|ic|ca|ar|rd|di|ie|ec|ct|to|om|my|y','Delo','TLRMPRKRTKTM','elor','ctom','Delorme pe'),
 (98680,'Delorme procedure',' D|De|el|lo|or|rm|me|e | p|pr|ro|oc|ce|ed|du|ur|re|e','Delo','TLRMPRSTR','elor','edur','Delorme pr'),
 (98681,'Delorme procedures',' D|De|el|lo|or|rm|me|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Delo','TLRMPRSTRS','elor','dure','Delorme pr'),
 (98682,'Delorme\'s operation','','','',NULL,NULL,''),
 (98683,'Delorme\'s operations','','','',NULL,NULL,''),
 (98684,'Delorme\'s procedure','','','',NULL,NULL,''),
 (98685,'Delorme\'s procedures','','','',NULL,NULL,''),
 (98686,'Delormes',' D|De|el|lo|or|rm|me|es|s','Delo','TLRMS','elor','orme','Delormes'),
 (98687,'Delosperma',' D|De|el|lo|os|sp|pe|er|rm|ma|a','Delo','TLSPRM','elos','perm','Delosperma'),
 (98688,'Delosperma echinatum',' D|De|el|lo|os|sp|pe|er|rm|ma|a | e|ec|ch|hi|in|na|at|tu|um|m','Delo','TLSPRMXNTM','elos','natu','Delosperma'),
 (98689,'delouse',' d|de|el|lo|ou|us|se|e','delo','TLS','elou','lous','delouse');
INSERT INTO `m_spelling_dictionary` VALUES  (98690,'deloused',' d|de|el|lo|ou|us|se|ed|d','delo','TLST','elou','ouse','deloused'),
 (98691,'delouses',' d|de|el|lo|ou|us|se|es|s','delo','TLSS','elou','ouse','delouses'),
 (98692,'delousing',' d|de|el|lo|ou|us|si|in|ng|g','delo','TLSNK','elou','usin','delousing'),
 (98693,'Delphacidae',' D|De|el|lp|ph|ha|ac|ci|id|da|ae|e','Delp','TLFST','elph','cida','Delphacida'),
 (98694,'Delphi',' D|De|el|lp|ph|hi|i','Delp','TLF','elph','elph','Delphi'),
 (98695,'Delphi method',' D|De|el|lp|ph|hi|i | m|me|et|th|ho|od|d','Delp','TLFM0T','elph','etho','Delphi met'),
 (98696,'delphi technic',' d|de|el|lp|ph|hi|i | t|te|ec|ch|hn|ni|ic|c','delp','TLFTXNK','elph','chni','delphi tec'),
 (98697,'delphi technics',' d|de|el|lp|ph|hi|i | t|te|ec|ch|hn|ni|ic|cs|s','delp','TLFTXNKS','elph','hnic','delphi tec'),
 (98698,'Delphi technique',' D|De|el|lp|ph|hi|i | t|te|ec|ch|hn|ni|iq|qu|ue|e','Delp','TLFTXNK','elph','niqu','Delphi tec'),
 (98699,'Delphian',' D|De|el|lp|ph|hi|ia|an|n','Delp','TLFN','elph','phia','Delphian'),
 (98700,'Delphic',' D|De|el|lp|ph|hi|ic|c','Delp','TLFK','elph','lphi','Delphic');
INSERT INTO `m_spelling_dictionary` VALUES  (98701,'Delphinapterus',' D|De|el|lp|ph|hi|in|na|ap|pt|te|er|ru|us|s','Delp','TLFNPTRS','elph','teru','Delphinapt'),
 (98702,'Delphinapterus leucas',' D|De|el|lp|ph|hi|in|na|ap|pt|te|er|ru|us|s | l|le|eu|uc|ca|as|s','Delp','TLFNPTRSLKS','elph','euca','Delphinapt'),
 (98703,'delphinia',' d|de|el|lp|ph|hi|in|ni|ia|a','delp','TLFN','elph','hini','delphinia'),
 (98704,'Delphinidae',' D|De|el|lp|ph|hi|in|ni|id|da|ae|e','Delp','TLFNT','elph','nida','Delphinida'),
 (98705,'delphinidin',' d|de|el|lp|ph|hi|in|ni|id|di|in|n','delp','TLFNTN','elph','nidi','delphinidi'),
 (98706,'delphinine',' d|de|el|lp|ph|hi|in|ni|in|ne|e','delp','TLFNN','elph','inin','delphinine'),
 (98707,'delphinium',' d|de|el|lp|ph|hi|in|ni|iu|um|m','delp','TLFNM','elph','iniu','delphinium'),
 (98708,'Delphinium ajacis',' D|De|el|lp|ph|hi|in|ni|iu|um|m | a|aj|ja|ac|ci|is|s','Delp','TLFNMJSS','elph','jaci','Delphinium'),
 (98709,'Delphinium alabamicum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | a|al|la|ab|ba|am|mi|ic|cu|um|m','Delp','TLFNMLBMKM','elph','micu','Delphinium'),
 (98710,'Delphinium alpestre',' D|De|el|lp|ph|hi|in|ni|iu|um|m | a|al|lp|pe|es|st|tr|re|e','Delp','TLFNMLPSTR','elph','estr','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98711,'Delphinium andersonii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | a|an|nd|de|er|rs|so|on|ni|ii|i','Delp','TLFNMNTRSN','elph','soni','Delphinium'),
 (98712,'Delphinium andesicola',' D|De|el|lp|ph|hi|in|ni|iu|um|m | a|an|nd|de|es|si|ic|co|ol|la|a','Delp','TLFNMNTSKL','elph','icol','Delphinium'),
 (98713,'Delphinium antoninum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | a|an|nt|to|on|ni|in|nu|um|m','Delp','TLFNMNTNNM','elph','ninu','Delphinium'),
 (98714,'Delphinium bakeri',' D|De|el|lp|ph|hi|in|ni|iu|um|m | b|ba|ak|ke|er|ri|i','Delp','TLFNMBKR','elph','aker','Delphinium'),
 (98715,'Delphinium barbeyi',' D|De|el|lp|ph|hi|in|ni|iu|um|m | b|ba|ar|rb|be|ey|yi|i','Delp','TLFNMBRBY','elph','rbey','Delphinium'),
 (98716,'Delphinium bicolor',' D|De|el|lp|ph|hi|in|ni|iu|um|m | b|bi|ic|co|ol|lo|or|r','Delp','TLFNMBKLR','elph','colo','Delphinium'),
 (98717,'Delphinium bicornutum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | b|bi|ic|co|or|rn|nu|ut|tu|um|m','Delp','TLFNMBKRNTM','elph','nutu','Delphinium'),
 (98718,'Delphinium brachycentrum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | b|br|ra|ac|ch|hy|yc|ce|en|nt|tr|ru|um|m','Delp','TLFNMBRXSNTRM','elph','ntru','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98719,'Delphinium calcar-equitis',' D|De|el|lp|ph|hi|in|ni|iu|um|m | c|ca|al|lc|ca|ar|r-|-e|eq|qu|ui|it|ti|is|s','Delp','TLFNMKLKRKTS','elph','uiti','Delphinium'),
 (98720,'Delphinium californicum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Delp','TLFNMKLFRNKM','elph','nicu','Delphinium'),
 (98721,'Delphinium cardinale',' D|De|el|lp|ph|hi|in|ni|iu|um|m | c|ca|ar|rd|di|in|na|al|le|e','Delp','TLFNMKRTNL','elph','inal','Delphinium'),
 (98722,'Delphinium carolinianum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | c|ca|ar|ro|ol|li|in|ni|ia|an|nu|um|m','Delp','TLFNMKRLNNM','elph','ianu','Delphinium'),
 (98723,'Delphinium consolida',' D|De|el|lp|ph|hi|in|ni|iu|um|m | c|co|on|ns|so|ol|li|id|da|a','Delp','TLFNMKNSLT','elph','olid','Delphinium'),
 (98724,'Delphinium davisii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | d|da|av|vi|is|si|ii|i','Delp','TLFNMTFS','elph','visi','Delphinium'),
 (98725,'Delphinium decorum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | d|de|ec|co|or|ru|um|m','Delp','TLFNMTKRM','elph','coru','Delphinium'),
 (98726,'Delphinium delavayi',' D|De|el|lp|ph|hi|in|ni|iu|um|m | d|de|el|la|av|va|ay|yi|i','Delp','TLFNMTLFY','elph','avay','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98727,'Delphinium denudatum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | d|de|en|nu|ud|da|at|tu|um|m','Delp','TLFNMTNTTM','elph','datu','Delphinium'),
 (98728,'Delphinium depauperatum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | d|de|ep|pa|au|up|pe|er|ra|at|tu|um|m','Delp','TLFNMTPPRTM','elph','ratu','Delphinium'),
 (98729,'Delphinium distichum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | d|di|is|st|ti|ic|ch|hu|um|m','Delp','TLFNMTSTXM','elph','ichu','Delphinium'),
 (98730,'Delphinium elatum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | e|el|la|at|tu|um|m','Delp','TLFNMLTM','elph','latu','Delphinium'),
 (98731,'Delphinium exaltatum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | e|ex|xa|al|lt|ta|at|tu|um|m','Delp','TLFNMKSLTTM','elph','tatu','Delphinium'),
 (98732,'Delphinium geraniifolium',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|ge|er|ra|an|ni|ii|if|fo|ol|li|iu|um|m','Delp','TLFNMJRNFLM','elph','oliu','Delphinium'),
 (98733,'Delphinium geyeri',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|ge|ey|ye|er|ri|i','Delp','TLFNMJYR','elph','eyer','Delphinium'),
 (98734,'Delphinium glareosum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|gl|la|ar|re|eo|os|su|um|m','Delp','TLFNMKLRSM','elph','eosu','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98735,'Delphinium glaucescens',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Delp','TLFNMKLSSNS','elph','scen','Delphinium'),
 (98736,'Delphinium glaucum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|gl|la|au|uc|cu|um|m','Delp','TLFNMKLKM','elph','aucu','Delphinium'),
 (98737,'Delphinium gracilentum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|gr|ra|ac|ci|il|le|en|nt|tu|um|m','Delp','TLFNMKRSLNTM','elph','entu','Delphinium'),
 (98738,'Delphinium grandiflorum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Delp','TLFNMKRNTFLRM','elph','loru','Delphinium'),
 (98739,'Delphinium gypsophilum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | g|gy|yp|ps|so|op|ph|hi|il|lu|um|m','Delp','TLFNMJPSFLM','elph','hilu','Delphinium'),
 (98740,'Delphinium hansenii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | h|ha|an|ns|se|en|ni|ii|i','Delp','TLFNMHNSN','elph','seni','Delphinium'),
 (98741,'Delphinium hesperium',' D|De|el|lp|ph|hi|in|ni|iu|um|m | h|he|es|sp|pe|er|ri|iu|um|m','Delp','TLFNMHSPRM','elph','eriu','Delphinium'),
 (98742,'Delphinium hutchinsonae',' D|De|el|lp|ph|hi|in|ni|iu|um|m | h|hu|ut|tc|ch|hi|in|ns|so|on|na|ae|e','Delp','TLFNMHTXNSN','elph','sona','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98743,'Delphinium hutchinsoniae',' D|De|el|lp|ph|hi|in|ni|iu|um|m | h|hu|ut|tc|ch|hi|in|ns|so|on|ni|ia|ae|e','Delp','TLFNMHTXNSN','elph','onia','Delphinium'),
 (98744,'Delphinium inopinum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | i|in|no|op|pi|in|nu|um|m','Delp','TLFNMNPNM','elph','pinu','Delphinium'),
 (98745,'Delphinium lineapetalum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | l|li|in|ne|ea|ap|pe|et|ta|al|lu|um|m','Delp','TLFNMLNPTLM','elph','talu','Delphinium'),
 (98746,'Delphinium luteum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | l|lu|ut|te|eu|um|m','Delp','TLFNMLTM','elph','uteu','Delphinium'),
 (98747,'Delphinium madrense',' D|De|el|lp|ph|hi|in|ni|iu|um|m | m|ma|ad|dr|re|en|ns|se|e','Delp','TLFNMMTRNS','elph','rens','Delphinium'),
 (98748,'Delphinium menziesii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | m|me|en|nz|zi|ie|es|si|ii|i','Delp','TLFNMMNSS','elph','iesi','Delphinium'),
 (98749,'Delphinium multiplex',' D|De|el|lp|ph|hi|in|ni|iu|um|m | m|mu|ul|lt|ti|ip|pl|le|ex|x','Delp','TLFNMMLTPLKS','elph','iple','Delphinium'),
 (98750,'Delphinium newtonianum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | n|ne|ew|wt|to|on|ni|ia|an|nu|um|m','Delp','TLFNMNTNNM','elph','ianu','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98751,'Delphinium novomexicanum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | n|no|ov|vo|om|me|ex|xi|ic|ca|an|nu|um|m','Delp','TLFNMNFMKSKNM','elph','canu','Delphinium'),
 (98752,'Delphinium nudicaule',' D|De|el|lp|ph|hi|in|ni|iu|um|m | n|nu|ud|di|ic|ca|au|ul|le|e','Delp','TLFNMNTKL','elph','caul','Delphinium'),
 (98753,'Delphinium nuttallianum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | n|nu|ut|tt|ta|al|ll|li|ia|an|nu|um|m','Delp','TLFNMNTLNM','elph','ianu','Delphinium'),
 (98754,'Delphinium nuttallii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | n|nu|ut|tt|ta|al|ll|li|ii|i','Delp','TLFNMNTL','elph','alli','Delphinium'),
 (98755,'Delphinium occidentale',' D|De|el|lp|ph|hi|in|ni|iu|um|m | o|oc|cc|ci|id|de|en|nt|ta|al|le|e','Delp','TLFNMKSTNTL','elph','ntal','Delphinium'),
 (98756,'Delphinium parishii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | p|pa|ar|ri|is|sh|hi|ii|i','Delp','TLFNMPRX','elph','ishi','Delphinium'),
 (98757,'Delphinium parryi',' D|De|el|lp|ph|hi|in|ni|iu|um|m | p|pa|ar|rr|ry|yi|i','Delp','TLFNMPRY','elph','arry','Delphinium'),
 (98758,'Delphinium patens',' D|De|el|lp|ph|hi|in|ni|iu|um|m | p|pa|at|te|en|ns|s','Delp','TLFNMPTNS','elph','aten','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98759,'Delphinium polycladon',' D|De|el|lp|ph|hi|in|ni|iu|um|m | p|po|ol|ly|yc|cl|la|ad|do|on|n','Delp','TLFNMPLKLTN','elph','lado','Delphinium'),
 (98760,'Delphinium potaninii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | p|po|ot|ta|an|ni|in|ni|ii|i','Delp','TLFNMPTNN','elph','nini','Delphinium'),
 (98761,'Delphinium purpusii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | p|pu|ur|rp|pu|us|si|ii|i','Delp','TLFNMPRPS','elph','pusi','Delphinium'),
 (98762,'Delphinium ramosum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | r|ra|am|mo|os|su|um|m','Delp','TLFNMRMSM','elph','mosu','Delphinium'),
 (98763,'Delphinium recurvatum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | r|re|ec|cu|ur|rv|va|at|tu|um|m','Delp','TLFNMRKRFTM','elph','vatu','Delphinium'),
 (98764,'Delphinium sapellonis',' D|De|el|lp|ph|hi|in|ni|iu|um|m | s|sa|ap|pe|el|ll|lo|on|ni|is|s','Delp','TLFNMSPLNS','elph','loni','Delphinium'),
 (98765,'Delphinium scaposum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | s|sc|ca|ap|po|os|su|um|m','Delp','TLFNMSKPSM','elph','posu','Delphinium'),
 (98766,'Delphinium stachydeum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | s|st|ta|ac|ch|hy|yd|de|eu|um|m','Delp','TLFNMSTXTM','elph','ydeu','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98767,'Delphinium stapeliosum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | s|st|ta|ap|pe|el|li|io|os|su|um|m','Delp','TLFNMSTPLSM','elph','iosu','Delphinium'),
 (98768,'Delphinium staphisagria',' D|De|el|lp|ph|hi|in|ni|iu|um|m | s|st|ta|ap|ph|hi|is|sa|ag|gr|ri|ia|a','Delp','TLFNMSTFSKR','elph','agri','Delphinium'),
 (98769,'Delphinium subscandens',' D|De|el|lp|ph|hi|in|ni|iu|um|m | s|su|ub|bs|sc|ca|an|nd|de|en|ns|s','Delp','TLFNMSBSKNTNS','elph','nden','Delphinium'),
 (98770,'Delphinium sutherlandii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | s|su|ut|th|he|er|rl|la|an|nd|di|ii|i','Delp','TLFNMS0RLNT','elph','andi','Delphinium'),
 (98771,'Delphinium treleasei',' D|De|el|lp|ph|hi|in|ni|iu|um|m | t|tr|re|el|le|ea|as|se|ei|i','Delp','TLFNMTRLS','elph','ease','Delphinium'),
 (98772,'Delphinium tricorne',' D|De|el|lp|ph|hi|in|ni|iu|um|m | t|tr|ri|ic|co|or|rn|ne|e','Delp','TLFNMTRKRN','elph','corn','Delphinium'),
 (98773,'Delphinium trolliifolium',' D|De|el|lp|ph|hi|in|ni|iu|um|m | t|tr|ro|ol|ll|li|ii|if|fo|ol|li|iu|um|m','Delp','TLFNMTRLFLM','elph','oliu','Delphinium'),
 (98774,'Delphinium ulignosum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | u|ul|li|ig|gn|no|os|su|um|m','Delp','TLFNMLKNSM','elph','nosu','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98775,'Delphinium umbraculorum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | u|um|mb|br|ra|ac|cu|ul|lo|or|ru|um|m','Delp','TLFNMMRKLRM','elph','loru','Delphinium'),
 (98776,'Delphinium valens',' D|De|el|lp|ph|hi|in|ni|iu|um|m | v|va|al|le|en|ns|s','Delp','TLFNMFLNS','elph','alen','Delphinium'),
 (98777,'Delphinium variegatum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | v|va|ar|ri|ie|eg|ga|at|tu|um|m','Delp','TLFNMFRKTM','elph','gatu','Delphinium'),
 (98778,'Delphinium virgatum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | v|vi|ir|rg|ga|at|tu|um|m','Delp','TLFNMFRKTM','elph','gatu','Delphinium'),
 (98779,'Delphinium viride',' D|De|el|lp|ph|hi|in|ni|iu|um|m | v|vi|ir|ri|id|de|e','Delp','TLFNMFRT','elph','irid','Delphinium'),
 (98780,'Delphinium viridescens',' D|De|el|lp|ph|hi|in|ni|iu|um|m | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s','Delp','TLFNMFRTSNS','elph','scen','Delphinium'),
 (98781,'Delphinium wislizeni',' D|De|el|lp|ph|hi|in|ni|iu|um|m | w|wi|is|sl|li|iz|ze|en|ni|i','Delp','TLFNMWSLSN','elph','izen','Delphinium'),
 (98782,'Delphinium wootonii',' D|De|el|lp|ph|hi|in|ni|iu|um|m | w|wo|oo|ot|to|on|ni|ii|i','Delp','TLFNMWTN','elph','toni','Delphinium');
INSERT INTO `m_spelling_dictionary` VALUES  (98783,'Delphinium xantholeucum',' D|De|el|lp|ph|hi|in|ni|iu|um|m | x|xa|an|nt|th|ho|ol|le|eu|uc|cu|um|m','Delp','TLFNMKSN0LKM','elph','eucu','Delphinium'),
 (98784,'delphiniums',' d|de|el|lp|ph|hi|in|ni|iu|um|ms|s','delp','TLFNMS','elph','nium','delphinium'),
 (98785,'Delphinus',' D|De|el|lp|ph|hi|in|nu|us|s','Delp','TLFNS','elph','hinu','Delphinus'),
 (98786,'Delphinus capensis',' D|De|el|lp|ph|hi|in|nu|us|s | c|ca|ap|pe|en|ns|si|is|s','Delp','TLFNSKPNSS','elph','ensi','Delphinus'),
 (98787,'Delphinus delphis',' D|De|el|lp|ph|hi|in|nu|us|s | d|de|el|lp|ph|hi|is|s','Delp','TLFNSTLFS','elph','lphi','Delphinus'),
 (98788,'Delphinus delphis ponticus',' D|De|el|lp|ph|hi|in|nu|us|s | d|de|el|lp|ph|hi|is|s | p|po|on|nt|ti|ic|cu|us|s','Delp','TLFNSTLFSPNTKS','elph','ticu','Delphinus'),
 (98789,'Delpregnin',' D|De|el|lp|pr|re|eg|gn|ni|in|n','Delp','TLPRKNN','elpr','egni','Delpregnin'),
 (98790,'delprostenate',' d|de|el|lp|pr|ro|os|st|te|en|na|at|te|e','delp','TLPRSTNT','elpr','enat','delprosten'),
 (98791,'delprostenates',' d|de|el|lp|pr|ro|os|st|te|en|na|at|te|es|s','delp','TLPRSTNTS','elpr','nate','delprosten');
INSERT INTO `m_spelling_dictionary` VALUES  (98792,'delrin',' d|de|el|lr|ri|in|n','delr','TLRN','elri','elri','delrin'),
 (98793,'dels',' d|de|el|ls|s','dels','TLS','els','dels','dels'),
 (98794,'delsoline',' d|de|el|ls|so|ol|li|in|ne|e','dels','TLSLN','elso','olin','delsoline'),
 (98795,'Delsym',' D|De|el|ls|sy|ym|m','Dels','TLSM','elsy','elsy','Delsym'),
 (98796,'delta',' d|de|el|lt|ta|a','delt','TLT','elta','delt','delta'),
 (98797,'delta agent',' d|de|el|lt|ta|a | a|ag|ge|en|nt|t','delt','TLTJNT','elta','agen','delta agen'),
 (98798,'delta agents',' d|de|el|lt|ta|a | a|ag|ge|en|nt|ts|s','delt','TLTJNTS','elta','gent','delta agen'),
 (98799,'delta aminolevulinic acid',' d|de|el|lt|ta|a | a|am|mi|in|no|ol|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|d','delt','TLTMNLFLNKST','elta',' aci','delta amin'),
 (98800,'delta aminolevulinic acids',' d|de|el|lt|ta|a | a|am|mi|in|no|ol|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|ds|s','delt','TLTMNLFLNKSTS','elta','acid','delta amin'),
 (98801,'delta antigen',' d|de|el|lt|ta|a | a|an|nt|ti|ig|ge|en|n','delt','TLTNTJN','elta','tige','delta anti'),
 (98802,'delta antigens',' d|de|el|lt|ta|a | a|an|nt|ti|ig|ge|en|ns|s','delt','TLTNTJNS','elta','igen','delta anti');
INSERT INTO `m_spelling_dictionary` VALUES  (98803,'delta beta thalassaemia',' d|de|el|lt|ta|a | b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','delt','TLTBT0LSM','elta','aemi','delta beta'),
 (98804,'delta beta thalassanaemia',' d|de|el|lt|ta|a | b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','delt','TLTBT0LSNM','elta','aemi','delta beta'),
 (98805,'delta beta thalassanemia',' d|de|el|lt|ta|a | b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','delt','TLTBT0LSNM','elta','nemi','delta beta'),
 (98806,'delta beta thalassemia',' d|de|el|lt|ta|a | b|be|et|ta|a | t|th|ha|al|la|as|ss|se|em|mi|ia|a','delt','TLTBT0LSM','elta','semi','delta beta'),
 (98807,'delta beta-thalassaemia',' d|de|el|lt|ta|a | b|be|et|ta|a-|-t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','delt','TLTBT0LSM','elta','aemi','delta beta'),
 (98808,'delta beta-thalassanaemia',' d|de|el|lt|ta|a | b|be|et|ta|a-|-t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','delt','TLTBT0LSNM','elta','aemi','delta beta'),
 (98809,'delta beta-thalassanemia',' d|de|el|lt|ta|a | b|be|et|ta|a-|-t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','delt','TLTBT0LSNM','elta','nemi','delta beta'),
 (98810,'delta beta-thalassemia',' d|de|el|lt|ta|a | b|be|et|ta|a-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a','delt','TLTBT0LSM','elta','semi','delta beta');
INSERT INTO `m_spelling_dictionary` VALUES  (98811,'delta bilirubin',' d|de|el|lt|ta|a | b|bi|il|li|ir|ru|ub|bi|in|n','delt','TLTBLRBN','elta','rubi','delta bili'),
 (98812,'delta element',' d|de|el|lt|ta|a | e|el|le|em|me|en|nt|t','delt','TLTLMNT','elta','emen','delta elem'),
 (98813,'delta elements',' d|de|el|lt|ta|a | e|el|le|em|me|en|nt|ts|s','delt','TLTLMNTS','elta','ment','delta elem'),
 (98814,'delta hepatitides',' d|de|el|lt|ta|a | h|he|ep|pa|at|ti|it|ti|id|de|es|s','delt','TLTHPTTTS','elta','tide','delta hepa'),
 (98815,'delta hepatitis',' d|de|el|lt|ta|a | h|he|ep|pa|at|ti|it|ti|is|s','delt','TLTHPTTS','elta','titi','delta hepa'),
 (98816,'delta immunoglobulin',' d|de|el|lt|ta|a | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','delt','TLTMNKLBLN','elta','buli','delta immu'),
 (98817,'delta immunoglobulins',' d|de|el|lt|ta|a | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','delt','TLTMNKLBLNS','elta','ulin','delta immu'),
 (98818,'delta infection',' d|de|el|lt|ta|a | i|in|nf|fe|ec|ct|ti|io|on|n','delt','TLTNFKXN','elta','ctio','delta infe'),
 (98819,'delta infections',' d|de|el|lt|ta|a | i|in|nf|fe|ec|ct|ti|io|on|ns|s','delt','TLTNFKXNS','elta','tion','delta infe');
INSERT INTO `m_spelling_dictionary` VALUES  (98820,'delta rhythm',' d|de|el|lt|ta|a | r|rh|hy|yt|th|hm|m','delt','TLTR0M','elta','hyth','delta rhyt'),
 (98821,'delta rhythms',' d|de|el|lt|ta|a | r|rh|hy|yt|th|hm|ms|s','delt','TLTR0MS','elta','ythm','delta rhyt'),
 (98822,'delta sleep-inducing peptide',' d|de|el|lt|ta|a | s|sl|le|ee|ep|p-|-i|in|nd|du|uc|ci|in|ng|g | p|pe|ep|pt|ti|id|de|e','delt','TLTSLPNTSNKPPTT','elta','ptid','delta slee'),
 (98823,'delta sleep-inducing peptides',' d|de|el|lt|ta|a | s|sl|le|ee|ep|p-|-i|in|nd|du|uc|ci|in|ng|g | p|pe|ep|pt|ti|id|de|es|s','delt','TLTSLPNTSNKPPTTS','elta','tide','delta slee'),
 (98824,'delta superinfection',' d|de|el|lt|ta|a | s|su|up|pe|er|ri|in|nf|fe|ec|ct|ti|io|on|n','delt','TLTSPRNFKXN','elta','ctio','delta supe'),
 (98825,'delta superinfections',' d|de|el|lt|ta|a | s|su|up|pe|er|ri|in|nf|fe|ec|ct|ti|io|on|ns|s','delt','TLTSPRNFKXNS','elta','tion','delta supe'),
 (98826,'delta thalassaemia',' d|de|el|lt|ta|a | t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','delt','TLT0LSM','elta','aemi','delta thal'),
 (98827,'delta thalassanaemia',' d|de|el|lt|ta|a | t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','delt','TLT0LSNM','elta','aemi','delta thal');
INSERT INTO `m_spelling_dictionary` VALUES  (98828,'delta thalassanemia',' d|de|el|lt|ta|a | t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','delt','TLT0LSNM','elta','nemi','delta thal'),
 (98829,'delta thalassemia',' d|de|el|lt|ta|a | t|th|ha|al|la|as|ss|se|em|mi|ia|a','delt','TLT0LSM','elta','semi','delta thal'),
 (98830,'delta-aminolevulinic acid',' d|de|el|lt|ta|a-|-a|am|mi|in|no|ol|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|d','delt','TLTMNLFLNKST','elta',' aci','delta-amin'),
 (98831,'delta-aminolevulinic acids',' d|de|el|lt|ta|a-|-a|am|mi|in|no|ol|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|ds|s','delt','TLTMNLFLNKSTS','elta','acid','delta-amin'),
 (98832,'delta-atracotoxin',' d|de|el|lt|ta|a-|-a|at|tr|ra|ac|co|ot|to|ox|xi|in|n','delt','TLTTRKTKSN','elta','toxi','delta-atra'),
 (98833,'delta-atracotoxins',' d|de|el|lt|ta|a-|-a|at|tr|ra|ac|co|ot|to|ox|xi|in|ns|s','delt','TLTTRKTKSNS','elta','oxin','delta-atra'),
 (98834,'delta-beta thalassaemia',' d|de|el|lt|ta|a-|-b|be|et|ta|a | t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','delt','TLTBT0LSM','elta','aemi','delta-beta'),
 (98835,'delta-beta thalassemia',' d|de|el|lt|ta|a-|-b|be|et|ta|a | t|th|ha|al|la|as|ss|se|em|mi|ia|a','delt','TLTBT0LSM','elta','semi','delta-beta');
INSERT INTO `m_spelling_dictionary` VALUES  (98836,'Delta-Cortef',' D|De|el|lt|ta|a-|-C|Co|or|rt|te|ef|f','Delt','TLTKRTF','elta','orte','Delta-Cort'),
 (98837,'delta-cortisone',' d|de|el|lt|ta|a-|-c|co|or|rt|ti|is|so|on|ne|e','delt','TLTKRTSN','elta','ison','delta-cort'),
 (98838,'delta-cortisones',' d|de|el|lt|ta|a-|-c|co|or|rt|ti|is|so|on|ne|es|s','delt','TLTKRTSNS','elta','sone','delta-cort'),
 (98839,'delta-crystallin',' d|de|el|lt|ta|a-|-c|cr|ry|ys|st|ta|al|ll|li|in|n','delt','TLTKRSTLN','elta','alli','delta-crys'),
 (98840,'delta-crystallins',' d|de|el|lt|ta|a-|-c|cr|ry|ys|st|ta|al|ll|li|in|ns|s','delt','TLTKRSTLNS','elta','llin','delta-crys'),
 (98841,'delta-globin',' d|de|el|lt|ta|a-|-g|gl|lo|ob|bi|in|n','delt','TLTKLBN','elta','lobi','delta-glob'),
 (98842,'delta-globin beta',' d|de|el|lt|ta|a-|-g|gl|lo|ob|bi|in|n | b|be|et|ta|a','delt','TLTKLBNBT','elta',' bet','delta-glob'),
 (98843,'delta-globins',' d|de|el|lt|ta|a-|-g|gl|lo|ob|bi|in|ns|s','delt','TLTKLBNS','elta','obin','delta-glob'),
 (98844,'delta-guanidinovaleric acid',' d|de|el|lt|ta|a-|-g|gu|ua|an|ni|id|di|in|no|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','delt','TLTKNTNFLRKST','elta',' aci','delta-guan');
INSERT INTO `m_spelling_dictionary` VALUES  (98845,'delta-hederin',' d|de|el|lt|ta|a-|-h|he|ed|de|er|ri|in|n','delt','TLTHTRN','elta','deri','delta-hede'),
 (98846,'delta-isomerase',' d|de|el|lt|ta|a-|-i|is|so|om|me|er|ra|as|se|e','delt','TLTSMRS','elta','eras','delta-isom'),
 (98847,'delta-melanotropin',' d|de|el|lt|ta|a-|-m|me|el|la|an|no|ot|tr|ro|op|pi|in|n','delt','TLTMLNTRPN','elta','ropi','delta-mela'),
 (98848,'delta-melanotropins',' d|de|el|lt|ta|a-|-m|me|el|la|an|no|ot|tr|ro|op|pi|in|ns|s','delt','TLTMLNTRPNS','elta','opin','delta-mela'),
 (98849,'delta-sleep peptide',' d|de|el|lt|ta|a-|-s|sl|le|ee|ep|p | p|pe|ep|pt|ti|id|de|e','delt','TLTSLPPPTT','elta','ptid','delta-slee'),
 (98850,'delta-sleep peptides',' d|de|el|lt|ta|a-|-s|sl|le|ee|ep|p | p|pe|ep|pt|ti|id|de|es|s','delt','TLTSLPPPTTS','elta','tide','delta-slee'),
 (98851,'delta-thalassaemia',' d|de|el|lt|ta|a-|-t|th|ha|al|la|as|ss|sa|ae|em|mi|ia|a','delt','TLT0LSM','elta','aemi','delta-thal'),
 (98852,'delta-thalassanaemia',' d|de|el|lt|ta|a-|-t|th|ha|al|la|as|ss|sa|an|na|ae|em|mi|ia|a','delt','TLT0LSNM','elta','aemi','delta-thal'),
 (98853,'delta-thalassanemia',' d|de|el|lt|ta|a-|-t|th|ha|al|la|as|ss|sa|an|ne|em|mi|ia|a','delt','TLT0LSNM','elta','nemi','delta-thal');
INSERT INTO `m_spelling_dictionary` VALUES  (98854,'delta-thalassemia',' d|de|el|lt|ta|a-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a','delt','TLT0LSM','elta','semi','delta-thal'),
 (98855,'deltakephalin',' d|de|el|lt|ta|ak|ke|ep|ph|ha|al|li|in|n','delt','TLTKFLN','elta','hali','deltakepha'),
 (98856,'deltamethrin',' d|de|el|lt|ta|am|me|et|th|hr|ri|in|n','delt','TLTM0RN','elta','thri','deltamethr'),
 (98857,'deltamid',' d|de|el|lt|ta|am|mi|id|d','delt','TLTMT','elta','tami','deltamid'),
 (98858,'Deltamine',' D|De|el|lt|ta|am|mi|in|ne|e','Delt','TLTMN','elta','amin','Deltamine'),
 (98859,'DeltapH',' D|De|el|lt|ta|ap|pH|H','Delt','TLTF','elta','ltap','DeltapH'),
 (98860,'deltas',' d|de|el|lt|ta|as|s','delt','TLTS','elta','elta','deltas'),
 (98861,'Deltasone',' D|De|el|lt|ta|as|so|on|ne|e','Delt','TLTSN','elta','ason','Deltasone'),
 (98862,'Deltex',' D|De|el|lt|te|ex|x','Delt','TLTKS','elte','elte','Deltex'),
 (98863,'delto-pectoral',' d|de|el|lt|to|o-|-p|pe|ec|ct|to|or|ra|al|l','delt','TLTPKTRL','elto','tora','delto-pect'),
 (98864,'deltoid',' d|de|el|lt|to|oi|id|d','delt','TLTT','elto','ltoi','deltoid');
INSERT INTO `m_spelling_dictionary` VALUES  (98865,'deltoid bursa',' d|de|el|lt|to|oi|id|d | b|bu|ur|rs|sa|a','delt','TLTTBRS','elto','burs','deltoid bu'),
 (98866,'deltoid bursae',' d|de|el|lt|to|oi|id|d | b|bu|ur|rs|sa|ae|e','delt','TLTTBRS','elto','ursa','deltoid bu'),
 (98867,'deltoid bursas',' d|de|el|lt|to|oi|id|d | b|bu|ur|rs|sa|as|s','delt','TLTTBRSS','elto','ursa','deltoid bu'),
 (98868,'deltoid fascia',' d|de|el|lt|to|oi|id|d | f|fa|as|sc|ci|ia|a','delt','TLTTFSX','elto','asci','deltoid fa'),
 (98869,'deltoid fasciae',' d|de|el|lt|to|oi|id|d | f|fa|as|sc|ci|ia|ae|e','delt','TLTTFSX','elto','scia','deltoid fa'),
 (98870,'deltoid fascias',' d|de|el|lt|to|oi|id|d | f|fa|as|sc|ci|ia|as|s','delt','TLTTFSXS','elto','scia','deltoid fa'),
 (98871,'deltoid ligament',' d|de|el|lt|to|oi|id|d | l|li|ig|ga|am|me|en|nt|t','delt','TLTTLKMNT','elto','amen','deltoid li'),
 (98872,'deltoid ligaments',' d|de|el|lt|to|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','delt','TLTTLKMNTS','elto','ment','deltoid li'),
 (98873,'deltoid muscle',' d|de|el|lt|to|oi|id|d | m|mu|us|sc|cl|le|e','delt','TLTTMSKL','elto','uscl','deltoid mu');
INSERT INTO `m_spelling_dictionary` VALUES  (98874,'deltoid muscles',' d|de|el|lt|to|oi|id|d | m|mu|us|sc|cl|le|es|s','delt','TLTTMSKLS','elto','scle','deltoid mu'),
 (98875,'deltoid region',' d|de|el|lt|to|oi|id|d | r|re|eg|gi|io|on|n','delt','TLTTRJN','elto','egio','deltoid re'),
 (98876,'deltoid regions',' d|de|el|lt|to|oi|id|d | r|re|eg|gi|io|on|ns|s','delt','TLTTRJNS','elto','gion','deltoid re'),
 (98877,'deltoid tuberosities',' d|de|el|lt|to|oi|id|d | t|tu|ub|be|er|ro|os|si|it|ti|ie|es|s','delt','TLTTTBRSTS','elto','itie','deltoid tu'),
 (98878,'deltoid tuberosity',' d|de|el|lt|to|oi|id|d | t|tu|ub|be|er|ro|os|si|it|ty|y','delt','TLTTTBRST','elto','osit','deltoid tu'),
 (98879,'deltoidal',' d|de|el|lt|to|oi|id|da|al|l','delt','TLTTL','elto','oida','deltoidal'),
 (98880,'deltoideus muscle',' d|de|el|lt|to|oi|id|de|eu|us|s | m|mu|us|sc|cl|le|e','delt','TLTTSMSKL','elto','uscl','deltoideus'),
 (98881,'deltoideus muscles',' d|de|el|lt|to|oi|id|de|eu|us|s | m|mu|us|sc|cl|le|es|s','delt','TLTTSMSKLS','elto','scle','deltoideus'),
 (98882,'deltoids',' d|de|el|lt|to|oi|id|ds|s','delt','TLTTS','elto','toid','deltoids');
INSERT INTO `m_spelling_dictionary` VALUES  (98883,'Delton',' D|De|el|lt|to|on|n','Delt','TLTN','elto','elto','Delton'),
 (98884,'deltonin',' d|de|el|lt|to|on|ni|in|n','delt','TLTNN','elto','toni','deltonin'),
 (98885,'deltopectoral',' d|de|el|lt|to|op|pe|ec|ct|to|or|ra|al|l','delt','TLTPKTRL','elto','tora','deltopecto'),
 (98886,'deltorphin',' d|de|el|lt|to|or|rp|ph|hi|in|n','delt','TLTRFN','elto','rphi','deltorphin'),
 (98887,'deltorphins',' d|de|el|lt|to|or|rp|ph|hi|in|ns|s','delt','TLTRFNS','elto','phin','deltorphin'),
 (98888,'Deltuca',' D|De|el|lt|tu|uc|ca|a','Delt','TLTK','eltu','ltuc','Deltuca'),
 (98889,'Deltuca arcuata',' D|De|el|lt|tu|uc|ca|a | a|ar|rc|cu|ua|at|ta|a','Delt','TLTKRKT','eltu','cuat','Deltuca ar'),
 (98890,'Deltuca coarctata',' D|De|el|lt|tu|uc|ca|a | c|co|oa|ar|rc|ct|ta|at|ta|a','Delt','TLTKKRKTT','eltu','ctat','Deltuca co'),
 (98891,'delude',' d|de|el|lu|ud|de|e','delu','TLT','elud','elud','delude'),
 (98892,'deluded',' d|de|el|lu|ud|de|ed|d','delu','TLTT','elud','lude','deluded'),
 (98893,'deludes',' d|de|el|lu|ud|de|es|s','delu','TLTS','elud','lude','deludes');
INSERT INTO `m_spelling_dictionary` VALUES  (98894,'deluding',' d|de|el|lu|ud|di|in|ng|g','delu','TLTNK','elud','udin','deluding'),
 (98895,'deluge',' d|de|el|lu|ug|ge|e','delu','TLJ','elug','elug','deluge'),
 (98896,'deluged',' d|de|el|lu|ug|ge|ed|d','delu','TLJT','elug','luge','deluged'),
 (98897,'deluges',' d|de|el|lu|ug|ge|es|s','delu','TLJS','elug','luge','deluges'),
 (98898,'deluging',' d|de|el|lu|ug|gi|in|ng|g','delu','TLJNK','elug','ugin','deluging'),
 (98899,'delusion',' d|de|el|lu|us|si|io|on|n','delu','TLXN','elus','usio','delusion'),
 (98900,'delusional',' d|de|el|lu|us|si|io|on|na|al|l','delu','TLXNL','elus','iona','delusional'),
 (98901,'delusional disorder',' d|de|el|lu|us|si|io|on|na|al|l | d|di|is|so|or|rd|de|er|r','delu','TLXNLTSRTR','elus','orde','delusional'),
 (98902,'delusional disorders',' d|de|el|lu|us|si|io|on|na|al|l | d|di|is|so|or|rd|de|er|rs|s','delu','TLXNLTSRTRS','elus','rder','delusional'),
 (98903,'delusionality',' d|de|el|lu|us|si|io|on|na|al|li|it|ty|y','delu','TLXNLT','elus','alit','delusional'),
 (98904,'delusionally',' d|de|el|lu|us|si|io|on|na|al|ll|ly|y','delu','TLXNL','elus','nall','delusional');
INSERT INTO `m_spelling_dictionary` VALUES  (98905,'delusions',' d|de|el|lu|us|si|io|on|ns|s','delu','TLXNS','elus','sion','delusions'),
 (98906,'deluxe',' d|de|el|lu|ux|xe|e','delu','TLKS','elux','elux','deluxe'),
 (98907,'delve',' d|de|el|lv|ve|e','delv','TLF','elve','delv','delve'),
 (98908,'delved',' d|de|el|lv|ve|ed|d','delv','TLFT','elve','elve','delved'),
 (98909,'delves',' d|de|el|lv|ve|es|s','delv','TLFS','elve','elve','delves'),
 (98910,'Delvinal',' D|De|el|lv|vi|in|na|al|l','Delv','TLFNL','elvi','vina','Delvinal'),
 (98911,'delving',' d|de|el|lv|vi|in|ng|g','delv','TLFNK','elvi','lvin','delving'),
 (98912,'delvomycin',' d|de|el|lv|vo|om|my|yc|ci|in|n','delv','TLFMSN','elvo','myci','delvomycin'),
 (98913,'delvosteron',' d|de|el|lv|vo|os|st|te|er|ro|on|n','delv','TLFSTRN','elvo','tero','delvostero'),
 (98914,'Delysid',' D|De|el|ly|ys|si|id|d','Dely','TLST','elys','lysi','Delysid'),
 (98915,'demadex',' d|de|em|ma|ad|de|ex|x','dema','TMTKS','emad','made','demadex'),
 (98916,'demagnetise',' d|de|em|ma|ag|gn|ne|et|ti|is|se|e','dema','TMKNTS','emag','etis','demagnetis'),
 (98917,'demagnetised',' d|de|em|ma|ag|gn|ne|et|ti|is|se|ed|d','dema','TMKNTST','emag','tise','demagnetis');
INSERT INTO `m_spelling_dictionary` VALUES  (98918,'demagnetises',' d|de|em|ma|ag|gn|ne|et|ti|is|se|es|s','dema','TMKNTSS','emag','tise','demagnetis'),
 (98919,'demagnetising',' d|de|em|ma|ag|gn|ne|et|ti|is|si|in|ng|g','dema','TMKNTSNK','emag','isin','demagnetis'),
 (98920,'demagnetization',' d|de|em|ma|ag|gn|ne|et|ti|iz|za|at|ti|io|on|n','dema','TMKNTSXN','emag','atio','demagnetiz'),
 (98921,'demagnetize',' d|de|em|ma|ag|gn|ne|et|ti|iz|ze|e','dema','TMKNTS','emag','etiz','demagnetiz'),
 (98922,'demagnetized',' d|de|em|ma|ag|gn|ne|et|ti|iz|ze|ed|d','dema','TMKNTST','emag','tize','demagnetiz'),
 (98923,'demagnetizes',' d|de|em|ma|ag|gn|ne|et|ti|iz|ze|es|s','dema','TMKNTSS','emag','tize','demagnetiz'),
 (98924,'demagnetizing',' d|de|em|ma|ag|gn|ne|et|ti|iz|zi|in|ng|g','dema','TMKNTSNK','emag','izin','demagnetiz'),
 (98925,'demagnification',' d|de|em|ma|ag|gn|ni|if|fi|ic|ca|at|ti|io|on|n','dema','TMKNFKXN','emag','atio','demagnific'),
 (98926,'demagnified',' d|de|em|ma|ag|gn|ni|if|fi|ie|ed|d','dema','TMKNFT','emag','ifie','demagnifie'),
 (98927,'demagnifies',' d|de|em|ma|ag|gn|ni|if|fi|ie|es|s','dema','TMKNFS','emag','ifie','demagnifie');
INSERT INTO `m_spelling_dictionary` VALUES  (98928,'demagnify',' d|de|em|ma|ag|gn|ni|if|fy|y','dema','TMKNF','emag','gnif','demagnify'),
 (98929,'demagnifying',' d|de|em|ma|ag|gn|ni|if|fy|yi|in|ng|g','dema','TMKNFYNK','emag','fyin','demagnifyi'),
 (98930,'demagog',' d|de|em|ma|ag|go|og|g','dema','TMKK','emag','mago','demagog'),
 (98931,'demagogic',' d|de|em|ma|ag|go|og|gi|ic|c','dema','TMKJK','emag','gogi','demagogic'),
 (98932,'demagogs',' d|de|em|ma|ag|go|og|gs|s','dema','TMKKS','emag','agog','demagogs'),
 (98933,'demagogue',' d|de|em|ma|ag|go|og|gu|ue|e','dema','TMKK','emag','gogu','demagogue'),
 (98934,'demagoguery',' d|de|em|ma|ag|go|og|gu|ue|er|ry|y','dema','TMKKR','emag','guer','demagoguer'),
 (98935,'demagogues',' d|de|em|ma|ag|go|og|gu|ue|es|s','dema','TMKKS','emag','ogue','demagogues'),
 (98936,'demagogy',' d|de|em|ma|ag|go|og|gy|y','dema','TMKJ','emag','agog','demagogy'),
 (98937,'deMan Rogosa Sharpe agar',' d|de|eM|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|r','deMa','TMNRKSXRPKR','eMan',' aga','deMan Rogo'),
 (98938,'deMan Rogosa Sharpe agars',' d|de|eM|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|rs|s','deMa','TMNRKSXRPKRS','eMan','agar','deMan Rogo');
INSERT INTO `m_spelling_dictionary` VALUES  (98939,'deMan Rogosa Sharpe broth',' d|de|eM|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | b|br|ro|ot|th|h','deMa','TMNRKSXRPBR0','eMan','brot','deMan Rogo'),
 (98940,'deMan Rogosa Sharpe media',' d|de|eM|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|ia|a','deMa','TMNRKSXRPMT','eMan','medi','deMan Rogo'),
 (98941,'deMan Rogosa Sharpe medium',' d|de|eM|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|m','deMa','TMNRKSXRPMTM','eMan','ediu','deMan Rogo'),
 (98942,'deMan Rogosa Sharpe mediums',' d|de|eM|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|ms|s','deMa','TMNRKSXRPMTMS','eMan','dium','deMan Rogo'),
 (98943,'deMan-Rogosa-Sharpe agar',' d|de|eM|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|r','deMa','TMNRKSXRPKR','eMan',' aga','deMan-Rogo'),
 (98944,'deMan-Rogosa-Sharpe agars',' d|de|eM|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|rs|s','deMa','TMNRKSXRPKRS','eMan','agar','deMan-Rogo'),
 (98945,'deMan-Rogosa-Sharpe broth',' d|de|eM|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | b|br|ro|ot|th|h','deMa','TMNRKSXRPBR0','eMan','brot','deMan-Rogo');
INSERT INTO `m_spelling_dictionary` VALUES  (98946,'deMan-Rogosa-Sharpe media',' d|de|eM|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|ia|a','deMa','TMNRKSXRPMT','eMan','medi','deMan-Rogo'),
 (98947,'deMan-Rogosa-Sharpe medium',' d|de|eM|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|m','deMa','TMNRKSXRPMTM','eMan','ediu','deMan-Rogo'),
 (98948,'deMan-Rogosa-Sharpe mediums',' d|de|eM|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|ms|s','deMa','TMNRKSXRPMTMS','eMan','dium','deMan-Rogo'),
 (98949,'demand',' d|de|em|ma|an|nd|d','dema','TMNT','eman','eman','demand'),
 (98950,'demand characteristic',' d|de|em|ma|an|nd|d | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','dema','TMNTXRKTRSTK','eman','isti','demand cha'),
 (98951,'demand characteristics',' d|de|em|ma|an|nd|d | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|cs|s','dema','TMNTXRKTRSTKS','eman','stic','demand cha'),
 (98952,'demandant',' d|de|em|ma|an|nd|da|an|nt|t','dema','TMNTNT','eman','ndan','demandant'),
 (98953,'demandants',' d|de|em|ma|an|nd|da|an|nt|ts|s','dema','TMNTNTS','eman','dant','demandants');
INSERT INTO `m_spelling_dictionary` VALUES  (98954,'demanded',' d|de|em|ma|an|nd|de|ed|d','dema','TMNTT','eman','ande','demanded'),
 (98955,'demanding',' d|de|em|ma|an|nd|di|in|ng|g','dema','TMNTNK','eman','ndin','demanding'),
 (98956,'demandingness',' d|de|em|ma|an|nd|di|in|ng|gn|ne|es|ss|s','dema','TMNTNKNS','eman','gnes','demandingn'),
 (98957,'demands',' d|de|em|ma|an|nd|ds|s','dema','TMNTS','eman','mand','demands'),
 (98958,'demanol',' d|de|em|ma|an|no|ol|l','dema','TMNL','eman','mano','demanol'),
 (98959,'demanyl',' d|de|em|ma|an|ny|yl|l','dema','TMNL','eman','many','demanyl'),
 (98960,'demarcate',' d|de|em|ma|ar|rc|ca|at|te|e','dema','TMRKT','emar','rcat','demarcate'),
 (98961,'demarcated',' d|de|em|ma|ar|rc|ca|at|te|ed|d','dema','TMRKTT','emar','cate','demarcated'),
 (98962,'demarcates',' d|de|em|ma|ar|rc|ca|at|te|es|s','dema','TMRKTS','emar','cate','demarcates'),
 (98963,'demarcating',' d|de|em|ma|ar|rc|ca|at|ti|in|ng|g','dema','TMRKTNK','emar','atin','demarcatin'),
 (98964,'demarcation',' d|de|em|ma|ar|rc|ca|at|ti|io|on|n','dema','TMRKXN','emar','atio','demarcatio'),
 (98965,'demarcation potential',' d|de|em|ma|ar|rc|ca|at|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l','dema','TMRKXNPTNXL','emar','ntia','demarcatio');
INSERT INTO `m_spelling_dictionary` VALUES  (98966,'demarcation potentials',' d|de|em|ma|ar|rc|ca|at|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|ls|s','dema','TMRKXNPTNXLS','emar','tial','demarcatio'),
 (98967,'demarcations',' d|de|em|ma|ar|rc|ca|at|ti|io|on|ns|s','dema','TMRKXNS','emar','tion','demarcatio'),
 (98968,'demark',' d|de|em|ma|ar|rk|k','dema','TMRK','emar','emar','demark'),
 (98969,'demarked',' d|de|em|ma|ar|rk|ke|ed|d','dema','TMRKT','emar','arke','demarked'),
 (98970,'demarking',' d|de|em|ma|ar|rk|ki|in|ng|g','dema','TMRKNK','emar','rkin','demarking'),
 (98971,'demarks',' d|de|em|ma|ar|rk|ks|s','dema','TMRKS','emar','mark','demarks'),
 (98972,'demasculinisation',' d|de|em|ma|as|sc|cu|ul|li|in|ni|is|sa|at|ti|io|on|n','dema','TMSKLNSXN','emas','atio','demasculin'),
 (98973,'demasculinise',' d|de|em|ma|as|sc|cu|ul|li|in|ni|is|se|e','dema','TMSKLNS','emas','inis','demasculin'),
 (98974,'demasculinised',' d|de|em|ma|as|sc|cu|ul|li|in|ni|is|se|ed|d','dema','TMSKLNST','emas','nise','demasculin'),
 (98975,'demasculinises',' d|de|em|ma|as|sc|cu|ul|li|in|ni|is|se|es|s','dema','TMSKLNSS','emas','nise','demasculin');
INSERT INTO `m_spelling_dictionary` VALUES  (98976,'demasculinising',' d|de|em|ma|as|sc|cu|ul|li|in|ni|is|si|in|ng|g','dema','TMSKLNSNK','emas','isin','demasculin'),
 (98977,'demasculinization',' d|de|em|ma|as|sc|cu|ul|li|in|ni|iz|za|at|ti|io|on|n','dema','TMSKLNSXN','emas','atio','demasculin'),
 (98978,'demasculinize',' d|de|em|ma|as|sc|cu|ul|li|in|ni|iz|ze|e','dema','TMSKLNS','emas','iniz','demasculin'),
 (98979,'demasculinized',' d|de|em|ma|as|sc|cu|ul|li|in|ni|iz|ze|ed|d','dema','TMSKLNST','emas','nize','demasculin'),
 (98980,'demasculinizes',' d|de|em|ma|as|sc|cu|ul|li|in|ni|iz|ze|es|s','dema','TMSKLNSS','emas','nize','demasculin'),
 (98981,'demasculinizing',' d|de|em|ma|as|sc|cu|ul|li|in|ni|iz|zi|in|ng|g','dema','TMSKLNSNK','emas','izin','demasculin'),
 (98982,'Demasorb',' D|De|em|ma|as|so|or|rb|b','Dema','TMSRB','emas','asor','Demasorb'),
 (98983,'Dematiaceae',' D|De|em|ma|at|ti|ia|ac|ce|ea|ae|e','Dema','TMXS','emat','acea','Dematiacea'),
 (98984,'dematiaceous',' d|de|em|ma|at|ti|ia|ac|ce|eo|ou|us|s','dema','TMXSS','emat','ceou','dematiaceo'),
 (98985,'dematiacious',' d|de|em|ma|at|ti|ia|ac|ci|io|ou|us|s','dema','TMXSS','emat','ciou','dematiacio');
INSERT INTO `m_spelling_dictionary` VALUES  (98986,'dematin',' d|de|em|ma|at|ti|in|n','dema','TMTN','emat','mati','dematin'),
 (98987,'dematitis ab igne',' d|de|em|ma|at|ti|it|ti|is|s | a|ab|b | i|ig|gn|ne|e','dema','TMTTSBKN','emat',' ign','dematitis'),
 (98988,'DEMB',' D|DE|EM|MB|B','DEMB','TM','EMB','DEMB','DEMB'),
 (98989,'Dembone',' D|De|em|mb|bo|on|ne|e','Demb','TMN','embo','mbon','Dembone'),
 (98990,'dembrexine',' d|de|em|mb|br|re|ex|xi|in|ne|e','demb','TMRKSN','embr','exin','dembrexine'),
 (98991,'deme',' d|de|em|me|e','deme','TM','eme','deme','deme'),
 (98992,'demean',' d|de|em|me|ea|an|n','deme','TMN','emea','emea','demean'),
 (98993,'demeaned',' d|de|em|me|ea|an|ne|ed|d','deme','TMNT','emea','eane','demeaned'),
 (98994,'demeaning',' d|de|em|me|ea|an|ni|in|ng|g','deme','TMNNK','emea','anin','demeaning'),
 (98995,'demeanor',' d|de|em|me|ea|an|no|or|r','deme','TMNR','emea','eano','demeanor'),
 (98996,'demeanour',' d|de|em|me|ea|an|no|ou|ur|r','deme','TMNR','emea','anou','demeanour'),
 (98997,'demeans',' d|de|em|me|ea|an|ns|s','deme','TMNS','emea','mean','demeans');
INSERT INTO `m_spelling_dictionary` VALUES  (98998,'demecarium',' d|de|em|me|ec|ca|ar|ri|iu|um|m','deme','TMKRM','emec','ariu','demecarium'),
 (98999,'demecastigmine',' d|de|em|me|ec|ca|as|st|ti|ig|gm|mi|in|ne|e','deme','TMKSTKMN','emec','gmin','demecastig'),
 (99000,'demeclocycline',' d|de|em|me|ec|cl|lo|oc|cy|yc|cl|li|in|ne|e','deme','TMKLSKLN','emec','clin','demeclocyc'),
 (99001,'demecolcine',' d|de|em|me|ec|co|ol|lc|ci|in|ne|e','deme','TMKLSN','emec','lcin','demecolcin'),
 (99002,'demedullate',' d|de|em|me|ed|du|ul|ll|la|at|te|e','deme','TMTLT','emed','llat','demedullat'),
 (99003,'demedullated',' d|de|em|me|ed|du|ul|ll|la|at|te|ed|d','deme','TMTLTT','emed','late','demedullat'),
 (99004,'demedullates',' d|de|em|me|ed|du|ul|ll|la|at|te|es|s','deme','TMTLTS','emed','late','demedullat'),
 (99005,'demedullating',' d|de|em|me|ed|du|ul|ll|la|at|ti|in|ng|g','deme','TMTLTNK','emed','atin','demedullat'),
 (99006,'demedullation',' d|de|em|me|ed|du|ul|ll|la|at|ti|io|on|n','deme','TMTLXN','emed','atio','demedullat'),
 (99007,'demedullations',' d|de|em|me|ed|du|ul|ll|la|at|ti|io|on|ns|s','deme','TMTLXNS','emed','tion','demedullat');
INSERT INTO `m_spelling_dictionary` VALUES  (99008,'demegestone',' d|de|em|me|eg|ge|es|st|to|on|ne|e','deme','TMJSTN','emeg','ston','demegeston'),
 (99009,'demembranate',' d|de|em|me|em|mb|br|ra|an|na|at|te|e','deme','TMMRNT','emem','anat','demembrana'),
 (99010,'demembranated',' d|de|em|me|em|mb|br|ra|an|na|at|te|ed|d','deme','TMMRNTT','emem','nate','demembrana'),
 (99011,'demembranates',' d|de|em|me|em|mb|br|ra|an|na|at|te|es|s','deme','TMMRNTS','emem','nate','demembrana'),
 (99012,'demembranating',' d|de|em|me|em|mb|br|ra|an|na|at|ti|in|ng|g','deme','TMMRNTNK','emem','atin','demembrana'),
 (99013,'demembranation',' d|de|em|me|em|mb|br|ra|an|na|at|ti|io|on|n','deme','TMMRNXN','emem','atio','demembrana'),
 (99014,'dement',' d|de|em|me|en|nt|t','deme','TMNT','emen','emen','dement'),
 (99015,'demented',' d|de|em|me|en|nt|te|ed|d','deme','TMNTT','emen','ente','demented'),
 (99016,'dementedness',' d|de|em|me|en|nt|te|ed|dn|ne|es|ss|s','deme','TMNTTNS','emen','dnes','dementedne'),
 (99017,'dementia',' d|de|em|me|en|nt|ti|ia|a','deme','TMNX','emen','enti','dementia'),
 (99018,'dementia epileptica',' d|de|em|me|en|nt|ti|ia|a | e|ep|pi|il|le|ep|pt|ti|ic|ca|a','deme','TMNXPLPTK','emen','ptic','dementia e');
INSERT INTO `m_spelling_dictionary` VALUES  (99019,'dementia paralytica',' d|de|em|me|en|nt|ti|ia|a | p|pa|ar|ra|al|ly|yt|ti|ic|ca|a','deme','TMNXPRLTK','emen','ytic','dementia p'),
 (99020,'dementia praecox',' d|de|em|me|en|nt|ti|ia|a | p|pr|ra|ae|ec|co|ox|x','deme','TMNXPRKKS','emen','aeco','dementia p'),
 (99021,'dementia pugilistica',' d|de|em|me|en|nt|ti|ia|a | p|pu|ug|gi|il|li|is|st|ti|ic|ca|a','deme','TMNXPJLSTK','emen','stic','dementia p'),
 (99022,'demential',' d|de|em|me|en|nt|ti|ia|al|l','deme','TMNXL','emen','ntia','demential'),
 (99023,'dementias',' d|de|em|me|en|nt|ti|ia|as|s','deme','TMNXS','emen','ntia','dementias'),
 (99024,'dementing',' d|de|em|me|en|nt|ti|in|ng|g','deme','TMNTNK','emen','ntin','dementing'),
 (99025,'dements',' d|de|em|me|en|nt|ts|s','deme','TMNTS','emen','ment','dements'),
 (99026,'Demerara greenheart',' D|De|em|me|er|ra|ar|ra|a | g|gr|re|ee|en|nh|he|ea|ar|rt|t','Deme','TMRRKRNHRT','emer','hear','Demerara g'),
 (99027,'Demerara greenhearts',' D|De|em|me|er|ra|ar|ra|a | g|gr|re|ee|en|nh|he|ea|ar|rt|ts|s','Deme','TMRRKRNHRTS','emer','eart','Demerara g'),
 (99028,'Demerara sugar',' D|De|em|me|er|ra|ar|ra|a | s|su|ug|ga|ar|r','Deme','TMRRSKR','emer','suga','Demerara s');
INSERT INTO `m_spelling_dictionary` VALUES  (99029,'demerera sugar',' d|de|em|me|er|re|er|ra|a | s|su|ug|ga|ar|r','deme','TMRRSKR','emer','suga','demerera s'),
 (99030,'demerit',' d|de|em|me|er|ri|it|t','deme','TMRT','emer','meri','demerit'),
 (99031,'demerits',' d|de|em|me|er|ri|it|ts|s','deme','TMRTS','emer','erit','demerits'),
 (99032,'Demerol',' D|De|em|me|er|ro|ol|l','Deme','TMRL','emer','mero','Demerol'),
 (99033,'demersal',' d|de|em|me|er|rs|sa|al|l','deme','TMRSL','emer','ersa','demersal'),
 (99034,'demes',' d|de|em|me|es|s','deme','TMS','emes','deme','demes'),
 (99035,'Demeso',' D|De|em|me|es|so|o','Deme','TMS','emes','emes','Demeso'),
 (99036,'demetalisation',' d|de|em|me|et|ta|al|li|is|sa|at|ti|io|on|n','deme','TMTLSXN','emet','atio','demetalisa'),
 (99037,'demetalise',' d|de|em|me|et|ta|al|li|is|se|e','deme','TMTLS','emet','alis','demetalise'),
 (99038,'demetalised',' d|de|em|me|et|ta|al|li|is|se|ed|d','deme','TMTLST','emet','lise','demetalise'),
 (99039,'demetalises',' d|de|em|me|et|ta|al|li|is|se|es|s','deme','TMTLSS','emet','lise','demetalise'),
 (99040,'demetalising',' d|de|em|me|et|ta|al|li|is|si|in|ng|g','deme','TMTLSNK','emet','isin','demetalisi');
INSERT INTO `m_spelling_dictionary` VALUES  (99041,'demetalization',' d|de|em|me|et|ta|al|li|iz|za|at|ti|io|on|n','deme','TMTLSXN','emet','atio','demetaliza'),
 (99042,'demetalize',' d|de|em|me|et|ta|al|li|iz|ze|e','deme','TMTLS','emet','aliz','demetalize'),
 (99043,'demetalized',' d|de|em|me|et|ta|al|li|iz|ze|ed|d','deme','TMTLST','emet','lize','demetalize'),
 (99044,'demetalizes',' d|de|em|me|et|ta|al|li|iz|ze|es|s','deme','TMTLSS','emet','lize','demetalize'),
 (99045,'demetalizing',' d|de|em|me|et|ta|al|li|iz|zi|in|ng|g','deme','TMTLSNK','emet','izin','demetalizi'),
 (99046,'demethoxy-curcumin',' d|de|em|me|et|th|ho|ox|xy|y-|-c|cu|ur|rc|cu|um|mi|in|n','deme','TM0KSKRKMN','emet','cumi','demethoxy-'),
 (99047,'demethoxy-daunorubicin',' d|de|em|me|et|th|ho|ox|xy|y-|-d|da|au|un|no|or|ru|ub|bi|ic|ci|in|n','deme','TM0KSTNRBSN','emet','bici','demethoxy-'),
 (99048,'demethoxybuprenorphine',' d|de|em|me|et|th|ho|ox|xy|yb|bu|up|pr|re|en|no|or|rp|ph|hi|in|ne|e','deme','TM0KSBPRNRFN','emet','phin','demethoxyb'),
 (99049,'demethoxycurcumin',' d|de|em|me|et|th|ho|ox|xy|yc|cu|ur|rc|cu|um|mi|in|n','deme','TM0KSKRKMN','emet','cumi','demethoxyc');
INSERT INTO `m_spelling_dictionary` VALUES  (99050,'demethoxydaunorubicin',' d|de|em|me|et|th|ho|ox|xy|yd|da|au|un|no|or|ru|ub|bi|ic|ci|in|n','deme','TM0KSTNRBSN','emet','bici','demethoxyd'),
 (99051,'demethoxyeleutherin',' d|de|em|me|et|th|ho|ox|xy|ye|el|le|eu|ut|th|he|er|ri|in|n','deme','TM0KSYL0RN','emet','heri','demethoxye'),
 (99052,'demethoxyeleutherol',' d|de|em|me|et|th|ho|ox|xy|ye|el|le|eu|ut|th|he|er|ro|ol|l','deme','TM0KSYL0RL','emet','hero','demethoxye'),
 (99053,'demethoxygeldanamycin',' d|de|em|me|et|th|ho|ox|xy|yg|ge|el|ld|da|an|na|am|my|yc|ci|in|n','deme','TM0KSJLTNMSN','emet','myci','demethoxyg'),
 (99054,'demethoxyviridin',' d|de|em|me|et|th|ho|ox|xy|yv|vi|ir|ri|id|di|in|n','deme','TM0KSFRTN','emet','ridi','demethoxyv'),
 (99055,'demethyl epipodophyllotoxin',' d|de|em|me|et|th|hy|yl|l | e|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n','deme','TM0LPPTFLTKSN','emet','toxi','demethyl e'),
 (99056,'demethyl epipodophyllotoxin ethylidine glucoside',' d|de|em|me|et|th|hy|yl|l | e|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n | e|et|th|hy|yl|li|id|di|in|ne|e | g|gl|lu|uc|co|os|si|id|de|e','deme','TM0LPPTFLTKSN0LTNKLKST','emet','osid','demethyl e'),
 (99057,'demethyl epipodophyllotoxin thenylidine glucoside',' d|de|em|me|et|th|hy|yl|l | e|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n | t|th|he|en|ny|yl|li|id|di|in|ne|e | g|gl|lu|uc|co|os|si|id|de|e','deme','TM0LPPTFLTKSN0NLTNKLKST','emet','osid','demethyl e');
INSERT INTO `m_spelling_dictionary` VALUES  (99058,'demethyl epipodophyllotoxin thenylidine glucosides',' d|de|em|me|et|th|hy|yl|l | e|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n | t|th|he|en|ny|yl|li|id|di|in|ne|e | g|gl|lu|uc|co|os|si|id|de|es|s','deme','TM0LPPTFLTKSN0NLTNKLKSTS','emet','side','demethyl e'),
 (99059,'demethyl epipodophyllotoxins',' d|de|em|me|et|th|hy|yl|l | e|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|ns|s','deme','TM0LPPTFLTKSNS','emet','oxin','demethyl e'),
 (99060,'demethylase',' d|de|em|me|et|th|hy|yl|la|as|se|e','deme','TM0LS','emet','ylas','demethylas'),
 (99061,'demethylases',' d|de|em|me|et|th|hy|yl|la|as|se|es|s','deme','TM0LSS','emet','lase','demethylas'),
 (99062,'demethylate',' d|de|em|me|et|th|hy|yl|la|at|te|e','deme','TM0LT','emet','ylat','demethylat'),
 (99063,'demethylated',' d|de|em|me|et|th|hy|yl|la|at|te|ed|d','deme','TM0LTT','emet','late','demethylat'),
 (99064,'demethylates',' d|de|em|me|et|th|hy|yl|la|at|te|es|s','deme','TM0LTS','emet','late','demethylat'),
 (99065,'demethylating',' d|de|em|me|et|th|hy|yl|la|at|ti|in|ng|g','deme','TM0LTNK','emet','atin','demethylat');
INSERT INTO `m_spelling_dictionary` VALUES  (99066,'demethylation',' d|de|em|me|et|th|hy|yl|la|at|ti|io|on|n','deme','TM0LXN','emet','atio','demethylat'),
 (99067,'demethylations',' d|de|em|me|et|th|hy|yl|la|at|ti|io|on|ns|s','deme','TM0LXNS','emet','tion','demethylat'),
 (99068,'demethylavermectin',' d|de|em|me|et|th|hy|yl|la|av|ve|er|rm|me|ec|ct|ti|in|n','deme','TM0LFRMKTN','emet','ecti','demethylav'),
 (99069,'demethylavermectins',' d|de|em|me|et|th|hy|yl|la|av|ve|er|rm|me|ec|ct|ti|in|ns|s','deme','TM0LFRMKTNS','emet','ctin','demethylav'),
 (99070,'demethylcarvedilol',' d|de|em|me|et|th|hy|yl|lc|ca|ar|rv|ve|ed|di|il|lo|ol|l','deme','TM0LKRFTLL','emet','dilo','demethylca'),
 (99071,'demethylcefazolin',' d|de|em|me|et|th|hy|yl|lc|ce|ef|fa|az|zo|ol|li|in|n','deme','TM0LSFSLN','emet','zoli','demethylce'),
 (99072,'demethylchlordimeform',' d|de|em|me|et|th|hy|yl|lc|ch|hl|lo|or|rd|di|im|me|ef|fo|or|rm|m','deme','TM0LXLRTMFRM','emet','efor','demethylch'),
 (99073,'demethylchlorimipramine',' d|de|em|me|et|th|hy|yl|lc|ch|hl|lo|or|ri|im|mi|ip|pr|ra|am|mi|in|ne|e','deme','TM0LXLRMPRMN','emet','amin','demethylch'),
 (99074,'demethylchlortetracycline',' d|de|em|me|et|th|hy|yl|lc|ch|hl|lo|or|rt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','deme','TM0LXLRTTRSKLN','emet','clin','demethylch');
INSERT INTO `m_spelling_dictionary` VALUES  (99075,'demethylclobazam',' d|de|em|me|et|th|hy|yl|lc|cl|lo|ob|ba|az|za|am|m','deme','TM0LKLBSM','emet','baza','demethylcl'),
 (99076,'demethylcoclaurine',' d|de|em|me|et|th|hy|yl|lc|co|oc|cl|la|au|ur|ri|in|ne|e','deme','TM0LKKLRN','emet','urin','demethylco'),
 (99077,'demethylcyclindole',' d|de|em|me|et|th|hy|yl|lc|cy|yc|cl|li|in|nd|do|ol|le|e','deme','TM0LSKLNTL','emet','ndol','demethylcy'),
 (99078,'demethyldaunomycin',' d|de|em|me|et|th|hy|yl|ld|da|au|un|no|om|my|yc|ci|in|n','deme','TM0LTNMSN','emet','myci','demethylda'),
 (99079,'demethyldaunomycins',' d|de|em|me|et|th|hy|yl|ld|da|au|un|no|om|my|yc|ci|in|ns|s','deme','TM0LTNMSNS','emet','ycin','demethylda'),
 (99080,'demethyldaunorubicin',' d|de|em|me|et|th|hy|yl|ld|da|au|un|no|or|ru|ub|bi|ic|ci|in|n','deme','TM0LTNRBSN','emet','bici','demethylda'),
 (99081,'demethyldaunorubicins',' d|de|em|me|et|th|hy|yl|ld|da|au|un|no|or|ru|ub|bi|ic|ci|in|ns|s','deme','TM0LTNRBSNS','emet','icin','demethylda'),
 (99082,'demethyldeacetylmoxisylyte',' d|de|em|me|et|th|hy|yl|ld|de|ea|ac|ce|et|ty|yl|lm|mo|ox|xi|is|sy|yl|ly|yt|te|e','deme','TM0LTSTLMKSSLT','emet','ylyt','demethylde');
INSERT INTO `m_spelling_dictionary` VALUES  (99083,'demethyldiazepam',' d|de|em|me|et|th|hy|yl|ld|di|ia|az|ze|ep|pa|am|m','deme','TM0LTSPM','emet','zepa','demethyldi'),
 (99084,'demethyldiazepams',' d|de|em|me|et|th|hy|yl|ld|di|ia|az|ze|ep|pa|am|ms|s','deme','TM0LTSPMS','emet','epam','demethyldi'),
 (99085,'demethyldichlorvos',' d|de|em|me|et|th|hy|yl|ld|di|ic|ch|hl|lo|or|rv|vo|os|s','deme','TM0LTXLRFS','emet','orvo','demethyldi'),
 (99086,'demethyldopan',' d|de|em|me|et|th|hy|yl|ld|do|op|pa|an|n','deme','TM0LTPN','emet','dopa','demethyldo'),
 (99087,'demethyldopans',' d|de|em|me|et|th|hy|yl|ld|do|op|pa|an|ns|s','deme','TM0LTPNS','emet','opan','demethyldo'),
 (99088,'demethyldoxepin',' d|de|em|me|et|th|hy|yl|ld|do|ox|xe|ep|pi|in|n','deme','TM0LTKSPN','emet','xepi','demethyldo'),
 (99089,'demethylepipodophyllotoxin',' d|de|em|me|et|th|hy|yl|le|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n','deme','TM0LPPTFLTKSN','emet','toxi','demethylep'),
 (99090,'demethylepipodophyllotoxins',' d|de|em|me|et|th|hy|yl|le|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|ns|s','deme','TM0LPPTFLTKSNS','emet','oxin','demethylep'),
 (99091,'demethylimipramine',' d|de|em|me|et|th|hy|yl|li|im|mi|ip|pr|ra|am|mi|in|ne|e','deme','TM0LMPRMN','emet','amin','demethylim');
INSERT INTO `m_spelling_dictionary` VALUES  (99092,'demethylimipramines',' d|de|em|me|et|th|hy|yl|li|im|mi|ip|pr|ra|am|mi|in|ne|es|s','deme','TM0LMPRMNS','emet','mine','demethylim'),
 (99093,'demethylmenaquinone',' d|de|em|me|et|th|hy|yl|lm|me|en|na|aq|qu|ui|in|no|on|ne|e','deme','TM0LMNKNN','emet','inon','demethylme'),
 (99094,'demethylmisonidazole',' d|de|em|me|et|th|hy|yl|lm|mi|is|so|on|ni|id|da|az|zo|ol|le|e','deme','TM0LMSNTSL','emet','azol','demethylmi'),
 (99095,'demethylorphenadrine',' d|de|em|me|et|th|hy|yl|lo|or|rp|ph|he|en|na|ad|dr|ri|in|ne|e','deme','TM0LRFNTRN','emet','drin','demethylor'),
 (99096,'demethylpenclomedine',' d|de|em|me|et|th|hy|yl|lp|pe|en|nc|cl|lo|om|me|ed|di|in|ne|e','deme','TM0LPNKLMTN','emet','edin','demethylpe'),
 (99097,'demethylperazine',' d|de|em|me|et|th|hy|yl|lp|pe|er|ra|az|zi|in|ne|e','deme','TM0LPRSN','emet','azin','demethylpe'),
 (99098,'demethylphalloin',' d|de|em|me|et|th|hy|yl|lp|ph|ha|al|ll|lo|oi|in|n','deme','TM0LFLN','emet','lloi','demethylph'),
 (99099,'demethylphytylplastoquinone',' d|de|em|me|et|th|hy|yl|lp|ph|hy|yt|ty|yl|lp|pl|la|as|st|to|oq|qu|ui|in|no|on|ne|e','deme','TM0LFTLPLSTKNN','emet','inon','demethylph');
INSERT INTO `m_spelling_dictionary` VALUES  (99100,'demethylpradimicinone',' d|de|em|me|et|th|hy|yl|lp|pr|ra|ad|di|im|mi|ic|ci|in|no|on|ne|e','deme','TM0LPRTMSNN','emet','inon','demethylpr'),
 (99101,'demethylretinal',' d|de|em|me|et|th|hy|yl|lr|re|et|ti|in|na|al|l','deme','TM0LRTNL','emet','tina','demethylre'),
 (99102,'demethyltamoxifen',' d|de|em|me|et|th|hy|yl|lt|ta|am|mo|ox|xi|if|fe|en|n','deme','TM0LTMKSFN','emet','xife','demethylta'),
 (99103,'demethyltoremifene',' d|de|em|me|et|th|hy|yl|lt|to|or|re|em|mi|if|fe|en|ne|e','deme','TM0LTRMFN','emet','ifen','demethylto'),
 (99104,'demethylvinylbutonate',' d|de|em|me|et|th|hy|yl|lv|vi|in|ny|yl|lb|bu|ut|to|on|na|at|te|e','deme','TM0LFNLBTNT','emet','onat','demethylvi'),
 (99105,'demeton',' d|de|em|me|et|to|on|n','deme','TMTN','emet','meto','demeton'),
 (99106,'demi-embryo',' d|de|em|mi|i-|-e|em|mb|br|ry|yo|o','demi','TMMRY','emi-','mbry','demi-embry'),
 (99107,'demi-embryos',' d|de|em|mi|i-|-e|em|mb|br|ry|yo|os|s','demi','TMMRYS','emi-','bryo','demi-embry'),
 (99108,'demi-lune',' d|de|em|mi|i-|-l|lu|un|ne|e','demi','TMLN','emi-','-lun','demi-lune');
INSERT INTO `m_spelling_dictionary` VALUES  (99109,'demi-lunes',' d|de|em|mi|i-|-l|lu|un|ne|es|s','demi','TMLNS','emi-','lune','demi-lunes'),
 (99110,'demi-morula',' d|de|em|mi|i-|-m|mo|or|ru|ul|la|a','demi','TMMRL','emi-','orul','demi-morul'),
 (99111,'demi-morulae',' d|de|em|mi|i-|-m|mo|or|ru|ul|la|ae|e','demi','TMMRL','emi-','rula','demi-morul'),
 (99112,'demi-oocyte',' d|de|em|mi|i-|-o|oo|oc|cy|yt|te|e','demi','TMST','emi-','ocyt','demi-oocyt'),
 (99113,'demi-oocytes',' d|de|em|mi|i-|-o|oo|oc|cy|yt|te|es|s','demi','TMSTS','emi-','cyte','demi-oocyt'),
 (99114,'demi-plie',' d|de|em|mi|i-|-p|pl|li|ie|e','demi','TMPL','emi-','-pli','demi-plie'),
 (99115,'demi-plies',' d|de|em|mi|i-|-p|pl|li|ie|es|s','demi','TMPLS','emi-','plie','demi-plies'),
 (99116,'demi-pointe',' d|de|em|mi|i-|-p|po|oi|in|nt|te|e','demi','TMPNT','emi-','oint','demi-point'),
 (99117,'demi-pointes',' d|de|em|mi|i-|-p|po|oi|in|nt|te|es|s','demi','TMPNTS','emi-','inte','demi-point'),
 (99118,'Demi-Regroton',' D|De|em|mi|i-|-R|Re|eg|gr|ro|ot|to|on|n','Demi','TMRKRTN','emi-','roto','Demi-Regro'),
 (99119,'demi-span',' d|de|em|mi|i-|-s|sp|pa|an|n','demi','TMSPN','emi-','-spa','demi-span');
INSERT INTO `m_spelling_dictionary` VALUES  (99120,'demi-spans',' d|de|em|mi|i-|-s|sp|pa|an|ns|s','demi','TMSPNS','emi-','span','demi-spans'),
 (99121,'Demianoff',' D|De|em|mi|ia|an|no|of|ff|f','Demi','TMNF','emia','anof','Demianoff'),
 (99122,'Demianoff\'s sign','','','',NULL,NULL,''),
 (99123,'Demianoff\'s signs','','','',NULL,NULL,''),
 (99124,'Demianoffs',' D|De|em|mi|ia|an|no|of|ff|fs|s','Demi','TMNFS','emia','noff','Demianoffs'),
 (99125,'demiembryo',' d|de|em|mi|ie|em|mb|br|ry|yo|o','demi','TMMRY','emie','mbry','demiembryo'),
 (99126,'demiembryos',' d|de|em|mi|ie|em|mb|br|ry|yo|os|s','demi','TMMRYS','emie','bryo','demiembryo'),
 (99127,'demies',' d|de|em|mi|ie|es|s','demi','TMS','emie','emie','demies'),
 (99128,'demilitarisation',' d|de|em|mi|il|li|it|ta|ar|ri|is|sa|at|ti|io|on|n','demi','TMLTRSXN','emil','atio','demilitari'),
 (99129,'demilitarise',' d|de|em|mi|il|li|it|ta|ar|ri|is|se|e','demi','TMLTRS','emil','aris','demilitari'),
 (99130,'demilitarised',' d|de|em|mi|il|li|it|ta|ar|ri|is|se|ed|d','demi','TMLTRST','emil','rise','demilitari'),
 (99131,'demilitarises',' d|de|em|mi|il|li|it|ta|ar|ri|is|se|es|s','demi','TMLTRSS','emil','rise','demilitari');
INSERT INTO `m_spelling_dictionary` VALUES  (99132,'demilitarising',' d|de|em|mi|il|li|it|ta|ar|ri|is|si|in|ng|g','demi','TMLTRSNK','emil','isin','demilitari'),
 (99133,'demilitarization',' d|de|em|mi|il|li|it|ta|ar|ri|iz|za|at|ti|io|on|n','demi','TMLTRSXN','emil','atio','demilitari'),
 (99134,'demilitarize',' d|de|em|mi|il|li|it|ta|ar|ri|iz|ze|e','demi','TMLTRS','emil','ariz','demilitari'),
 (99135,'demilitarized',' d|de|em|mi|il|li|it|ta|ar|ri|iz|ze|ed|d','demi','TMLTRST','emil','rize','demilitari'),
 (99136,'demilitarizes',' d|de|em|mi|il|li|it|ta|ar|ri|iz|ze|es|s','demi','TMLTRSS','emil','rize','demilitari'),
 (99137,'demilitarizing',' d|de|em|mi|il|li|it|ta|ar|ri|iz|zi|in|ng|g','demi','TMLTRSNK','emil','izin','demilitari'),
 (99138,'demilune',' d|de|em|mi|il|lu|un|ne|e','demi','TMLN','emil','ilun','demilune'),
 (99139,'demilunes',' d|de|em|mi|il|lu|un|ne|es|s','demi','TMLNS','emil','lune','demilunes'),
 (99140,'demimorula',' d|de|em|mi|im|mo|or|ru|ul|la|a','demi','TMMRL','emim','orul','demimorula'),
 (99141,'demimorulae',' d|de|em|mi|im|mo|or|ru|ul|la|ae|e','demi','TMMRL','emim','rula','demimorula');
INSERT INTO `m_spelling_dictionary` VALUES  (99142,'demineralisation',' d|de|em|mi|in|ne|er|ra|al|li|is|sa|at|ti|io|on|n','demi','TMNRLSXN','emin','atio','deminerali'),
 (99143,'demineralise',' d|de|em|mi|in|ne|er|ra|al|li|is|se|e','demi','TMNRLS','emin','alis','deminerali'),
 (99144,'demineralised',' d|de|em|mi|in|ne|er|ra|al|li|is|se|ed|d','demi','TMNRLST','emin','lise','deminerali'),
 (99145,'demineralises',' d|de|em|mi|in|ne|er|ra|al|li|is|se|es|s','demi','TMNRLSS','emin','lise','deminerali'),
 (99146,'demineralising',' d|de|em|mi|in|ne|er|ra|al|li|is|si|in|ng|g','demi','TMNRLSNK','emin','isin','deminerali'),
 (99147,'demineralization',' d|de|em|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','demi','TMNRLSXN','emin','atio','deminerali'),
 (99148,'demineralize',' d|de|em|mi|in|ne|er|ra|al|li|iz|ze|e','demi','TMNRLS','emin','aliz','deminerali'),
 (99149,'demineralized',' d|de|em|mi|in|ne|er|ra|al|li|iz|ze|ed|d','demi','TMNRLST','emin','lize','deminerali'),
 (99150,'demineralizer',' d|de|em|mi|in|ne|er|ra|al|li|iz|ze|er|r','demi','TMNRLSR','emin','lize','deminerali'),
 (99151,'demineralizers',' d|de|em|mi|in|ne|er|ra|al|li|iz|ze|er|rs|s','demi','TMNRLSRS','emin','izer','deminerali');
INSERT INTO `m_spelling_dictionary` VALUES  (99152,'demineralizes',' d|de|em|mi|in|ne|er|ra|al|li|iz|ze|es|s','demi','TMNRLSS','emin','lize','deminerali'),
 (99153,'demineralizing',' d|de|em|mi|in|ne|er|ra|al|li|iz|zi|in|ng|g','demi','TMNRLSNK','emin','izin','deminerali'),
 (99154,'Deming',' D|De|em|mi|in|ng|g','Demi','TMNK','emin','emin','Deming'),
 (99155,'Deming regression',' D|De|em|mi|in|ng|g | r|re|eg|gr|re|es|ss|si|io|on|n','Demi','TMNKRKRSN','emin','ssio','Deming reg'),
 (99156,'Demings',' D|De|em|mi|in|ng|gs|s','Demi','TMNKS','emin','ming','Demings'),
 (99157,'demipenniform',' d|de|em|mi|ip|pe|en|nn|ni|if|fo|or|rm|m','demi','TMPNFRM','emip','ifor','demipennif'),
 (99158,'demipointe',' d|de|em|mi|ip|po|oi|in|nt|te|e','demi','TMPNT','emip','oint','demipointe'),
 (99159,'demipointes',' d|de|em|mi|ip|po|oi|in|nt|te|es|s','demi','TMPNTS','emip','inte','demipointe'),
 (99160,'demise',' d|de|em|mi|is|se|e','demi','TMS','emis','emis','demise'),
 (99161,'demised',' d|de|em|mi|is|se|ed|d','demi','TMST','emis','mise','demised'),
 (99162,'demises',' d|de|em|mi|is|se|es|s','demi','TMSS','emis','mise','demises');
INSERT INTO `m_spelling_dictionary` VALUES  (99163,'demising',' d|de|em|mi|is|si|in|ng|g','demi','TMSNK','emis','isin','demising'),
 (99164,'demispan',' d|de|em|mi|is|sp|pa|an|n','demi','TMSPN','emis','ispa','demispan'),
 (99165,'demispans',' d|de|em|mi|is|sp|pa|an|ns|s','demi','TMSPNS','emis','span','demispans'),
 (99166,'demissidine',' d|de|em|mi|is|ss|si|id|di|in|ne|e','demi','TMSTN','emis','idin','demissidin'),
 (99167,'demission',' d|de|em|mi|is|ss|si|io|on|n','demi','TMSN','emis','ssio','demission'),
 (99168,'demissions',' d|de|em|mi|is|ss|si|io|on|ns|s','demi','TMSNS','emis','sion','demissions'),
 (99169,'demist',' d|de|em|mi|is|st|t','demi','TMST','emis','emis','demist'),
 (99170,'demisted',' d|de|em|mi|is|st|te|ed|d','demi','TMSTT','emis','iste','demisted'),
 (99171,'demisting',' d|de|em|mi|is|st|ti|in|ng|g','demi','TMSTNK','emis','stin','demisting'),
 (99172,'demists',' d|de|em|mi|is|st|ts|s','demi','TMSTS','emis','mist','demists'),
 (99173,'demo',' d|de|em|mo|o','demo','TM','emo','demo','demo'),
 (99174,'DEMOB',' D|DE|EM|MO|OB|B','DEMO','TMB','EMOB','DEMO','DEMOB');
INSERT INTO `m_spelling_dictionary` VALUES  (99175,'demobilise',' d|de|em|mo|ob|bi|il|li|is|se|e','demo','TMBLS','emob','ilis','demobilise'),
 (99176,'demobilised',' d|de|em|mo|ob|bi|il|li|is|se|ed|d','demo','TMBLST','emob','lise','demobilise'),
 (99177,'demobilises',' d|de|em|mo|ob|bi|il|li|is|se|es|s','demo','TMBLSS','emob','lise','demobilise'),
 (99178,'demobilising',' d|de|em|mo|ob|bi|il|li|is|si|in|ng|g','demo','TMBLSNK','emob','isin','demobilisi'),
 (99179,'demobilization',' d|de|em|mo|ob|bi|il|li|iz|za|at|ti|io|on|n','demo','TMBLSXN','emob','atio','demobiliza'),
 (99180,'demobilize',' d|de|em|mo|ob|bi|il|li|iz|ze|e','demo','TMBLS','emob','iliz','demobilize'),
 (99181,'demobilized',' d|de|em|mo|ob|bi|il|li|iz|ze|ed|d','demo','TMBLST','emob','lize','demobilize'),
 (99182,'demobilizes',' d|de|em|mo|ob|bi|il|li|iz|ze|es|s','demo','TMBLSS','emob','lize','demobilize'),
 (99183,'demobilizing',' d|de|em|mo|ob|bi|il|li|iz|zi|in|ng|g','demo','TMBLSNK','emob','izin','demobilizi'),
 (99184,'democracies',' d|de|em|mo|oc|cr|ra|ac|ci|ie|es|s','demo','TMKRSS','emoc','acie','democracie'),
 (99185,'democracy',' d|de|em|mo|oc|cr|ra|ac|cy|y','demo','TMKRS','emoc','crac','democracy');
INSERT INTO `m_spelling_dictionary` VALUES  (99186,'Democrat',' D|De|em|mo|oc|cr|ra|at|t','Demo','TMKRT','emoc','ocra','Democrat'),
 (99187,'Democratic',' D|De|em|mo|oc|cr|ra|at|ti|ic|c','Demo','TMKRTK','emoc','rati','Democratic'),
 (99188,'Democratic Republic of Germany',' D|De|em|mo|oc|cr|ra|at|ti|ic|c | R|Re|ep|pu|ub|bl|li|ic|c | o|of|f | G|Ge|er|rm|ma|an|ny|y','Demo','TMKRTKRPBLKFJRMN','emoc','rman','Democratic'),
 (99189,'Democratic Yemen',' D|De|em|mo|oc|cr|ra|at|ti|ic|c | Y|Ye|em|me|en|n','Demo','TMKRTKYMN','emoc','Yeme','Democratic'),
 (99190,'democratisation',' d|de|em|mo|oc|cr|ra|at|ti|is|sa|at|ti|io|on|n','demo','TMKRTSXN','emoc','atio','democratis'),
 (99191,'democratise',' d|de|em|mo|oc|cr|ra|at|ti|is|se|e','demo','TMKRTS','emoc','atis','democratis'),
 (99192,'democratised',' d|de|em|mo|oc|cr|ra|at|ti|is|se|ed|d','demo','TMKRTST','emoc','tise','democratis'),
 (99193,'democratises',' d|de|em|mo|oc|cr|ra|at|ti|is|se|es|s','demo','TMKRTSS','emoc','tise','democratis'),
 (99194,'democratising',' d|de|em|mo|oc|cr|ra|at|ti|is|si|in|ng|g','demo','TMKRTSNK','emoc','isin','democratis'),
 (99195,'democratization',' d|de|em|mo|oc|cr|ra|at|ti|iz|za|at|ti|io|on|n','demo','TMKRTSXN','emoc','atio','democratiz');
INSERT INTO `m_spelling_dictionary` VALUES  (99196,'democratize',' d|de|em|mo|oc|cr|ra|at|ti|iz|ze|e','demo','TMKRTS','emoc','atiz','democratiz'),
 (99197,'democratized',' d|de|em|mo|oc|cr|ra|at|ti|iz|ze|ed|d','demo','TMKRTST','emoc','tize','democratiz'),
 (99198,'democratizes',' d|de|em|mo|oc|cr|ra|at|ti|iz|ze|es|s','demo','TMKRTSS','emoc','tize','democratiz'),
 (99199,'democratizing',' d|de|em|mo|oc|cr|ra|at|ti|iz|zi|in|ng|g','demo','TMKRTSNK','emoc','izin','democratiz'),
 (99200,'Democrats',' D|De|em|mo|oc|cr|ra|at|ts|s','Demo','TMKRTS','emoc','crat','Democrats'),
 (99201,'demodecoses',' d|de|em|mo|od|de|ec|co|os|se|es|s','demo','TMTKSS','emod','cose','demodecose'),
 (99202,'demodecosis',' d|de|em|mo|od|de|ec|co|os|si|is|s','demo','TMTKSS','emod','cosi','demodecosi'),
 (99203,'demodectic',' d|de|em|mo|od|de|ec|ct|ti|ic|c','demo','TMTKTK','emod','ecti','demodectic'),
 (99204,'Demodex',' D|De|em|mo|od|de|ex|x','Demo','TMTKS','emod','mode','Demodex'),
 (99205,'Demodex aurati',' D|De|em|mo|od|de|ex|x | a|au|ur|ra|at|ti|i','Demo','TMTKSRT','emod','urat','Demodex au'),
 (99206,'Demodex bovis',' D|De|em|mo|od|de|ex|x | b|bo|ov|vi|is|s','Demo','TMTKSBFS','emod','bovi','Demodex bo');
INSERT INTO `m_spelling_dictionary` VALUES  (99207,'Demodex brevis',' D|De|em|mo|od|de|ex|x | b|br|re|ev|vi|is|s','Demo','TMTKSBRFS','emod','revi','Demodex br'),
 (99208,'Demodex canis',' D|De|em|mo|od|de|ex|x | c|ca|an|ni|is|s','Demo','TMTKSKNS','emod','cani','Demodex ca'),
 (99209,'Demodex caprae',' D|De|em|mo|od|de|ex|x | c|ca|ap|pr|ra|ae|e','Demo','TMTKSKPR','emod','apra','Demodex ca'),
 (99210,'Demodex cati',' D|De|em|mo|od|de|ex|x | c|ca|at|ti|i','Demo','TMTKSKT','emod',' cat','Demodex ca'),
 (99211,'Demodex cerviae',' D|De|em|mo|od|de|ex|x | c|ce|er|rv|vi|ia|ae|e','Demo','TMTKSSRF','emod','rvia','Demodex ce'),
 (99212,'Demodex criceti',' D|De|em|mo|od|de|ex|x | c|cr|ri|ic|ce|et|ti|i','Demo','TMTKSKRST','emod','icet','Demodex cr'),
 (99213,'Demodex cuniculi',' D|De|em|mo|od|de|ex|x | c|cu|un|ni|ic|cu|ul|li|i','Demo','TMTKSKNKL','emod','icul','Demodex cu'),
 (99214,'Demodex equi',' D|De|em|mo|od|de|ex|x | e|eq|qu|ui|i','Demo','TMTKSK','emod',' equ','Demodex eq'),
 (99215,'Demodex folliculorum',' D|De|em|mo|od|de|ex|x | f|fo|ol|ll|li|ic|cu|ul|lo|or|ru|um|m','Demo','TMTKSFLKLRM','emod','loru','Demodex fo'),
 (99216,'Demodex muscardini',' D|De|em|mo|od|de|ex|x | m|mu|us|sc|ca|ar|rd|di|in|ni|i','Demo','TMTKSMSKRTN','emod','rdin','Demodex mu');
INSERT INTO `m_spelling_dictionary` VALUES  (99217,'Demodex musculi',' D|De|em|mo|od|de|ex|x | m|mu|us|sc|cu|ul|li|i','Demo','TMTKSMSKL','emod','scul','Demodex mu'),
 (99218,'Demodex odocoilei',' D|De|em|mo|od|de|ex|x | o|od|do|oc|co|oi|il|le|ei|i','Demo','TMTKSTKL','emod','oile','Demodex od'),
 (99219,'Demodex ovis',' D|De|em|mo|od|de|ex|x | o|ov|vi|is|s','Demo','TMTKSFS','emod',' ovi','Demodex ov'),
 (99220,'Demodex phylloides',' D|De|em|mo|od|de|ex|x | p|ph|hy|yl|ll|lo|oi|id|de|es|s','Demo','TMTKSFLTS','emod','oide','Demodex ph'),
 (99221,'Demodex ratti',' D|De|em|mo|od|de|ex|x | r|ra|at|tt|ti|i','Demo','TMTKSRT','emod','ratt','Demodex ra'),
 (99222,'Demodicidae',' D|De|em|mo|od|di|ic|ci|id|da|ae|e','Demo','TMTST','emod','cida','Demodicida'),
 (99223,'demodicidosis',' d|de|em|mo|od|di|ic|ci|id|do|os|si|is|s','demo','TMTSTSS','emod','dosi','demodicido'),
 (99224,'demodicoses',' d|de|em|mo|od|di|ic|co|os|se|es|s','demo','TMTKSS','emod','cose','demodicose'),
 (99225,'demodicosis',' d|de|em|mo|od|di|ic|co|os|si|is|s','demo','TMTKSS','emod','cosi','demodicosi'),
 (99226,'demodulate',' d|de|em|mo|od|du|ul|la|at|te|e','demo','TMTLT','emod','ulat','demodulate');
INSERT INTO `m_spelling_dictionary` VALUES  (99227,'demodulated',' d|de|em|mo|od|du|ul|la|at|te|ed|d','demo','TMTLTT','emod','late','demodulate'),
 (99228,'demodulates',' d|de|em|mo|od|du|ul|la|at|te|es|s','demo','TMTLTS','emod','late','demodulate'),
 (99229,'demodulating',' d|de|em|mo|od|du|ul|la|at|ti|in|ng|g','demo','TMTLTNK','emod','atin','demodulati'),
 (99230,'demodulation',' d|de|em|mo|od|du|ul|la|at|ti|io|on|n','demo','TMTLXN','emod','atio','demodulati'),
 (99231,'demodulations',' d|de|em|mo|od|du|ul|la|at|ti|io|on|ns|s','demo','TMTLXNS','emod','tion','demodulati'),
 (99232,'demodulator',' d|de|em|mo|od|du|ul|la|at|to|or|r','demo','TMTLTR','emod','lato','demodulato'),
 (99233,'demodulators',' d|de|em|mo|od|du|ul|la|at|to|or|rs|s','demo','TMTLTRS','emod','ator','demodulato'),
 (99234,'demographer',' d|de|em|mo|og|gr|ra|ap|ph|he|er|r','demo','TMKRFR','emog','aphe','demographe'),
 (99235,'demographers',' d|de|em|mo|og|gr|ra|ap|ph|he|er|rs|s','demo','TMKRFRS','emog','pher','demographe'),
 (99236,'demographic',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c','demo','TMKRFK','emog','aphi','demographi');
INSERT INTO `m_spelling_dictionary` VALUES  (99237,'demographic accounting',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | a|ac|cc|co|ou|un|nt|ti|in|ng|g','demo','TMKRFKKKNTNK','emog','ntin','demographi'),
 (99238,'demographic aging',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | a|ag|gi|in|ng|g','demo','TMKRFKJNK','emog','agin','demographi'),
 (99239,'demographic analyses',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | a|an|na|al|ly|ys|se|es|s','demo','TMKRFKNLSS','emog','lyse','demographi'),
 (99240,'demographic analysis',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | a|an|na|al|ly|ys|si|is|s','demo','TMKRFKNLSS','emog','lysi','demographi'),
 (99241,'demographic effectiveness',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','demo','TMKRFKFKTFNS','emog','enes','demographi'),
 (99242,'demographic factor',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | f|fa|ac|ct|to|or|r','demo','TMKRFKFKTR','emog','acto','demographi'),
 (99243,'demographic factors',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | f|fa|ac|ct|to|or|rs|s','demo','TMKRFKFKTRS','emog','ctor','demographi'),
 (99244,'demographic impact',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | i|im|mp|pa|ac|ct|t','demo','TMKRFKMPKT','emog','mpac','demographi');
INSERT INTO `m_spelling_dictionary` VALUES  (99245,'demographic impacts',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | i|im|mp|pa|ac|ct|ts|s','demo','TMKRFKMPKTS','emog','pact','demographi'),
 (99246,'demographic survey',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | s|su|ur|rv|ve|ey|y','demo','TMKRFKSRF','emog','urve','demographi'),
 (99247,'demographic surveys',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | s|su|ur|rv|ve|ey|ys|s','demo','TMKRFKSRFS','emog','rvey','demographi'),
 (99248,'demographic transition',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | t|tr|ra|an|ns|si|it|ti|io|on|n','demo','TMKRFKTRNSXN','emog','itio','demographi'),
 (99249,'demographic transitions',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|c | t|tr|ra|an|ns|si|it|ti|io|on|ns|s','demo','TMKRFKTRNSXNS','emog','tion','demographi'),
 (99250,'demographical',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|ca|al|l','demo','TMKRFKL','emog','hica','demographi'),
 (99251,'demographically',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','demo','TMKRFKL','emog','call','demographi'),
 (99252,'demographics',' d|de|em|mo|og|gr|ra|ap|ph|hi|ic|cs|s','demo','TMKRFKS','emog','phic','demographi');
INSERT INTO `m_spelling_dictionary` VALUES  (99253,'demographies',' d|de|em|mo|og|gr|ra|ap|ph|hi|ie|es|s','demo','TMKRFS','emog','phie','demographi'),
 (99254,'demography',' d|de|em|mo|og|gr|ra|ap|ph|hy|y','demo','TMKRF','emog','raph','demography'),
 (99255,'demoiselle',' d|de|em|mo|oi|is|se|el|ll|le|e','demo','TMSL','emoi','sell','demoiselle'),
 (99256,'demoiselle crane',' d|de|em|mo|oi|is|se|el|ll|le|e | c|cr|ra|an|ne|e','demo','TMSLKRN','emoi','cran','demoiselle'),
 (99257,'demoiselle cranes',' d|de|em|mo|oi|is|se|el|ll|le|e | c|cr|ra|an|ne|es|s','demo','TMSLKRNS','emoi','rane','demoiselle'),
 (99258,'demoiselles',' d|de|em|mo|oi|is|se|el|ll|le|es|s','demo','TMSLS','emoi','elle','demoiselle'),
 (99259,'Demoivre\'s formula','','','',NULL,NULL,''),
 (99260,'Demoivre\'s formulae','','','',NULL,NULL,''),
 (99261,'Demoivre\'s formulas','','','',NULL,NULL,''),
 (99262,'demolish',' d|de|em|mo|ol|li|is|sh|h','demo','TMLX','emol','olis','demolish'),
 (99263,'demolished',' d|de|em|mo|ol|li|is|sh|he|ed|d','demo','TMLXT','emol','ishe','demolished'),
 (99264,'demolisher',' d|de|em|mo|ol|li|is|sh|he|er|r','demo','TMLXR','emol','ishe','demolisher');
INSERT INTO `m_spelling_dictionary` VALUES  (99265,'demolishers',' d|de|em|mo|ol|li|is|sh|he|er|rs|s','demo','TMLXRS','emol','sher','demolisher'),
 (99266,'demolishes',' d|de|em|mo|ol|li|is|sh|he|es|s','demo','TMLXS','emol','ishe','demolishes'),
 (99267,'demolishing',' d|de|em|mo|ol|li|is|sh|hi|in|ng|g','demo','TMLXNK','emol','shin','demolishin'),
 (99268,'demolition',' d|de|em|mo|ol|li|it|ti|io|on|n','demo','TMLXN','emol','itio','demolition'),
 (99269,'demolitions',' d|de|em|mo|ol|li|it|ti|io|on|ns|s','demo','TMLXNS','emol','tion','demolition'),
 (99270,'demon',' d|de|em|mo|on|n','demo','TMN','emon','demo','demon'),
 (99271,'Demon eartheater',' D|De|em|mo|on|n | e|ea|ar|rt|th|he|ea|at|te|er|r','Demo','TMNR0TR','emon','eate','Demon eart'),
 (99272,'Demon eartheaters',' D|De|em|mo|on|n | e|ea|ar|rt|th|he|ea|at|te|er|rs|s','Demo','TMNR0TRS','emon','ater','Demon eart'),
 (99273,'demonetise',' d|de|em|mo|on|ne|et|ti|is|se|e','demo','TMNTS','emon','etis','demonetise'),
 (99274,'demonetised',' d|de|em|mo|on|ne|et|ti|is|se|ed|d','demo','TMNTST','emon','tise','demonetise'),
 (99275,'demonetises',' d|de|em|mo|on|ne|et|ti|is|se|es|s','demo','TMNTSS','emon','tise','demonetise');
INSERT INTO `m_spelling_dictionary` VALUES  (99276,'demonetising',' d|de|em|mo|on|ne|et|ti|is|si|in|ng|g','demo','TMNTSNK','emon','isin','demonetisi'),
 (99277,'demonetization',' d|de|em|mo|on|ne|et|ti|iz|za|at|ti|io|on|n','demo','TMNTSXN','emon','atio','demonetiza'),
 (99278,'demonetizations',' d|de|em|mo|on|ne|et|ti|iz|za|at|ti|io|on|ns|s','demo','TMNTSXNS','emon','tion','demonetiza'),
 (99279,'demonetize',' d|de|em|mo|on|ne|et|ti|iz|ze|e','demo','TMNTS','emon','etiz','demonetize'),
 (99280,'demonetized',' d|de|em|mo|on|ne|et|ti|iz|ze|ed|d','demo','TMNTST','emon','tize','demonetize'),
 (99281,'demonetizes',' d|de|em|mo|on|ne|et|ti|iz|ze|es|s','demo','TMNTSS','emon','tize','demonetize'),
 (99282,'demonetizing',' d|de|em|mo|on|ne|et|ti|iz|zi|in|ng|g','demo','TMNTSNK','emon','izin','demonetizi'),
 (99283,'demoniac',' d|de|em|mo|on|ni|ia|ac|c','demo','TMNK','emon','onia','demoniac'),
 (99284,'demoniacs',' d|de|em|mo|on|ni|ia|ac|cs|s','demo','TMNKS','emon','niac','demoniacs'),
 (99285,'demonic',' d|de|em|mo|on|ni|ic|c','demo','TMNK','emon','moni','demonic'),
 (99286,'demonisation',' d|de|em|mo|on|ni|is|sa|at|ti|io|on|n','demo','TMNSXN','emon','atio','demonisati');
INSERT INTO `m_spelling_dictionary` VALUES  (99287,'demonise',' d|de|em|mo|on|ni|is|se|e','demo','TMNS','emon','onis','demonise'),
 (99288,'demonised',' d|de|em|mo|on|ni|is|se|ed|d','demo','TMNST','emon','nise','demonised'),
 (99289,'demonises',' d|de|em|mo|on|ni|is|se|es|s','demo','TMNSS','emon','nise','demonises'),
 (99290,'demonising',' d|de|em|mo|on|ni|is|si|in|ng|g','demo','TMNSNK','emon','isin','demonising'),
 (99291,'demonization',' d|de|em|mo|on|ni|iz|za|at|ti|io|on|n','demo','TMNSXN','emon','atio','demonizati'),
 (99292,'demonize',' d|de|em|mo|on|ni|iz|ze|e','demo','TMNS','emon','oniz','demonize'),
 (99293,'demonized',' d|de|em|mo|on|ni|iz|ze|ed|d','demo','TMNST','emon','nize','demonized'),
 (99294,'demonizes',' d|de|em|mo|on|ni|iz|ze|es|s','demo','TMNSS','emon','nize','demonizes'),
 (99295,'demonizing',' d|de|em|mo|on|ni|iz|zi|in|ng|g','demo','TMNSNK','emon','izin','demonizing'),
 (99296,'demonology',' d|de|em|mo|on|no|ol|lo|og|gy|y','demo','TMNLJ','emon','olog','demonology'),
 (99297,'demonophobia',' d|de|em|mo|on|no|op|ph|ho|ob|bi|ia|a','demo','TMNFB','emon','hobi','demonophob');
INSERT INTO `m_spelling_dictionary` VALUES  (99298,'demons',' d|de|em|mo|on|ns|s','demo','TMNS','emon','emon','demons'),
 (99299,'demonstrability',' d|de|em|mo|on|ns|st|tr|ra|ab|bi|il|li|it|ty|y','demo','TMNSTRBLT','emon','ilit','demonstrab'),
 (99300,'demonstrable',' d|de|em|mo|on|ns|st|tr|ra|ab|bl|le|e','demo','TMNSTRBL','emon','rabl','demonstrab'),
 (99301,'demonstrably',' d|de|em|mo|on|ns|st|tr|ra|ab|bl|ly|y','demo','TMNSTRBL','emon','rabl','demonstrab'),
 (99302,'demonstratability',' d|de|em|mo|on|ns|st|tr|ra|at|ta|ab|bi|il|li|it|ty|y','demo','TMNSTRTBLT','emon','ilit','demonstrat'),
 (99303,'demonstratable',' d|de|em|mo|on|ns|st|tr|ra|at|ta|ab|bl|le|e','demo','TMNSTRTBL','emon','tabl','demonstrat'),
 (99304,'demonstrate',' d|de|em|mo|on|ns|st|tr|ra|at|te|e','demo','TMNSTRT','emon','trat','demonstrat'),
 (99305,'demonstrated',' d|de|em|mo|on|ns|st|tr|ra|at|te|ed|d','demo','TMNSTRTT','emon','rate','demonstrat'),
 (99306,'demonstrates',' d|de|em|mo|on|ns|st|tr|ra|at|te|es|s','demo','TMNSTRTS','emon','rate','demonstrat'),
 (99307,'demonstrating',' d|de|em|mo|on|ns|st|tr|ra|at|ti|in|ng|g','demo','TMNSTRTNK','emon','atin','demonstrat');
INSERT INTO `m_spelling_dictionary` VALUES  (99308,'demonstration',' d|de|em|mo|on|ns|st|tr|ra|at|ti|io|on|n','demo','TMNSTRXN','emon','atio','demonstrat'),
 (99309,'demonstrations',' d|de|em|mo|on|ns|st|tr|ra|at|ti|io|on|ns|s','demo','TMNSTRXNS','emon','tion','demonstrat'),
 (99310,'demonstrative',' d|de|em|mo|on|ns|st|tr|ra|at|ti|iv|ve|e','demo','TMNSTRTF','emon','ativ','demonstrat'),
 (99311,'demonstratives',' d|de|em|mo|on|ns|st|tr|ra|at|ti|iv|ve|es|s','demo','TMNSTRTFS','emon','tive','demonstrat'),
 (99312,'demonstrator',' d|de|em|mo|on|ns|st|tr|ra|at|to|or|r','demo','TMNSTRTR','emon','rato','demonstrat'),
 (99313,'demonstrators',' d|de|em|mo|on|ns|st|tr|ra|at|to|or|rs|s','demo','TMNSTRTRS','emon','ator','demonstrat'),
 (99314,'demoralisation',' d|de|em|mo|or|ra|al|li|is|sa|at|ti|io|on|n','demo','TMRLSXN','emor','atio','demoralisa'),
 (99315,'demoralise',' d|de|em|mo|or|ra|al|li|is|se|e','demo','TMRLS','emor','alis','demoralise'),
 (99316,'demoralised',' d|de|em|mo|or|ra|al|li|is|se|ed|d','demo','TMRLST','emor','lise','demoralise'),
 (99317,'demoralises',' d|de|em|mo|or|ra|al|li|is|se|es|s','demo','TMRLSS','emor','lise','demoralise');
INSERT INTO `m_spelling_dictionary` VALUES  (99318,'demoralising',' d|de|em|mo|or|ra|al|li|is|si|in|ng|g','demo','TMRLSNK','emor','isin','demoralisi'),
 (99319,'demoralization',' d|de|em|mo|or|ra|al|li|iz|za|at|ti|io|on|n','demo','TMRLSXN','emor','atio','demoraliza'),
 (99320,'demoralize',' d|de|em|mo|or|ra|al|li|iz|ze|e','demo','TMRLS','emor','aliz','demoralize'),
 (99321,'demoralized',' d|de|em|mo|or|ra|al|li|iz|ze|ed|d','demo','TMRLST','emor','lize','demoralize'),
 (99322,'demoralizes',' d|de|em|mo|or|ra|al|li|iz|ze|es|s','demo','TMRLSS','emor','lize','demoralize'),
 (99323,'demoralizing',' d|de|em|mo|or|ra|al|li|iz|zi|in|ng|g','demo','TMRLSNK','emor','izin','demoralizi'),
 (99324,'demorphinization',' d|de|em|mo|or|rp|ph|hi|in|ni|iz|za|at|ti|io|on|n','demo','TMRFNSXN','emor','atio','demorphini'),
 (99325,'demorphinize',' d|de|em|mo|or|rp|ph|hi|in|ni|iz|ze|e','demo','TMRFNS','emor','iniz','demorphini'),
 (99326,'demorphinized',' d|de|em|mo|or|rp|ph|hi|in|ni|iz|ze|ed|d','demo','TMRFNST','emor','nize','demorphini'),
 (99327,'demorphinizes',' d|de|em|mo|or|rp|ph|hi|in|ni|iz|ze|es|s','demo','TMRFNSS','emor','nize','demorphini');
INSERT INTO `m_spelling_dictionary` VALUES  (99328,'demorphinizing',' d|de|em|mo|or|rp|ph|hi|in|ni|iz|zi|in|ng|g','demo','TMRFNSNK','emor','izin','demorphini'),
 (99329,'demos',' d|de|em|mo|os|s','demo','TMS','emos','demo','demos'),
 (99330,'Demospongiae',' D|De|em|mo|os|sp|po|on|ng|gi|ia|ae|e','Demo','TMSPNJ','emos','ngia','Demospongi'),
 (99331,'demosterol',' d|de|em|mo|os|st|te|er|ro|ol|l','demo','TMSTRL','emos','tero','demosterol'),
 (99332,'demote',' d|de|em|mo|ot|te|e','demo','TMT','emot','emot','demote'),
 (99333,'demoted',' d|de|em|mo|ot|te|ed|d','demo','TMTT','emot','mote','demoted'),
 (99334,'demotes',' d|de|em|mo|ot|te|es|s','demo','TMTS','emot','mote','demotes'),
 (99335,'demoting',' d|de|em|mo|ot|ti|in|ng|g','demo','TMTNK','emot','otin','demoting'),
 (99336,'demotion',' d|de|em|mo|ot|ti|io|on|n','demo','TMXN','emot','otio','demotion'),
 (99337,'demotions',' d|de|em|mo|ot|ti|io|on|ns|s','demo','TMXNS','emot','tion','demotions'),
 (99338,'demount',' d|de|em|mo|ou|un|nt|t','demo','TMNT','emou','moun','demount'),
 (99339,'demountable',' d|de|em|mo|ou|un|nt|ta|ab|bl|le|e','demo','TMNTBL','emou','tabl','demountabl');
INSERT INTO `m_spelling_dictionary` VALUES  (99340,'demounted',' d|de|em|mo|ou|un|nt|te|ed|d','demo','TMNTT','emou','unte','demounted'),
 (99341,'demounting',' d|de|em|mo|ou|un|nt|ti|in|ng|g','demo','TMNTNK','emou','ntin','demounting'),
 (99342,'demounts',' d|de|em|mo|ou|un|nt|ts|s','demo','TMNTS','emou','ount','demounts'),
 (99343,'demoxepam',' d|de|em|mo|ox|xe|ep|pa|am|m','demo','TMKSPM','emox','xepa','demoxepam'),
 (99344,'demoxytocin',' d|de|em|mo|ox|xy|yt|to|oc|ci|in|n','demo','TMKSTSN','emox','toci','demoxytoci'),
 (99345,'DEMPEA',' D|DE|EM|MP|PE|EA|A','DEMP','TMP','EMPE','EMPE','DEMPEA'),
 (99346,'demucosalised',' d|de|em|mu|uc|co|os|sa|al|li|is|se|ed|d','demu','TMKSLST','emuc','lise','demucosali'),
 (99347,'demucosalized',' d|de|em|mu|uc|co|os|sa|al|li|iz|ze|ed|d','demu','TMKSLST','emuc','lize','demucosali'),
 (99348,'demulcent',' d|de|em|mu|ul|lc|ce|en|nt|t','demu','TMLSNT','emul','lcen','demulcent'),
 (99349,'demulcents',' d|de|em|mu|ul|lc|ce|en|nt|ts|s','demu','TMLSNTS','emul','cent','demulcents'),
 (99350,'demulen',' d|de|em|mu|ul|le|en|n','demu','TMLN','emul','mule','demulen');
INSERT INTO `m_spelling_dictionary` VALUES  (99351,'Demulen 28',' D|De|em|mu|ul|le|en|n | 2|28|8','Demu','TMLN','emul','en 2','Demulen 28'),
 (99352,'demulsification',' d|de|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|n','demu','TMLSFKXN','emul','atio','demulsific'),
 (99353,'demulsified',' d|de|em|mu|ul|ls|si|if|fi|ie|ed|d','demu','TMLSFT','emul','ifie','demulsifie'),
 (99354,'demulsifies',' d|de|em|mu|ul|ls|si|if|fi|ie|es|s','demu','TMLSFS','emul','ifie','demulsifie'),
 (99355,'demulsify',' d|de|em|mu|ul|ls|si|if|fy|y','demu','TMLSF','emul','lsif','demulsify'),
 (99356,'demulsifying',' d|de|em|mu|ul|ls|si|if|fy|yi|in|ng|g','demu','TMLSFYNK','emul','fyin','demulsifyi'),
 (99357,'demur',' d|de|em|mu|ur|r','demu','TMR','emur','demu','demur'),
 (99358,'demure',' d|de|em|mu|ur|re|e','demu','TMR','emur','emur','demure'),
 (99359,'demurely',' d|de|em|mu|ur|re|el|ly|y','demu','TMRL','emur','urel','demurely'),
 (99360,'demureness',' d|de|em|mu|ur|re|en|ne|es|ss|s','demu','TMRNS','emur','enes','demureness'),
 (99361,'demurral',' d|de|em|mu|ur|rr|ra|al|l','demu','TMRL','emur','urra','demurral');
INSERT INTO `m_spelling_dictionary` VALUES  (99362,'demurrals',' d|de|em|mu|ur|rr|ra|al|ls|s','demu','TMRLS','emur','rral','demurrals'),
 (99363,'demurred',' d|de|em|mu|ur|rr|re|ed|d','demu','TMRT','emur','urre','demurred'),
 (99364,'demurring',' d|de|em|mu|ur|rr|ri|in|ng|g','demu','TMRNK','emur','rrin','demurring'),
 (99365,'demurs',' d|de|em|mu|ur|rs|s','demu','TMRS','emur','emur','demurs'),
 (99366,'demustardization',' d|de|em|mu|us|st|ta|ar|rd|di|iz|za|at|ti|io|on|n','demu','TMSTRTSXN','emus','atio','demustardi'),
 (99367,'demustardize',' d|de|em|mu|us|st|ta|ar|rd|di|iz|ze|e','demu','TMSTRTS','emus','rdiz','demustardi'),
 (99368,'demustardized',' d|de|em|mu|us|st|ta|ar|rd|di|iz|ze|ed|d','demu','TMSTRTST','emus','dize','demustardi'),
 (99369,'demustardizes',' d|de|em|mu|us|st|ta|ar|rd|di|iz|ze|es|s','demu','TMSTRTSS','emus','dize','demustardi'),
 (99370,'demustardizing',' d|de|em|mu|us|st|ta|ar|rd|di|iz|zi|in|ng|g','demu','TMSTRTSNK','emus','izin','demustardi'),
 (99371,'demy',' d|de|em|my|y','demy','TM','emy','demy','demy'),
 (99372,'demycarosyltylosin',' d|de|em|my|yc|ca|ar|ro|os|sy|yl|lt|ty|yl|lo|os|si|in|n','demy','TMKRSLTLSN','emyc','losi','demycarosy');
INSERT INTO `m_spelling_dictionary` VALUES  (99373,'demyelinate',' d|de|em|my|ye|el|li|in|na|at|te|e','demy','TMYLNT','emye','inat','demyelinat'),
 (99374,'demyelinated',' d|de|em|my|ye|el|li|in|na|at|te|ed|d','demy','TMYLNTT','emye','nate','demyelinat'),
 (99375,'demyelinates',' d|de|em|my|ye|el|li|in|na|at|te|es|s','demy','TMYLNTS','emye','nate','demyelinat'),
 (99376,'demyelinating',' d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g','demy','TMYLNTNK','emye','atin','demyelinat'),
 (99377,'demyelinating disease',' d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|e','demy','TMYLNTNKTSS','emye','seas','demyelinat'),
 (99378,'demyelinating diseases',' d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|es|s','demy','TMYLNTNKTSSS','emye','ease','demyelinat'),
 (99379,'demyelination',' d|de|em|my|ye|el|li|in|na|at|ti|io|on|n','demy','TMYLNXN','emye','atio','demyelinat'),
 (99380,'demyelinations',' d|de|em|my|ye|el|li|in|na|at|ti|io|on|ns|s','demy','TMYLNXNS','emye','tion','demyelinat'),
 (99381,'demyelinative',' d|de|em|my|ye|el|li|in|na|at|ti|iv|ve|e','demy','TMYLNTF','emye','ativ','demyelinat');
INSERT INTO `m_spelling_dictionary` VALUES  (99382,'demyelinisation',' d|de|em|my|ye|el|li|in|ni|is|sa|at|ti|io|on|n','demy','TMYLNSXN','emye','atio','demyelinis'),
 (99383,'demyelinization',' d|de|em|my|ye|el|li|in|ni|iz|za|at|ti|io|on|n','demy','TMYLNSXN','emye','atio','demyeliniz'),
 (99384,'demystification',' d|de|em|my|ys|st|ti|if|fi|ic|ca|at|ti|io|on|n','demy','TMSTFKXN','emys','atio','demystific'),
 (99385,'demystified',' d|de|em|my|ys|st|ti|if|fi|ie|ed|d','demy','TMSTFT','emys','ifie','demystifie'),
 (99386,'demystifies',' d|de|em|my|ys|st|ti|if|fi|ie|es|s','demy','TMSTFS','emys','ifie','demystifie'),
 (99387,'demystify',' d|de|em|my|ys|st|ti|if|fy|y','demy','TMSTF','emys','stif','demystify'),
 (99388,'demystifying',' d|de|em|my|ys|st|ti|if|fy|yi|in|ng|g','demy','TMSTFYNK','emys','fyin','demystifyi'),
 (99389,'den',' d|de|en|n','den','TN','en','den','den'),
 (99390,'denacyl',' d|de|en|na|ac|cy|yl|l','dena','TNSL','enac','nacy','denacyl'),
 (99391,'denarcotize',' d|de|en|na|ar|rc|co|ot|ti|iz|ze|e','dena','TNRKTS','enar','otiz','denarcotiz'),
 (99392,'denarcotized',' d|de|en|na|ar|rc|co|ot|ti|iz|ze|ed|d','dena','TNRKTST','enar','tize','denarcotiz');
INSERT INTO `m_spelling_dictionary` VALUES  (99393,'denarcotizes',' d|de|en|na|ar|rc|co|ot|ti|iz|ze|es|s','dena','TNRKTSS','enar','tize','denarcotiz'),
 (99394,'denarcotizing',' d|de|en|na|ar|rc|co|ot|ti|iz|zi|in|ng|g','dena','TNRKTSNK','enar','izin','denarcotiz'),
 (99395,'denasality',' d|de|en|na|as|sa|al|li|it|ty|y','dena','TNSLT','enas','alit','denasality'),
 (99396,'denationalise',' d|de|en|na|at|ti|io|on|na|al|li|is|se|e','dena','TNXNLS','enat','alis','denational'),
 (99397,'denationalised',' d|de|en|na|at|ti|io|on|na|al|li|is|se|ed|d','dena','TNXNLST','enat','lise','denational'),
 (99398,'denationalises',' d|de|en|na|at|ti|io|on|na|al|li|is|se|es|s','dena','TNXNLSS','enat','lise','denational'),
 (99399,'denationalising',' d|de|en|na|at|ti|io|on|na|al|li|is|si|in|ng|g','dena','TNXNLSNK','enat','isin','denational'),
 (99400,'denationalization',' d|de|en|na|at|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','dena','TNXNLSXN','enat','atio','denational'),
 (99401,'denationalize',' d|de|en|na|at|ti|io|on|na|al|li|iz|ze|e','dena','TNXNLS','enat','aliz','denational'),
 (99402,'denationalized',' d|de|en|na|at|ti|io|on|na|al|li|iz|ze|ed|d','dena','TNXNLST','enat','lize','denational');
INSERT INTO `m_spelling_dictionary` VALUES  (99403,'denationalizes',' d|de|en|na|at|ti|io|on|na|al|li|iz|ze|es|s','dena','TNXNLSS','enat','lize','denational'),
 (99404,'denationalizing',' d|de|en|na|at|ti|io|on|na|al|li|iz|zi|in|ng|g','dena','TNXNLSNK','enat','izin','denational'),
 (99405,'denatonium benzoate',' d|de|en|na|at|to|on|ni|iu|um|m | b|be|en|nz|zo|oa|at|te|e','dena','TNTNMBNST','enat','zoat','denatonium'),
 (99406,'denaturant',' d|de|en|na|at|tu|ur|ra|an|nt|t','dena','TNTRNT','enat','uran','denaturant'),
 (99407,'denaturants',' d|de|en|na|at|tu|ur|ra|an|nt|ts|s','dena','TNTRNTS','enat','rant','denaturant'),
 (99408,'denaturate',' d|de|en|na|at|tu|ur|ra|at|te|e','dena','TNTRT','enat','urat','denaturate'),
 (99409,'denaturated',' d|de|en|na|at|tu|ur|ra|at|te|ed|d','dena','TNTRTT','enat','rate','denaturate'),
 (99410,'denaturates',' d|de|en|na|at|tu|ur|ra|at|te|es|s','dena','TNTRTS','enat','rate','denaturate'),
 (99411,'denaturating',' d|de|en|na|at|tu|ur|ra|at|ti|in|ng|g','dena','TNTRTNK','enat','atin','denaturati'),
 (99412,'denaturating gradient gel electrophoreses',' d|de|en|na|at|tu|ur|ra|at|ti|in|ng|g | g|gr|ra|ad|di|ie|en|nt|t | g|ge|el|l | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','dena','TNTRTNKKRTNTJLLKTRFRSS','enat','rese','denaturati');
INSERT INTO `m_spelling_dictionary` VALUES  (99413,'denaturating gradient gel electrophoresis',' d|de|en|na|at|tu|ur|ra|at|ti|in|ng|g | g|gr|ra|ad|di|ie|en|nt|t | g|ge|el|l | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','dena','TNTRTNKKRTNTJLLKTRFRSS','enat','resi','denaturati'),
 (99414,'denaturation',' d|de|en|na|at|tu|ur|ra|at|ti|io|on|n','dena','TNTRXN','enat','atio','denaturati'),
 (99415,'denaturations',' d|de|en|na|at|tu|ur|ra|at|ti|io|on|ns|s','dena','TNTRXNS','enat','tion','denaturati'),
 (99416,'denature',' d|de|en|na|at|tu|ur|re|e','dena','TNTR','enat','atur','denature'),
 (99417,'denatured',' d|de|en|na|at|tu|ur|re|ed|d','dena','TNTRT','enat','ture','denatured'),
 (99418,'denatured alcohol',' d|de|en|na|at|tu|ur|re|ed|d | a|al|lc|co|oh|ho|ol|l','dena','TNTRTLKHL','enat','coho','denatured'),
 (99419,'denatures',' d|de|en|na|at|tu|ur|re|es|s','dena','TNTRS','enat','ture','denatures'),
 (99420,'denaturing',' d|de|en|na|at|tu|ur|ri|in|ng|g','dena','TNTRNK','enat','urin','denaturing'),
 (99421,'denaverine',' d|de|en|na|av|ve|er|ri|in|ne|e','dena','TNFRN','enav','erin','denaverine');
INSERT INTO `m_spelling_dictionary` VALUES  (99422,'denbufylline',' d|de|en|nb|bu|uf|fy|yl|ll|li|in|ne|e','denb','TNBFLN','enbu','llin','denbufylli'),
 (99423,'dencichin',' d|de|en|nc|ci|ic|ch|hi|in|n','denc','TNSXN','enci','ichi','dencichin'),
 (99424,'dencichine',' d|de|en|nc|ci|ic|ch|hi|in|ne|e','denc','TNSXN','enci','chin','dencichine'),
 (99425,'Dendragapus',' D|De|en|nd|dr|ra|ag|ga|ap|pu|us|s','Dend','TNTRKPS','endr','gapu','Dendragapu'),
 (99426,'Dendragapus canadensis',' D|De|en|nd|dr|ra|ag|ga|ap|pu|us|s | c|ca|an|na|ad|de|en|ns|si|is|s','Dend','TNTRKPSKNTNSS','endr','ensi','Dendragapu'),
 (99427,'Dendragapus falcipennis',' D|De|en|nd|dr|ra|ag|ga|ap|pu|us|s | f|fa|al|lc|ci|ip|pe|en|nn|ni|is|s','Dend','TNTRKPSFLSPNS','endr','enni','Dendragapu'),
 (99428,'Dendragapus obscurus',' D|De|en|nd|dr|ra|ag|ga|ap|pu|us|s | o|ob|bs|sc|cu|ur|ru|us|s','Dend','TNTRKPSBSKRS','endr','curu','Dendragapu'),
 (99429,'Dendranthema',' D|De|en|nd|dr|ra|an|nt|th|he|em|ma|a','Dend','TNTRN0M','endr','them','Dendranthe'),
 (99430,'Dendranthema grandiflora',' D|De|en|nd|dr|ra|an|nt|th|he|em|ma|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Dend','TNTRN0MKRNTFLR','endr','flor','Dendranthe');
INSERT INTO `m_spelling_dictionary` VALUES  (99431,'Dendranthema indicum',' D|De|en|nd|dr|ra|an|nt|th|he|em|ma|a | i|in|nd|di|ic|cu|um|m','Dend','TNTRN0MNTKM','endr','dicu','Dendranthe'),
 (99432,'Dendranthema lavandulifolium',' D|De|en|nd|dr|ra|an|nt|th|he|em|ma|a | l|la|av|va|an|nd|du|ul|li|if|fo|ol|li|iu|um|m','Dend','TNTRN0MLFNTLFLM','endr','oliu','Dendranthe'),
 (99433,'Dendranthema morifolium',' D|De|en|nd|dr|ra|an|nt|th|he|em|ma|a | m|mo|or|ri|if|fo|ol|li|iu|um|m','Dend','TNTRN0MMRFLM','endr','oliu','Dendranthe'),
 (99434,'Dendranthema nankingense',' D|De|en|nd|dr|ra|an|nt|th|he|em|ma|a | n|na|an|nk|ki|in|ng|ge|en|ns|se|e','Dend','TNTRN0MNNKNJNS','endr','gens','Dendranthe'),
 (99435,'Dendrelaphis',' D|De|en|nd|dr|re|el|la|ap|ph|hi|is|s','Dend','TNTRLFS','endr','aphi','Dendrelaph'),
 (99436,'Dendrelaphis ahaetulla',' D|De|en|nd|dr|re|el|la|ap|ph|hi|is|s | a|ah|ha|ae|et|tu|ul|ll|la|a','Dend','TNTRLFSHTL','endr','tull','Dendrelaph'),
 (99437,'Dendrelaphis calligastra',' D|De|en|nd|dr|re|el|la|ap|ph|hi|is|s | c|ca|al|ll|li|ig|ga|as|st|tr|ra|a','Dend','TNTRLFSKLKSTR','endr','astr','Dendrelaph'),
 (99438,'Dendrelaphis pictus',' D|De|en|nd|dr|re|el|la|ap|ph|hi|is|s | p|pi|ic|ct|tu|us|s','Dend','TNTRLFSPKTS','endr','ictu','Dendrelaph');
INSERT INTO `m_spelling_dictionary` VALUES  (99439,'dendric',' d|de|en|nd|dr|ri|ic|c','dend','TNTRK','endr','ndri','dendric'),
 (99440,'dendric ulcer',' d|de|en|nd|dr|ri|ic|c | u|ul|lc|ce|er|r','dend','TNTRKLSR','endr','ulce','dendric ul'),
 (99441,'dendric ulcers',' d|de|en|nd|dr|ri|ic|c | u|ul|lc|ce|er|rs|s','dend','TNTRKLSRS','endr','lcer','dendric ul'),
 (99442,'dendricity',' d|de|en|nd|dr|ri|ic|ci|it|ty|y','dend','TNTRST','endr','icit','dendricity'),
 (99443,'Dendrid',' D|De|en|nd|dr|ri|id|d','Dend','TNTRT','endr','ndri','Dendrid'),
 (99444,'dendriform',' d|de|en|nd|dr|ri|if|fo|or|rm|m','dend','TNTRFRM','endr','ifor','dendriform'),
 (99445,'dendriform keratitides',' d|de|en|nd|dr|ri|if|fo|or|rm|m | k|ke|er|ra|at|ti|it|ti|id|de|es|s','dend','TNTRFRMKRTTTS','endr','tide','dendriform'),
 (99446,'dendriform keratitis',' d|de|en|nd|dr|ri|if|fo|or|rm|m | k|ke|er|ra|at|ti|it|ti|is|s','dend','TNTRFRMKRTTS','endr','titi','dendriform'),
 (99447,'dendrimer',' d|de|en|nd|dr|ri|im|me|er|r','dend','TNTRMR','endr','rime','dendrimer'),
 (99448,'dendrimers',' d|de|en|nd|dr|ri|im|me|er|rs|s','dend','TNTRMRS','endr','imer','dendrimers');
INSERT INTO `m_spelling_dictionary` VALUES  (99449,'dendrin',' d|de|en|nd|dr|ri|in|n','dend','TNTRN','endr','ndri','dendrin'),
 (99450,'dendrite',' d|de|en|nd|dr|ri|it|te|e','dend','TNTRT','endr','drit','dendrite'),
 (99451,'dendrites',' d|de|en|nd|dr|ri|it|te|es|s','dend','TNTRTS','endr','rite','dendrites'),
 (99452,'dendritic',' d|de|en|nd|dr|ri|it|ti|ic|c','dend','TNTRTK','endr','riti','dendritic'),
 (99453,'dendritic cell',' d|de|en|nd|dr|ri|it|ti|ic|c | c|ce|el|ll|l','dend','TNTRTKSL','endr',' cel','dendritic'),
 (99454,'dendritic cells',' d|de|en|nd|dr|ri|it|ti|ic|c | c|ce|el|ll|ls|s','dend','TNTRTKSLS','endr','cell','dendritic'),
 (99455,'dendritic keratitides',' d|de|en|nd|dr|ri|it|ti|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','dend','TNTRTKKRTTTS','endr','tide','dendritic'),
 (99456,'dendritic keratitis',' d|de|en|nd|dr|ri|it|ti|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','dend','TNTRTKKRTTS','endr','titi','dendritic'),
 (99457,'dendritic macrophage',' d|de|en|nd|dr|ri|it|ti|ic|c | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','dend','TNTRTKMKRFJ','endr','phag','dendritic'),
 (99458,'dendritic macrophages',' d|de|en|nd|dr|ri|it|ti|ic|c | m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','dend','TNTRTKMKRFJS','endr','hage','dendritic');
INSERT INTO `m_spelling_dictionary` VALUES  (99459,'dendritic polyphenylazomethine',' d|de|en|nd|dr|ri|it|ti|ic|c | p|po|ol|ly|yp|ph|he|en|ny|yl|la|az|zo|om|me|et|th|hi|in|ne|e','dend','TNTRTKPLFNLSM0N','endr','thin','dendritic'),
 (99460,'dendritic polyphenylazomethines',' d|de|en|nd|dr|ri|it|ti|ic|c | p|po|ol|ly|yp|ph|he|en|ny|yl|la|az|zo|om|me|et|th|hi|in|ne|es|s','dend','TNTRTKPLFNLSM0NS','endr','hine','dendritic'),
 (99461,'dendritic spine',' d|de|en|nd|dr|ri|it|ti|ic|c | s|sp|pi|in|ne|e','dend','TNTRTKSPN','endr','spin','dendritic'),
 (99462,'dendritic spines',' d|de|en|nd|dr|ri|it|ti|ic|c | s|sp|pi|in|ne|es|s','dend','TNTRTKSPNS','endr','pine','dendritic'),
 (99463,'dendritic synovitides',' d|de|en|nd|dr|ri|it|ti|ic|c | s|sy|yn|no|ov|vi|it|ti|id|de|es|s','dend','TNTRTKSNFTTS','endr','tide','dendritic'),
 (99464,'dendritic synovitis',' d|de|en|nd|dr|ri|it|ti|ic|c | s|sy|yn|no|ov|vi|it|ti|is|s','dend','TNTRTKSNFTS','endr','viti','dendritic'),
 (99465,'dendritic ulcer',' d|de|en|nd|dr|ri|it|ti|ic|c | u|ul|lc|ce|er|r','dend','TNTRTKLSR','endr','ulce','dendritic'),
 (99466,'dendritic ulcers',' d|de|en|nd|dr|ri|it|ti|ic|c | u|ul|lc|ce|er|rs|s','dend','TNTRTKLSRS','endr','lcer','dendritic');
INSERT INTO `m_spelling_dictionary` VALUES  (99467,'dendritically',' d|de|en|nd|dr|ri|it|ti|ic|ca|al|ll|ly|y','dend','TNTRTKL','endr','call','dendritica'),
 (99468,'dendritiform',' d|de|en|nd|dr|ri|it|ti|if|fo|or|rm|m','dend','TNTRTFRM','endr','ifor','dendritifo'),
 (99469,'Dendritobilharzia',' D|De|en|nd|dr|ri|it|to|ob|bi|il|lh|ha|ar|rz|zi|ia|a','Dend','TNTRTBLHRS','endr','arzi','Dendritobi'),
 (99470,'Dendritobilharzia pulverulenta',' D|De|en|nd|dr|ri|it|to|ob|bi|il|lh|ha|ar|rz|zi|ia|a | p|pu|ul|lv|ve|er|ru|ul|le|en|nt|ta|a','Dend','TNTRTBLHRSPLFRLNT','endr','lent','Dendritobi'),
 (99471,'dendro-axonic',' d|de|en|nd|dr|ro|o-|-a|ax|xo|on|ni|ic|c','dend','TNTRKSNK','endr','xoni','dendro-axo'),
 (99472,'dendro-dendritic',' d|de|en|nd|dr|ro|o-|-d|de|en|nd|dr|ri|it|ti|ic|c','dend','TNTRTNTRTK','endr','riti','dendro-den'),
 (99473,'dendroaspin',' d|de|en|nd|dr|ro|oa|as|sp|pi|in|n','dend','TNTRSPN','endr','aspi','dendroaspi'),
 (99474,'Dendroaspis',' D|De|en|nd|dr|ro|oa|as|sp|pi|is|s','Dend','TNTRSPS','endr','aspi','Dendroaspi'),
 (99475,'Dendroaspis angusticeps',' D|De|en|nd|dr|ro|oa|as|sp|pi|is|s | a|an|ng|gu|us|st|ti|ic|ce|ep|ps|s','Dend','TNTRSPSNKSTSPS','endr','icep','Dendroaspi');
INSERT INTO `m_spelling_dictionary` VALUES  (99476,'Dendroaspis jamesonii',' D|De|en|nd|dr|ro|oa|as|sp|pi|is|s | j|ja|am|me|es|so|on|ni|ii|i','Dend','TNTRSPSJMSN','endr','soni','Dendroaspi'),
 (99477,'dendroaxonic',' d|de|en|nd|dr|ro|oa|ax|xo|on|ni|ic|c','dend','TNTRKSNK','endr','xoni','dendroaxon'),
 (99478,'dendrobacillin',' d|de|en|nd|dr|ro|ob|ba|ac|ci|il|ll|li|in|n','dend','TNTRBSLN','endr','illi','dendrobaci'),
 (99479,'Dendrobates',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s','Dend','TNTRBTS','endr','bate','Dendrobate'),
 (99480,'Dendrobates auratus',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s | a|au|ur|ra|at|tu|us|s','Dend','TNTRBTSRTS','endr','ratu','Dendrobate'),
 (99481,'Dendrobates lehmanni',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s | l|le|eh|hm|ma|an|nn|ni|i','Dend','TNTRBTSLMN','endr','mann','Dendrobate'),
 (99482,'Dendrobates pumilio',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s | p|pu|um|mi|il|li|io|o','Dend','TNTRBTSPML','endr','mili','Dendrobate'),
 (99483,'Dendrobates speciosus',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s | s|sp|pe|ec|ci|io|os|su|us|s','Dend','TNTRBTSSPSSS','endr','iosu','Dendrobate'),
 (99484,'Dendrobates tinctorius',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s | t|ti|in|nc|ct|to|or|ri|iu|us|s','Dend','TNTRBTSTNKTRS','endr','oriu','Dendrobate');
INSERT INTO `m_spelling_dictionary` VALUES  (99485,'Dendrobates tricolor',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s | t|tr|ri|ic|co|ol|lo|or|r','Dend','TNTRBTSTRKLR','endr','colo','Dendrobate'),
 (99486,'Dendrobates ventrimaculatus',' D|De|en|nd|dr|ro|ob|ba|at|te|es|s | v|ve|en|nt|tr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Dend','TNTRBTSFNTRMKLTS','endr','latu','Dendrobate'),
 (99487,'dendrobine',' d|de|en|nd|dr|ro|ob|bi|in|ne|e','dend','TNTRBN','endr','obin','dendrobine'),
 (99488,'Dendrobium',' D|De|en|nd|dr|ro|ob|bi|iu|um|m','Dend','TNTRBM','endr','obiu','Dendrobium'),
 (99489,'Dendrobium aduncum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | a|ad|du|un|nc|cu|um|m','Dend','TNTRBMTNKM','endr','uncu','Dendrobium'),
 (99490,'Dendrobium aggregatum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | a|ag|gg|gr|re|eg|ga|at|tu|um|m','Dend','TNTRBMKRKTM','endr','gatu','Dendrobium'),
 (99491,'Dendrobium aphyllum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | a|ap|ph|hy|yl|ll|lu|um|m','Dend','TNTRBMFLM','endr','yllu','Dendrobium'),
 (99492,'Dendrobium candidum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | c|ca|an|nd|di|id|du|um|m','Dend','TNTRBMKNTTM','endr','didu','Dendrobium'),
 (99493,'Dendrobium chrysanthum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | c|ch|hr|ry|ys|sa|an|nt|th|hu|um|m','Dend','TNTRBMXRSN0M','endr','nthu','Dendrobium');
INSERT INTO `m_spelling_dictionary` VALUES  (99494,'Dendrobium chrysotoxum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | c|ch|hr|ry|ys|so|ot|to|ox|xu|um|m','Dend','TNTRBMXRSTKSM','endr','toxu','Dendrobium'),
 (99495,'Dendrobium crepidatum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | c|cr|re|ep|pi|id|da|at|tu|um|m','Dend','TNTRBMKRPTTM','endr','datu','Dendrobium'),
 (99496,'Dendrobium crumenatum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | c|cr|ru|um|me|en|na|at|tu|um|m','Dend','TNTRBMKRMNTM','endr','natu','Dendrobium'),
 (99497,'Dendrobium crystallinum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | c|cr|ry|ys|st|ta|al|ll|li|in|nu|um|m','Dend','TNTRBMKRSTLNM','endr','linu','Dendrobium'),
 (99498,'Dendrobium delicatum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | d|de|el|li|ic|ca|at|tu|um|m','Dend','TNTRBMTLKTM','endr','catu','Dendrobium'),
 (99499,'Dendrobium densiflorum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | d|de|en|ns|si|if|fl|lo|or|ru|um|m','Dend','TNTRBMTNSFLRM','endr','loru','Dendrobium'),
 (99500,'Dendrobium devonianum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | d|de|ev|vo|on|ni|ia|an|nu|um|m','Dend','TNTRBMTFNNM','endr','ianu','Dendrobium'),
 (99501,'Dendrobium farmeri',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | f|fa|ar|rm|me|er|ri|i','Dend','TNTRBMFRMR','endr','rmer','Dendrobium');
INSERT INTO `m_spelling_dictionary` VALUES  (99502,'Dendrobium fimbriatum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | f|fi|im|mb|br|ri|ia|at|tu|um|m','Dend','TNTRBMFMRTM','endr','iatu','Dendrobium'),
 (99503,'Dendrobium flexicaule',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | f|fl|le|ex|xi|ic|ca|au|ul|le|e','Dend','TNTRBMFLKSKL','endr','caul','Dendrobium'),
 (99504,'Dendrobium gratiosissimum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | g|gr|ra|at|ti|io|os|si|is|ss|si|im|mu|um|m','Dend','TNTRBMKRXSSMM','endr','simu','Dendrobium'),
 (99505,'Dendrobium hercoglossum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | h|he|er|rc|co|og|gl|lo|os|ss|su|um|m','Dend','TNTRBMHRKKLSM','endr','ossu','Dendrobium'),
 (99506,'Dendrobium huoshanense',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | h|hu|uo|os|sh|ha|an|ne|en|ns|se|e','Dend','TNTRBMHXNNS','endr','nens','Dendrobium'),
 (99507,'Dendrobium jenkinsii',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | j|je|en|nk|ki|in|ns|si|ii|i','Dend','TNTRBMJNKNS','endr','insi','Dendrobium'),
 (99508,'Dendrobium kingianum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | k|ki|in|ng|gi|ia|an|nu|um|m','Dend','TNTRBMKNJNM','endr','ianu','Dendrobium'),
 (99509,'Dendrobium lindleyi',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | l|li|in|nd|dl|le|ey|yi|i','Dend','TNTRBMLNTLY','endr','dley','Dendrobium');
INSERT INTO `m_spelling_dictionary` VALUES  (99510,'Dendrobium lituiflorum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | l|li|it|tu|ui|if|fl|lo|or|ru|um|m','Dend','TNTRBMLTFLRM','endr','loru','Dendrobium'),
 (99511,'Dendrobium loddigesii',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | l|lo|od|dd|di|ig|ge|es|si|ii|i','Dend','TNTRBMLTJS','endr','gesi','Dendrobium'),
 (99512,'Dendrobium lohohens',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | l|lo|oh|ho|oh|he|en|ns|s','Dend','TNTRBMLHHNS','endr','ohen','Dendrobium'),
 (99513,'Dendrobium lohohense',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | l|lo|oh|ho|oh|he|en|ns|se|e','Dend','TNTRBMLHHNS','endr','hens','Dendrobium'),
 (99514,'Dendrobium moniliforme',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | m|mo|on|ni|il|li|if|fo|or|rm|me|e','Dend','TNTRBMMNLFRM','endr','form','Dendrobium'),
 (99515,'Dendrobium moschatum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | m|mo|os|sc|ch|ha|at|tu|um|m','Dend','TNTRBMMSXTM','endr','hatu','Dendrobium'),
 (99516,'Dendrobium nobile',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | n|no|ob|bi|il|le|e','Dend','TNTRBMNBL','endr','obil','Dendrobium'),
 (99517,'Dendrobium nobile Lindl',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | n|no|ob|bi|il|le|e | L|Li|in|nd|dl|l','Dend','TNTRBMNBLLNTL','endr','Lind','Dendrobium');
INSERT INTO `m_spelling_dictionary` VALUES  (99518,'Dendrobium officinale',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | o|of|ff|fi|ic|ci|in|na|al|le|e','Dend','TNTRBMFSNL','endr','inal','Dendrobium'),
 (99519,'Dendrobium pendulum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | p|pe|en|nd|du|ul|lu|um|m','Dend','TNTRBMPNTLM','endr','dulu','Dendrobium'),
 (99520,'Dendrobium plicatile',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | p|pl|li|ic|ca|at|ti|il|le|e','Dend','TNTRBMPLKTL','endr','atil','Dendrobium'),
 (99521,'Dendrobium primulinum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | p|pr|ri|im|mu|ul|li|in|nu|um|m','Dend','TNTRBMPRMLNM','endr','linu','Dendrobium'),
 (99522,'Dendrobium scabrilingue',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | s|sc|ca|ab|br|ri|il|li|in|ng|gu|ue|e','Dend','TNTRBMSKBRLNK','endr','ingu','Dendrobium'),
 (99523,'Dendrobium secundum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | s|se|ec|cu|un|nd|du|um|m','Dend','TNTRBMSKNTM','endr','undu','Dendrobium'),
 (99524,'Dendrobium taurinum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | t|ta|au|ur|ri|in|nu|um|m','Dend','TNTRBMTRNM','endr','rinu','Dendrobium'),
 (99525,'Dendrobium thyrsiflorum',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | t|th|hy|yr|rs|si|if|fl|lo|or|ru|um|m','Dend','TNTRBM0RSFLRM','endr','loru','Dendrobium');
INSERT INTO `m_spelling_dictionary` VALUES  (99526,'Dendrobium williamsonii',' D|De|en|nd|dr|ro|ob|bi|iu|um|m | w|wi|il|ll|li|ia|am|ms|so|on|ni|ii|i','Dend','TNTRBMWLMSN','endr','soni','Dendrobium'),
 (99527,'Dendrocalamus',' D|De|en|nd|dr|ro|oc|ca|al|la|am|mu|us|s','Dend','TNTRKLMS','endr','lamu','Dendrocala'),
 (99528,'Dendrocalamus giganteus',' D|De|en|nd|dr|ro|oc|ca|al|la|am|mu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Dend','TNTRKLMSJKNTS','endr','nteu','Dendrocala'),
 (99529,'Dendrochilum',' D|De|en|nd|dr|ro|oc|ch|hi|il|lu|um|m','Dend','TNTRXLM','endr','hilu','Dendrochil'),
 (99530,'Dendrochilum grandiflorum',' D|De|en|nd|dr|ro|oc|ch|hi|il|lu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Dend','TNTRXLMKRNTFLRM','endr','loru','Dendrochil'),
 (99531,'dendrochine',' d|de|en|nd|dr|ro|oc|ch|hi|in|ne|e','dend','TNTRXN','endr','chin','dendrochin'),
 (99532,'dendrochronology',' d|de|en|nd|dr|ro|oc|ch|hr|ro|on|no|ol|lo|og|gy|y','dend','TNTRXRNLJ','endr','olog','dendrochro'),
 (99533,'Dendrocoelidae',' D|De|en|nd|dr|ro|oc|co|oe|el|li|id|da|ae|e','Dend','TNTRKLT','endr','lida','Dendrocoel'),
 (99534,'Dendrocoelum collini',' D|De|en|nd|dr|ro|oc|co|oe|el|lu|um|m | c|co|ol|ll|li|in|ni|i','Dend','TNTRKLMKLN','endr','llin','Dendrocoel');
INSERT INTO `m_spelling_dictionary` VALUES  (99535,'Dendrocoelum lacteum',' D|De|en|nd|dr|ro|oc|co|oe|el|lu|um|m | l|la|ac|ct|te|eu|um|m','Dend','TNTRKLMLKTM','endr','cteu','Dendrocoel'),
 (99536,'Dendrocolaptes picumnus',' D|De|en|nd|dr|ro|oc|co|ol|la|ap|pt|te|es|s | p|pi|ic|cu|um|mn|nu|us|s','Dend','TNTRKLPTSPKMNS','endr','umnu','Dendrocola'),
 (99537,'Dendrocolaptidae',' D|De|en|nd|dr|ro|oc|co|ol|la|ap|pt|ti|id|da|ae|e','Dend','TNTRKLPTT','endr','tida','Dendrocola'),
 (99538,'Dendroctonus',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s','Dend','TNTRKTNS','endr','tonu','Dendrocton'),
 (99539,'Dendroctonus adjunctus',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | a|ad|dj|ju|un|nc|ct|tu|us|s','Dend','TNTRKTNSTJNKTS','endr','nctu','Dendrocton'),
 (99540,'Dendroctonus approximatus',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | a|ap|pp|pr|ro|ox|xi|im|ma|at|tu|us|s','Dend','TNTRKTNSPRKSMTS','endr','matu','Dendrocton'),
 (99541,'Dendroctonus armandi',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | a|ar|rm|ma|an|nd|di|i','Dend','TNTRKTNSRMNT','endr','mand','Dendrocton'),
 (99542,'Dendroctonus brevicomis',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | b|br|re|ev|vi|ic|co|om|mi|is|s','Dend','TNTRKTNSBRFKMS','endr','comi','Dendrocton');
INSERT INTO `m_spelling_dictionary` VALUES  (99543,'Dendroctonus frontalis',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | f|fr|ro|on|nt|ta|al|li|is|s','Dend','TNTRKTNSFRNTLS','endr','tali','Dendrocton'),
 (99544,'Dendroctonus jeffreyi',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | j|je|ef|ff|fr|re|ey|yi|i','Dend','TNTRKTNSJFRY','endr','frey','Dendrocton'),
 (99545,'Dendroctonus mexicanus',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Dend','TNTRKTNSMKSKNS','endr','canu','Dendrocton'),
 (99546,'Dendroctonus micans',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | m|mi|ic|ca|an|ns|s','Dend','TNTRKTNSMKNS','endr','ican','Dendrocton'),
 (99547,'Dendroctonus murrayanae',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | m|mu|ur|rr|ra|ay|ya|an|na|ae|e','Dend','TNTRKTNSMRYN','endr','yana','Dendrocton'),
 (99548,'Dendroctonus ponderosae',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | p|po|on|nd|de|er|ro|os|sa|ae|e','Dend','TNTRKTNSPNTRS','endr','rosa','Dendrocton'),
 (99549,'Dendroctonus pseudotsugae',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | p|ps|se|eu|ud|do|ot|ts|su|ug|ga|ae|e','Dend','TNTRKTNSPSTTSK','endr','suga','Dendrocton'),
 (99550,'Dendroctonus punctatus',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | p|pu|un|nc|ct|ta|at|tu|us|s','Dend','TNTRKTNSPNKTTS','endr','tatu','Dendrocton');
INSERT INTO `m_spelling_dictionary` VALUES  (99551,'Dendroctonus rhizophagus',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | r|rh|hi|iz|zo|op|ph|ha|ag|gu|us|s','Dend','TNTRKTNSRHSFKS','endr','hagu','Dendrocton'),
 (99552,'Dendroctonus rufipennis',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | r|ru|uf|fi|ip|pe|en|nn|ni|is|s','Dend','TNTRKTNSRFPNS','endr','enni','Dendrocton'),
 (99553,'Dendroctonus simplex',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | s|si|im|mp|pl|le|ex|x','Dend','TNTRKTNSSMPLKS','endr','mple','Dendrocton'),
 (99554,'Dendroctonus terebrans',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | t|te|er|re|eb|br|ra|an|ns|s','Dend','TNTRKTNSTRBRNS','endr','bran','Dendrocton'),
 (99555,'Dendroctonus valens',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | v|va|al|le|en|ns|s','Dend','TNTRKTNSFLNS','endr','alen','Dendrocton'),
 (99556,'Dendroctonus vitei',' D|De|en|nd|dr|ro|oc|ct|to|on|nu|us|s | v|vi|it|te|ei|i','Dend','TNTRKTNSFT','endr','vite','Dendrocton'),
 (99557,'Dendrocygna',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a','Dend','TNTRSKN','endr','cygn','Dendrocygn'),
 (99558,'Dendrocygna arborea',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | a|ar|rb|bo|or|re|ea|a','Dend','TNTRSKNRBR','endr','bore','Dendrocygn');
INSERT INTO `m_spelling_dictionary` VALUES  (99559,'Dendrocygna arcuata',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | a|ar|rc|cu|ua|at|ta|a','Dend','TNTRSKNRKT','endr','cuat','Dendrocygn'),
 (99560,'Dendrocygna autumnalis',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | a|au|ut|tu|um|mn|na|al|li|is|s','Dend','TNTRSKNTMNLS','endr','nali','Dendrocygn'),
 (99561,'Dendrocygna bicolor',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | b|bi|ic|co|ol|lo|or|r','Dend','TNTRSKNBKLR','endr','colo','Dendrocygn'),
 (99562,'Dendrocygna eytoni',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | e|ey|yt|to|on|ni|i','Dend','TNTRSKNTN','endr','yton','Dendrocygn'),
 (99563,'Dendrocygna guttata',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | g|gu|ut|tt|ta|at|ta|a','Dend','TNTRSKNKTT','endr','ttat','Dendrocygn'),
 (99564,'Dendrocygna javanica',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | j|ja|av|va|an|ni|ic|ca|a','Dend','TNTRSKNJFNK','endr','anic','Dendrocygn'),
 (99565,'Dendrocygna viduata',' D|De|en|nd|dr|ro|oc|cy|yg|gn|na|a | v|vi|id|du|ua|at|ta|a','Dend','TNTRSKNFTT','endr','duat','Dendrocygn'),
 (99566,'dendrocyte',' d|de|en|nd|dr|ro|oc|cy|yt|te|e','dend','TNTRST','endr','ocyt','dendrocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (99567,'dendrocytes',' d|de|en|nd|dr|ro|oc|cy|yt|te|es|s','dend','TNTRSTS','endr','cyte','dendrocyte'),
 (99568,'dendrodendritic',' d|de|en|nd|dr|ro|od|de|en|nd|dr|ri|it|ti|ic|c','dend','TNTRTNTRTK','endr','riti','dendrodend'),
 (99569,'Dendrodoa',' D|De|en|nd|dr|ro|od|do|oa|a','Dend','TNTRT','endr','rodo','Dendrodoa'),
 (99570,'Dendrodoa grossularia',' D|De|en|nd|dr|ro|od|do|oa|a | g|gr|ro|os|ss|su|ul|la|ar|ri|ia|a','Dend','TNTRTKRSLR','endr','lari','Dendrodoa'),
 (99571,'dendrodochin',' d|de|en|nd|dr|ro|od|do|oc|ch|hi|in|n','dend','TNTRTXN','endr','ochi','dendrodoch'),
 (99572,'dendrodochine',' d|de|en|nd|dr|ro|od|do|oc|ch|hi|in|ne|e','dend','TNTRTXN','endr','chin','dendrodoch'),
 (99573,'Dendrodochium toxicum',' D|De|en|nd|dr|ro|od|do|oc|ch|hi|iu|um|m | t|to|ox|xi|ic|cu|um|m','Dend','TNTRTXMTKSKM','endr','xicu','Dendrodoch'),
 (99574,'dendrodoquin',' d|de|en|nd|dr|ro|od|do|oq|qu|ui|in|n','dend','TNTRTKN','endr','oqui','dendrodoqu'),
 (99575,'Dendrodrilus',' D|De|en|nd|dr|ro|od|dr|ri|il|lu|us|s','Dend','TNTRTRLS','endr','rilu','Dendrodril'),
 (99576,'Dendrodrilus rubidus',' D|De|en|nd|dr|ro|od|dr|ri|il|lu|us|s | r|ru|ub|bi|id|du|us|s','Dend','TNTRTRLSRBTS','endr','bidu','Dendrodril');
INSERT INTO `m_spelling_dictionary` VALUES  (99577,'Dendrogale',' D|De|en|nd|dr|ro|og|ga|al|le|e','Dend','TNTRKL','endr','ogal','Dendrogale'),
 (99578,'Dendrogale murina',' D|De|en|nd|dr|ro|og|ga|al|le|e | m|mu|ur|ri|in|na|a','Dend','TNTRKLMRN','endr','urin','Dendrogale'),
 (99579,'Dendrogaster',' D|De|en|nd|dr|ro|og|ga|as|st|te|er|r','Dend','TNTRKSTR','endr','aste','Dendrogast'),
 (99580,'Dendrogaster asterinae',' D|De|en|nd|dr|ro|og|ga|as|st|te|er|r | a|as|st|te|er|ri|in|na|ae|e','Dend','TNTRKSTRSTRN','endr','rina','Dendrogast'),
 (99581,'dendrogram',' d|de|en|nd|dr|ro|og|gr|ra|am|m','dend','TNTRKRM','endr','ogra','dendrogram'),
 (99582,'dendrograms',' d|de|en|nd|dr|ro|og|gr|ra|am|ms|s','dend','TNTRKRMS','endr','gram','dendrogram'),
 (99583,'Dendrographa',' D|De|en|nd|dr|ro|og|gr|ra|ap|ph|ha|a','Dend','TNTRKRF','endr','raph','Dendrograp'),
 (99584,'Dendrographa alectoroides',' D|De|en|nd|dr|ro|og|gr|ra|ap|ph|ha|a | a|al|le|ec|ct|to|or|ro|oi|id|de|es|s','Dend','TNTRKRFLKTRTS','endr','oide','Dendrograp'),
 (99585,'Dendrographa leucophaea',' D|De|en|nd|dr|ro|og|gr|ra|ap|ph|ha|a | l|le|eu|uc|co|op|ph|ha|ae|ea|a','Dend','TNTRKRFLKF','endr','phae','Dendrograp');
INSERT INTO `m_spelling_dictionary` VALUES  (99586,'Dendrohyrax',' D|De|en|nd|dr|ro|oh|hy|yr|ra|ax|x','Dend','TNTRRKS','endr','hyra','Dendrohyra'),
 (99587,'Dendroica',' D|De|en|nd|dr|ro|oi|ic|ca|a','Dend','TNTRK','endr','roic','Dendroica'),
 (99588,'Dendroica adelaidae',' D|De|en|nd|dr|ro|oi|ic|ca|a | a|ad|de|el|la|ai|id|da|ae|e','Dend','TNTRKTLT','endr','aida','Dendroica'),
 (99589,'Dendroica caerulescens',' D|De|en|nd|dr|ro|oi|ic|ca|a | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Dend','TNTRKKRLSNS','endr','scen','Dendroica'),
 (99590,'Dendroica coronata',' D|De|en|nd|dr|ro|oi|ic|ca|a | c|co|or|ro|on|na|at|ta|a','Dend','TNTRKKRNT','endr','onat','Dendroica'),
 (99591,'Dendroica discolor',' D|De|en|nd|dr|ro|oi|ic|ca|a | d|di|is|sc|co|ol|lo|or|r','Dend','TNTRKTSKLR','endr','colo','Dendroica'),
 (99592,'Dendroica dominica',' D|De|en|nd|dr|ro|oi|ic|ca|a | d|do|om|mi|in|ni|ic|ca|a','Dend','TNTRKTMNK','endr','inic','Dendroica'),
 (99593,'Dendroica kirtlandii',' D|De|en|nd|dr|ro|oi|ic|ca|a | k|ki|ir|rt|tl|la|an|nd|di|ii|i','Dend','TNTRKKRTLNT','endr','andi','Dendroica'),
 (99594,'Dendroica magnolia',' D|De|en|nd|dr|ro|oi|ic|ca|a | m|ma|ag|gn|no|ol|li|ia|a','Dend','TNTRKMKNL','endr','noli','Dendroica');
INSERT INTO `m_spelling_dictionary` VALUES  (99595,'Dendroica nigrescens',' D|De|en|nd|dr|ro|oi|ic|ca|a | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Dend','TNTRKNKRSNS','endr','scen','Dendroica'),
 (99596,'Dendroica occidentalis',' D|De|en|nd|dr|ro|oi|ic|ca|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Dend','TNTRKKSTNTLS','endr','tali','Dendroica'),
 (99597,'Dendroica pensylvanica',' D|De|en|nd|dr|ro|oi|ic|ca|a | p|pe|en|ns|sy|yl|lv|va|an|ni|ic|ca|a','Dend','TNTRKPNSLFNK','endr','anic','Dendroica'),
 (99598,'Dendroica petechia',' D|De|en|nd|dr|ro|oi|ic|ca|a | p|pe|et|te|ec|ch|hi|ia|a','Dend','TNTRKPTX','endr','echi','Dendroica'),
 (99599,'Dendroica pharetra',' D|De|en|nd|dr|ro|oi|ic|ca|a | p|ph|ha|ar|re|et|tr|ra|a','Dend','TNTRKFRTR','endr','retr','Dendroica'),
 (99600,'Dendroica pinus',' D|De|en|nd|dr|ro|oi|ic|ca|a | p|pi|in|nu|us|s','Dend','TNTRKPNS','endr','pinu','Dendroica'),
 (99601,'Dendroica pityophila',' D|De|en|nd|dr|ro|oi|ic|ca|a | p|pi|it|ty|yo|op|ph|hi|il|la|a','Dend','TNTRKPTYFL','endr','phil','Dendroica'),
 (99602,'Dendroica plumbea',' D|De|en|nd|dr|ro|oi|ic|ca|a | p|pl|lu|um|mb|be|ea|a','Dend','TNTRKPLM','endr','umbe','Dendroica');
INSERT INTO `m_spelling_dictionary` VALUES  (99603,'Dendroica striata',' D|De|en|nd|dr|ro|oi|ic|ca|a | s|st|tr|ri|ia|at|ta|a','Dend','TNTRKSTRT','endr','riat','Dendroica'),
 (99604,'Dendroica tigrina',' D|De|en|nd|dr|ro|oi|ic|ca|a | t|ti|ig|gr|ri|in|na|a','Dend','TNTRKTKRN','endr','grin','Dendroica'),
 (99605,'Dendroica townsendi',' D|De|en|nd|dr|ro|oi|ic|ca|a | t|to|ow|wn|ns|se|en|nd|di|i','Dend','TNTRKTNSNT','endr','send','Dendroica'),
 (99606,'Dendroica virens',' D|De|en|nd|dr|ro|oi|ic|ca|a | v|vi|ir|re|en|ns|s','Dend','TNTRKFRNS','endr','iren','Dendroica'),
 (99607,'dendroid',' d|de|en|nd|dr|ro|oi|id|d','dend','TNTRT','endr','droi','dendroid'),
 (99608,'Dendroides',' D|De|en|nd|dr|ro|oi|id|de|es|s','Dend','TNTRTS','endr','oide','Dendroides'),
 (99609,'Dendroides canadensis',' D|De|en|nd|dr|ro|oi|id|de|es|s | c|ca|an|na|ad|de|en|ns|si|is|s','Dend','TNTRTSKNTNSS','endr','ensi','Dendroides'),
 (99610,'Dendrolagus',' D|De|en|nd|dr|ro|ol|la|ag|gu|us|s','Dend','TNTRLKS','endr','lagu','Dendrolagu'),
 (99611,'Dendrolagus dorianus',' D|De|en|nd|dr|ro|ol|la|ag|gu|us|s | d|do|or|ri|ia|an|nu|us|s','Dend','TNTRLKSTRNS','endr','ianu','Dendrolagu');
INSERT INTO `m_spelling_dictionary` VALUES  (99612,'Dendrolagus goodfellowi',' D|De|en|nd|dr|ro|ol|la|ag|gu|us|s | g|go|oo|od|df|fe|el|ll|lo|ow|wi|i','Dend','TNTRLKSKTFLW','endr','llow','Dendrolagu'),
 (99613,'Dendrolagus inustus',' D|De|en|nd|dr|ro|ol|la|ag|gu|us|s | i|in|nu|us|st|tu|us|s','Dend','TNTRLKSNSTS','endr','ustu','Dendrolagu'),
 (99614,'Dendrolagus matschiei',' D|De|en|nd|dr|ro|ol|la|ag|gu|us|s | m|ma|at|ts|sc|ch|hi|ie|ei|i','Dend','TNTRLKSMTSX','endr','chie','Dendrolagu'),
 (99615,'Dendrolagus scottae',' D|De|en|nd|dr|ro|ol|la|ag|gu|us|s | s|sc|co|ot|tt|ta|ae|e','Dend','TNTRLKSSKT','endr','otta','Dendrolagu'),
 (99616,'Dendroligotrichum dendroides',' D|De|en|nd|dr|ro|ol|li|ig|go|ot|tr|ri|ic|ch|hu|um|m | d|de|en|nd|dr|ro|oi|id|de|es|s','Dend','TNTRLKTRXMTNTRTS','endr','oide','Dendroligo'),
 (99617,'Dendrolimnus pini',' D|De|en|nd|dr|ro|ol|li|im|mn|nu|us|s | p|pi|in|ni|i','Dend','TNTRLMNSPN','endr',' pin','Dendrolimn'),
 (99618,'Dendrolimus kikuchii',' D|De|en|nd|dr|ro|ol|li|im|mu|us|s | k|ki|ik|ku|uc|ch|hi|ii|i','Dend','TNTRLMSKKX','endr','uchi','Dendrolimu'),
 (99619,'Dendrolimus punctatus',' D|De|en|nd|dr|ro|ol|li|im|mu|us|s | p|pu|un|nc|ct|ta|at|tu|us|s','Dend','TNTRLMSPNKTTS','endr','tatu','Dendrolimu');
INSERT INTO `m_spelling_dictionary` VALUES  (99620,'dendrology',' d|de|en|nd|dr|ro|ol|lo|og|gy|y','dend','TNTRLJ','endr','olog','dendrology'),
 (99621,'Dendromecon',' D|De|en|nd|dr|ro|om|me|ec|co|on|n','Dend','TNTRMKN','endr','meco','Dendromeco'),
 (99622,'Dendromecon rigidum',' D|De|en|nd|dr|ro|om|me|ec|co|on|n | r|ri|ig|gi|id|du|um|m','Dend','TNTRMKNRJTM','endr','gidu','Dendromeco'),
 (99623,'Dendromyia',' D|De|en|nd|dr|ro|om|my|yi|ia|a','Dend','TNTRMY','endr','omyi','Dendromyia'),
 (99624,'dendron',' d|de|en|nd|dr|ro|on|n','dend','TNTRN','endr','ndro','dendron'),
 (99625,'Dendronephthya',' D|De|en|nd|dr|ro|on|ne|ep|ph|ht|th|hy|ya|a','Dend','TNTRNF0Y','endr','hthy','Dendroneph'),
 (99626,'Dendronephthya gigantea',' D|De|en|nd|dr|ro|on|ne|ep|ph|ht|th|hy|ya|a | g|gi|ig|ga|an|nt|te|ea|a','Dend','TNTRNF0YJKNT','endr','ante','Dendroneph'),
 (99627,'Dendronephthya klunzingeri',' D|De|en|nd|dr|ro|on|ne|ep|ph|ht|th|hy|ya|a | k|kl|lu|un|nz|zi|in|ng|ge|er|ri|i','Dend','TNTRNF0YKLNSNJR','endr','nger','Dendroneph'),
 (99628,'Dendronephthya nipponica',' D|De|en|nd|dr|ro|on|ne|ep|ph|ht|th|hy|ya|a | n|ni|ip|pp|po|on|ni|ic|ca|a','Dend','TNTRNF0YNPNK','endr','onic','Dendroneph');
INSERT INTO `m_spelling_dictionary` VALUES  (99629,'dendrons',' d|de|en|nd|dr|ro|on|ns|s','dend','TNTRNS','endr','dron','dendrons'),
 (99630,'Dendropanax',' D|De|en|nd|dr|ro|op|pa|an|na|ax|x','Dend','TNTRPNKS','endr','pana','Dendropana'),
 (99631,'Dendropanax arboreus',' D|De|en|nd|dr|ro|op|pa|an|na|ax|x | a|ar|rb|bo|or|re|eu|us|s','Dend','TNTRPNKSRBRS','endr','oreu','Dendropana'),
 (99632,'Dendropanax chevalieri',' D|De|en|nd|dr|ro|op|pa|an|na|ax|x | c|ch|he|ev|va|al|li|ie|er|ri|i','Dend','TNTRPNKSXFLR','endr','lier','Dendropana'),
 (99633,'Dendropanax hainanensis',' D|De|en|nd|dr|ro|op|pa|an|na|ax|x | h|ha|ai|in|na|an|ne|en|ns|si|is|s','Dend','TNTRPNKSHNNNSS','endr','ensi','Dendropana'),
 (99634,'Dendropanax morbifera',' D|De|en|nd|dr|ro|op|pa|an|na|ax|x | m|mo|or|rb|bi|if|fe|er|ra|a','Dend','TNTRPNKSMRBFR','endr','ifer','Dendropana'),
 (99635,'Dendropanax proteus',' D|De|en|nd|dr|ro|op|pa|an|na|ax|x | p|pr|ro|ot|te|eu|us|s','Dend','TNTRPNKSPRTS','endr','oteu','Dendropana'),
 (99636,'Dendropanax trifidus',' D|De|en|nd|dr|ro|op|pa|an|na|ax|x | t|tr|ri|if|fi|id|du|us|s','Dend','TNTRPNKSTRFTS','endr','fidu','Dendropana'),
 (99637,'dendrophenol',' d|de|en|nd|dr|ro|op|ph|he|en|no|ol|l','dend','TNTRFNL','endr','heno','dendrophen');
INSERT INTO `m_spelling_dictionary` VALUES  (99638,'dendrotomies',' d|de|en|nd|dr|ro|ot|to|om|mi|ie|es|s','dend','TNTRTMS','endr','omie','dendrotomi'),
 (99639,'dendrotomy',' d|de|en|nd|dr|ro|ot|to|om|my|y','dend','TNTRTM','endr','otom','dendrotomy'),
 (99640,'dendrotoxin',' d|de|en|nd|dr|ro|ot|to|ox|xi|in|n','dend','TNTRTKSN','endr','toxi','dendrotoxi'),
 (99641,'dendrotoxins',' d|de|en|nd|dr|ro|ot|to|ox|xi|in|ns|s','dend','TNTRTKSNS','endr','oxin','dendrotoxi'),
 (99642,'Dendrotrophe',' D|De|en|nd|dr|ro|ot|tr|ro|op|ph|he|e','Dend','TNTRTRF','endr','roph','Dendrotrop'),
 (99643,'Dendrotrophe varians',' D|De|en|nd|dr|ro|ot|tr|ro|op|ph|he|e | v|va|ar|ri|ia|an|ns|s','Dend','TNTRTRFFRNS','endr','rian','Dendrotrop'),
 (99644,'Dendrouterina',' D|De|en|nd|dr|ro|ou|ut|te|er|ri|in|na|a','Dend','TNTRTRN','endr','erin','Dendrouter'),
 (99645,'Dendrouterina ardeae',' D|De|en|nd|dr|ro|ou|ut|te|er|ri|in|na|a | a|ar|rd|de|ea|ae|e','Dend','TNTRTRNRT','endr','rdea','Dendrouter'),
 (99646,'Dendrouterina papillifera',' D|De|en|nd|dr|ro|ou|ut|te|er|ri|in|na|a | p|pa|ap|pi|il|ll|li|if|fe|er|ra|a','Dend','TNTRTRNPPLFR','endr','ifer','Dendrouter'),
 (99647,'Dendrouterina pilherodiae',' D|De|en|nd|dr|ro|ou|ut|te|er|ri|in|na|a | p|pi|il|lh|he|er|ro|od|di|ia|ae|e','Dend','TNTRTRNPLHRT','endr','odia','Dendrouter');
INSERT INTO `m_spelling_dictionary` VALUES  (99648,'denervate',' d|de|en|ne|er|rv|va|at|te|e','dene','TNRFT','ener','rvat','denervate'),
 (99649,'denervated',' d|de|en|ne|er|rv|va|at|te|ed|d','dene','TNRFTT','ener','vate','denervated'),
 (99650,'denervates',' d|de|en|ne|er|rv|va|at|te|es|s','dene','TNRFTS','ener','vate','denervates'),
 (99651,'denervating',' d|de|en|ne|er|rv|va|at|ti|in|ng|g','dene','TNRFTNK','ener','atin','denervatin'),
 (99652,'denervation',' d|de|en|ne|er|rv|va|at|ti|io|on|n','dene','TNRFXN','ener','atio','denervatio'),
 (99653,'denervations',' d|de|en|ne|er|rv|va|at|ti|io|on|ns|s','dene','TNRFXNS','ener','tion','denervatio'),
 (99654,'dengue',' d|de|en|ng|gu|ue|e','deng','TNK','engu','engu','dengue'),
 (99655,'dengue fever',' d|de|en|ng|gu|ue|e | f|fe|ev|ve|er|r','deng','TNKFFR','engu','feve','dengue fev'),
 (99656,'dengue haemorrhagic fever',' d|de|en|ng|gu|ue|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','deng','TNKHMRHJKFFR','engu','feve','dengue hae'),
 (99657,'dengue hemorrhagic fever',' d|de|en|ng|gu|ue|e | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','deng','TNKHMRHJKFFR','engu','feve','dengue hem');
INSERT INTO `m_spelling_dictionary` VALUES  (99658,'dengue shock syndrome',' d|de|en|ng|gu|ue|e | s|sh|ho|oc|ck|k | s|sy|yn|nd|dr|ro|om|me|e','deng','TNKXKSNTRM','engu','drom','dengue sho'),
 (99659,'dengue shock syndromes',' d|de|en|ng|gu|ue|e | s|sh|ho|oc|ck|k | s|sy|yn|nd|dr|ro|om|me|es|s','deng','TNKXKSNTRMS','engu','rome','dengue sho'),
 (99660,'dengue virus',' d|de|en|ng|gu|ue|e | v|vi|ir|ru|us|s','deng','TNKFRS','engu','viru','dengue vir'),
 (99661,'dengue viruses',' d|de|en|ng|gu|ue|e | v|vi|ir|ru|us|se|es|s','deng','TNKFRSS','engu','ruse','dengue vir'),
 (99662,'denial',' d|de|en|ni|ia|al|l','deni','TNL','enia','enia','denial'),
 (99663,'denials',' d|de|en|ni|ia|al|ls|s','deni','TNLS','enia','nial','denials'),
 (99664,'denicotinise',' d|de|en|ni|ic|co|ot|ti|in|ni|is|se|e','deni','TNKTNS','enic','inis','denicotini'),
 (99665,'denicotinised',' d|de|en|ni|ic|co|ot|ti|in|ni|is|se|ed|d','deni','TNKTNST','enic','nise','denicotini'),
 (99666,'denicotinises',' d|de|en|ni|ic|co|ot|ti|in|ni|is|se|es|s','deni','TNKTNSS','enic','nise','denicotini'),
 (99667,'denicotinising',' d|de|en|ni|ic|co|ot|ti|in|ni|is|si|in|ng|g','deni','TNKTNSNK','enic','isin','denicotini');
INSERT INTO `m_spelling_dictionary` VALUES  (99668,'denicotinization',' d|de|en|ni|ic|co|ot|ti|in|ni|iz|za|at|ti|io|on|n','deni','TNKTNSXN','enic','atio','denicotini'),
 (99669,'denicotinize',' d|de|en|ni|ic|co|ot|ti|in|ni|iz|ze|e','deni','TNKTNS','enic','iniz','denicotini'),
 (99670,'denicotinized',' d|de|en|ni|ic|co|ot|ti|in|ni|iz|ze|ed|d','deni','TNKTNST','enic','nize','denicotini'),
 (99671,'denicotinizes',' d|de|en|ni|ic|co|ot|ti|in|ni|iz|ze|es|s','deni','TNKTNSS','enic','nize','denicotini'),
 (99672,'denicotinizing',' d|de|en|ni|ic|co|ot|ti|in|ni|iz|zi|in|ng|g','deni','TNKTNSNK','enic','izin','denicotini'),
 (99673,'denied',' d|de|en|ni|ie|ed|d','deni','TNT','enie','enie','denied'),
 (99674,'denier',' d|de|en|ni|ie|er|r','deni','TNR','enie','enie','denier'),
 (99675,'deniers',' d|de|en|ni|ie|er|rs|s','deni','TNRS','enie','nier','deniers'),
 (99676,'denies',' d|de|en|ni|ie|es|s','deni','TNS','enie','enie','denies'),
 (99677,'denigrate',' d|de|en|ni|ig|gr|ra|at|te|e','deni','TNKRT','enig','grat','denigrate'),
 (99678,'denigrated',' d|de|en|ni|ig|gr|ra|at|te|ed|d','deni','TNKRTT','enig','rate','denigrated');
INSERT INTO `m_spelling_dictionary` VALUES  (99679,'denigrates',' d|de|en|ni|ig|gr|ra|at|te|es|s','deni','TNKRTS','enig','rate','denigrates'),
 (99680,'denigrating',' d|de|en|ni|ig|gr|ra|at|ti|in|ng|g','deni','TNKRTNK','enig','atin','denigratin'),
 (99681,'denigration',' d|de|en|ni|ig|gr|ra|at|ti|io|on|n','deni','TNKRXN','enig','atio','denigratio'),
 (99682,'denileukin',' d|de|en|ni|il|le|eu|uk|ki|in|n','deni','TNLKN','enil','euki','denileukin'),
 (99683,'denileukin diftitox',' d|de|en|ni|il|le|eu|uk|ki|in|n | d|di|if|ft|ti|it|to|ox|x','deni','TNLKNTFTTKS','enil','tito','denileukin'),
 (99684,'denim',' d|de|en|ni|im|m','deni','TNM','enim','deni','denim'),
 (99685,'Denis',' D|De|en|ni|is|s','Deni','TNS','enis','Deni','Denis'),
 (99686,'Denis\'s','','','',NULL,NULL,''),
 (99687,'Denise',' D|De|en|ni|is|se|e','Deni','TNS','enis','enis','Denise'),
 (99688,'Denises',' D|De|en|ni|is|se|es|s','Deni','TNSS','enis','nise','Denises'),
 (99689,'Deniss',' D|De|en|ni|is|ss|s','Deni','TNS','enis','enis','Deniss'),
 (99690,'denitrate',' d|de|en|ni|it|tr|ra|at|te|e','deni','TNTRT','enit','trat','denitrate');
INSERT INTO `m_spelling_dictionary` VALUES  (99691,'denitrated',' d|de|en|ni|it|tr|ra|at|te|ed|d','deni','TNTRTT','enit','rate','denitrated'),
 (99692,'denitrates',' d|de|en|ni|it|tr|ra|at|te|es|s','deni','TNTRTS','enit','rate','denitrates'),
 (99693,'denitrating',' d|de|en|ni|it|tr|ra|at|ti|in|ng|g','deni','TNTRTNK','enit','atin','denitratin'),
 (99694,'denitration',' d|de|en|ni|it|tr|ra|at|ti|io|on|n','deni','TNTRXN','enit','atio','denitratio'),
 (99695,'denitrification',' d|de|en|ni|it|tr|ri|if|fi|ic|ca|at|ti|io|on|n','deni','TNTRFKXN','enit','atio','denitrific'),
 (99696,'denitrified',' d|de|en|ni|it|tr|ri|if|fi|ie|ed|d','deni','TNTRFT','enit','ifie','denitrifie'),
 (99697,'denitrifier',' d|de|en|ni|it|tr|ri|if|fi|ie|er|r','deni','TNTRFR','enit','ifie','denitrifie'),
 (99698,'denitrifiers',' d|de|en|ni|it|tr|ri|if|fi|ie|er|rs|s','deni','TNTRFRS','enit','fier','denitrifie'),
 (99699,'denitrifies',' d|de|en|ni|it|tr|ri|if|fi|ie|es|s','deni','TNTRFS','enit','ifie','denitrifie'),
 (99700,'denitrify',' d|de|en|ni|it|tr|ri|if|fy|y','deni','TNTRF','enit','trif','denitrify'),
 (99701,'denitrifying',' d|de|en|ni|it|tr|ri|if|fy|yi|in|ng|g','deni','TNTRFYNK','enit','fyin','denitrifyi');
INSERT INTO `m_spelling_dictionary` VALUES  (99702,'denitrogenate',' d|de|en|ni|it|tr|ro|og|ge|en|na|at|te|e','deni','TNTRJNT','enit','enat','denitrogen'),
 (99703,'denitrogenated',' d|de|en|ni|it|tr|ro|og|ge|en|na|at|te|ed|d','deni','TNTRJNTT','enit','nate','denitrogen'),
 (99704,'denitrogenates',' d|de|en|ni|it|tr|ro|og|ge|en|na|at|te|es|s','deni','TNTRJNTS','enit','nate','denitrogen'),
 (99705,'denitrogenating',' d|de|en|ni|it|tr|ro|og|ge|en|na|at|ti|in|ng|g','deni','TNTRJNTNK','enit','atin','denitrogen'),
 (99706,'denitrogenation',' d|de|en|ni|it|tr|ro|og|ge|en|na|at|ti|io|on|n','deni','TNTRJNXN','enit','atio','denitrogen'),
 (99707,'denitronipradilol',' d|de|en|ni|it|tr|ro|on|ni|ip|pr|ra|ad|di|il|lo|ol|l','deni','TNTRNPRTLL','enit','dilo','denitronip'),
 (99708,'denitrosation',' d|de|en|ni|it|tr|ro|os|sa|at|ti|io|on|n','deni','TNTRSXN','enit','atio','denitrosat'),
 (99709,'denitrosations',' d|de|en|ni|it|tr|ro|os|sa|at|ti|io|on|ns|s','deni','TNTRSXNS','enit','tion','denitrosat'),
 (99710,'Denmark',' D|De|en|nm|ma|ar|rk|k','Denm','TNMRK','enma','nmar','Denmark');
INSERT INTO `m_spelling_dictionary` VALUES  (99711,'denmert',' d|de|en|nm|me|er|rt|t','denm','TNMRT','enme','nmer','denmert'),
 (99712,'Dennis',' D|De|en|nn|ni|is|s','Denn','TNS','enni','enni','Dennis'),
 (99713,'Dennis P. Burkitt',' D|De|en|nn|ni|is|s | P|P.|. | B|Bu|ur|rk|ki|it|tt|t','Denn','TNSPBRKT','enni','rkit','Dennis P.'),
 (99714,'Dennis\'s','','','',NULL,NULL,''),
 (99715,'Dennises',' D|De|en|nn|ni|is|se|es|s','Denn','TNSS','enni','nise','Dennises'),
 (99716,'Denniss',' D|De|en|nn|ni|is|ss|s','Denn','TNS','enni','nnis','Denniss'),
 (99717,'Dennstaedtia',' D|De|en|nn|ns|st|ta|ae|ed|dt|ti|ia|a','Denn','TNSTTX','enns','edti','Dennstaedt'),
 (99718,'Dennstaedtia punctilobula',' D|De|en|nn|ns|st|ta|ae|ed|dt|ti|ia|a | p|pu|un|nc|ct|ti|il|lo|ob|bu|ul|la|a','Denn','TNSTTXPNKTLBL','enns','obul','Dennstaedt'),
 (99719,'Dennstaedtia samoensis',' D|De|en|nn|ns|st|ta|ae|ed|dt|ti|ia|a | s|sa|am|mo|oe|en|ns|si|is|s','Denn','TNSTTXSMNSS','enns','ensi','Dennstaedt'),
 (99720,'Dennstaedtia wilfordii',' D|De|en|nn|ns|st|ta|ae|ed|dt|ti|ia|a | w|wi|il|lf|fo|or|rd|di|ii|i','Denn','TNSTTXWLFRT','enns','ordi','Dennstaedt'),
 (99721,'Denny-Jaffe reagent',' D|De|en|nn|ny|y-|-J|Ja|af|ff|fe|e | r|re|ea|ag|ge|en|nt|t','Denn','TNJFRJNT','enny','agen','Denny-Jaff');
INSERT INTO `m_spelling_dictionary` VALUES  (99722,'denominate',' d|de|en|no|om|mi|in|na|at|te|e','deno','TNMNT','enom','inat','denominate'),
 (99723,'denominated',' d|de|en|no|om|mi|in|na|at|te|ed|d','deno','TNMNTT','enom','nate','denominate'),
 (99724,'denominates',' d|de|en|no|om|mi|in|na|at|te|es|s','deno','TNMNTS','enom','nate','denominate'),
 (99725,'denominating',' d|de|en|no|om|mi|in|na|at|ti|in|ng|g','deno','TNMNTNK','enom','atin','denominati'),
 (99726,'denomination',' d|de|en|no|om|mi|in|na|at|ti|io|on|n','deno','TNMNXN','enom','atio','denominati'),
 (99727,'denominational',' d|de|en|no|om|mi|in|na|at|ti|io|on|na|al|l','deno','TNMNXNL','enom','iona','denominati'),
 (99728,'denominations',' d|de|en|no|om|mi|in|na|at|ti|io|on|ns|s','deno','TNMNXNS','enom','tion','denominati'),
 (99729,'denominator',' d|de|en|no|om|mi|in|na|at|to|or|r','deno','TNMNTR','enom','nato','denominato'),
 (99730,'denominators',' d|de|en|no|om|mi|in|na|at|to|or|rs|s','deno','TNMNTRS','enom','ator','denominato'),
 (99731,'Denonvilliers',' D|De|en|no|on|nv|vi|il|ll|li|ie|er|rs|s','Deno','TNNFLRS','enon','lier','Denonvilli');
INSERT INTO `m_spelling_dictionary` VALUES  (99732,'Denonvilliers\' aponeuroses','','','',NULL,NULL,''),
 (99733,'Denonvilliers\' aponeurosis','','','',NULL,NULL,''),
 (99734,'Denonvilliers\' fascia','','','',NULL,NULL,''),
 (99735,'Denonvilliers\' fasciae','','','',NULL,NULL,''),
 (99736,'Denonvilliers\' fascias','','','',NULL,NULL,''),
 (99737,'Denonvillierses',' D|De|en|no|on|nv|vi|il|ll|li|ie|er|rs|se|es|s','Deno','TNNFLRSS','enon','erse','Denonvilli'),
 (99738,'denopamine',' d|de|en|no|op|pa|am|mi|in|ne|e','deno','TNPMN','enop','amin','denopamine'),
 (99739,'denosine',' d|de|en|no|os|si|in|ne|e','deno','TNSN','enos','osin','denosine'),
 (99740,'denotation',' d|de|en|no|ot|ta|at|ti|io|on|n','deno','TNTXN','enot','atio','denotation'),
 (99741,'denotations',' d|de|en|no|ot|ta|at|ti|io|on|ns|s','deno','TNTXNS','enot','tion','denotation'),
 (99742,'denote',' d|de|en|no|ot|te|e','deno','TNT','enot','enot','denote'),
 (99743,'denoted',' d|de|en|no|ot|te|ed|d','deno','TNTT','enot','note','denoted'),
 (99744,'denotes',' d|de|en|no|ot|te|es|s','deno','TNTS','enot','note','denotes');
INSERT INTO `m_spelling_dictionary` VALUES  (99745,'denoting',' d|de|en|no|ot|ti|in|ng|g','deno','TNTNK','enot','otin','denoting'),
 (99746,'denouement',' d|de|en|no|ou|ue|em|me|en|nt|t','deno','TNMNT','enou','emen','denouement'),
 (99747,'denouements',' d|de|en|no|ou|ue|em|me|en|nt|ts|s','deno','TNMNTS','enou','ment','denouement'),
 (99748,'denounce',' d|de|en|no|ou|un|nc|ce|e','deno','TNNS','enou','ounc','denounce'),
 (99749,'denounced',' d|de|en|no|ou|un|nc|ce|ed|d','deno','TNNST','enou','unce','denounced'),
 (99750,'denouncement',' d|de|en|no|ou|un|nc|ce|em|me|en|nt|t','deno','TNNSMNT','enou','emen','denounceme'),
 (99751,'denouncements',' d|de|en|no|ou|un|nc|ce|em|me|en|nt|ts|s','deno','TNNSMNTS','enou','ment','denounceme'),
 (99752,'denouncer',' d|de|en|no|ou|un|nc|ce|er|r','deno','TNNSR','enou','unce','denouncer'),
 (99753,'denouncers',' d|de|en|no|ou|un|nc|ce|er|rs|s','deno','TNNSRS','enou','ncer','denouncers'),
 (99754,'denounces',' d|de|en|no|ou|un|nc|ce|es|s','deno','TNNSS','enou','unce','denounces'),
 (99755,'denouncing',' d|de|en|no|ou|un|nc|ci|in|ng|g','deno','TNNSNK','enou','ncin','denouncing');
INSERT INTO `m_spelling_dictionary` VALUES  (99756,'dens',' d|de|en|ns|s','dens','TNS','ens','dens','dens'),
 (99757,'dens axis',' d|de|en|ns|s | a|ax|xi|is|s','dens','TNSKSS','ens',' axi','dens axis'),
 (99758,'dens caninus',' d|de|en|ns|s | c|ca|an|ni|in|nu|us|s','dens','TNSKNNS','ens','ninu','dens canin'),
 (99759,'dens evaginatus',' d|de|en|ns|s | e|ev|va|ag|gi|in|na|at|tu|us|s','dens','TNSFJNTS','ens','natu','dens evagi'),
 (99760,'dens in dente',' d|de|en|ns|s | i|in|n | d|de|en|nt|te|e','dens','TNSNTNT','ens','dent','dens in de'),
 (99761,'dens invaginatus',' d|de|en|ns|s | i|in|nv|va|ag|gi|in|na|at|tu|us|s','dens','TNSNFJNTS','ens','natu','dens invag'),
 (99762,'dens molaris',' d|de|en|ns|s | m|mo|ol|la|ar|ri|is|s','dens','TNSMLRS','ens','lari','dens molar'),
 (99763,'dens premolaris',' d|de|en|ns|s | p|pr|re|em|mo|ol|la|ar|ri|is|s','dens','TNSPRMLRS','ens','lari','dens premo'),
 (99764,'dens serotinus',' d|de|en|ns|s | s|se|er|ro|ot|ti|in|nu|us|s','dens','TNSSRTNS','ens','tinu','dens serot'),
 (99765,'dense',' d|de|en|ns|se|e','dens','TNS','ense','dens','dense');
INSERT INTO `m_spelling_dictionary` VALUES  (99766,'dense deposit disease',' d|de|en|ns|se|e | d|de|ep|po|os|si|it|t | d|di|is|se|ea|as|se|e','dens','TNSTPSTTSS','ense','seas','dense depo'),
 (99767,'densely',' d|de|en|ns|se|el|ly|y','dens','TNSL','ense','nsel','densely'),
 (99768,'denseness',' d|de|en|ns|se|en|ne|es|ss|s','dens','TNSNS','ense','enes','denseness'),
 (99769,'denser',' d|de|en|ns|se|er|r','dens','TNSR','ense','ense','denser'),
 (99770,'densest',' d|de|en|ns|se|es|st|t','dens','TNSST','ense','nses','densest'),
 (99771,'densification',' d|de|en|ns|si|if|fi|ic|ca|at|ti|io|on|n','dens','TNSFKXN','ensi','atio','densificat'),
 (99772,'densifications',' d|de|en|ns|si|if|fi|ic|ca|at|ti|io|on|ns|s','dens','TNSFKXNS','ensi','tion','densificat'),
 (99773,'densified',' d|de|en|ns|si|if|fi|ie|ed|d','dens','TNSFT','ensi','ifie','densified'),
 (99774,'densifies',' d|de|en|ns|si|if|fi|ie|es|s','dens','TNSFS','ensi','ifie','densifies'),
 (99775,'densify',' d|de|en|ns|si|if|fy|y','dens','TNSF','ensi','nsif','densify'),
 (99776,'densifying',' d|de|en|ns|si|if|fy|yi|in|ng|g','dens','TNSFYNK','ensi','fyin','densifying');
INSERT INTO `m_spelling_dictionary` VALUES  (99777,'densimeter',' d|de|en|ns|si|im|me|et|te|er|r','dens','TNSMTR','ensi','mete','densimeter'),
 (99778,'densimeters',' d|de|en|ns|si|im|me|et|te|er|rs|s','dens','TNSMTRS','ensi','eter','densimeter'),
 (99779,'densimetric',' d|de|en|ns|si|im|me|et|tr|ri|ic|c','dens','TNSMTRK','ensi','etri','densimetri'),
 (99780,'densimetry',' d|de|en|ns|si|im|me|et|tr|ry|y','dens','TNSMTR','ensi','metr','densimetry'),
 (99781,'densities',' d|de|en|ns|si|it|ti|ie|es|s','dens','TNSTS','ensi','itie','densities'),
 (99782,'densitometer',' d|de|en|ns|si|it|to|om|me|et|te|er|r','dens','TNSTMTR','ensi','mete','densitomet'),
 (99783,'densitometers',' d|de|en|ns|si|it|to|om|me|et|te|er|rs|s','dens','TNSTMTRS','ensi','eter','densitomet'),
 (99784,'densitometric',' d|de|en|ns|si|it|to|om|me|et|tr|ri|ic|c','dens','TNSTMTRK','ensi','etri','densitomet'),
 (99785,'densitometrical',' d|de|en|ns|si|it|to|om|me|et|tr|ri|ic|ca|al|l','dens','TNSTMTRKL','ensi','rica','densitomet'),
 (99786,'densitometrically',' d|de|en|ns|si|it|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','dens','TNSTMTRKL','ensi','call','densitomet');
INSERT INTO `m_spelling_dictionary` VALUES  (99787,'densitometries',' d|de|en|ns|si|it|to|om|me|et|tr|ri|ie|es|s','dens','TNSTMTRS','ensi','trie','densitomet'),
 (99788,'densitometry',' d|de|en|ns|si|it|to|om|me|et|tr|ry|y','dens','TNSTMTR','ensi','metr','densitomet'),
 (99789,'density',' d|de|en|ns|si|it|ty|y','dens','TNST','ensi','nsit','density'),
 (99790,'density gradient',' d|de|en|ns|si|it|ty|y | g|gr|ra|ad|di|ie|en|nt|t','dens','TNSTKRTNT','ensi','dien','density gr'),
 (99791,'density gradient centrifugation',' d|de|en|ns|si|it|ty|y | g|gr|ra|ad|di|ie|en|nt|t | c|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|io|on|n','dens','TNSTKRTNTSNTRFKXN','ensi','atio','density gr'),
 (99792,'density gradients',' d|de|en|ns|si|it|ty|y | g|gr|ra|ad|di|ie|en|nt|ts|s','dens','TNSTKRTNTS','ensi','ient','density gr'),
 (99793,'density-gradient',' d|de|en|ns|si|it|ty|y-|-g|gr|ra|ad|di|ie|en|nt|t','dens','TNSTKRTNT','ensi','dien','density-gr'),
 (99794,'density-gradients',' d|de|en|ns|si|it|ty|y-|-g|gr|ra|ad|di|ie|en|nt|ts|s','dens','TNSTKRTNTS','ensi','ient','density-gr'),
 (99795,'Densovirus',' D|De|en|ns|so|ov|vi|ir|ru|us|s','Dens','TNSFRS','enso','viru','Densovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (99796,'densoviruses',' d|de|en|ns|so|ov|vi|ir|ru|us|se|es|s','dens','TNSFRSS','enso','ruse','densovirus'),
 (99797,'DENSPM',' D|DE|EN|NS|SP|PM|M','DENS','TNSPM','ENSP','ENSP','DENSPM'),
 (99798,'dent',' d|de|en|nt|t','dent','TNT','ent','dent','dent'),
 (99799,'dentacolor',' d|de|en|nt|ta|ac|co|ol|lo|or|r','dent','TNTKLR','enta','colo','dentacolor'),
 (99800,'dentadorubropallidoluysian atrophy',' d|de|en|nt|ta|ad|do|or|ru|ub|br|ro|op|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentadorub'),
 (99801,'dentaflex',' d|de|en|nt|ta|af|fl|le|ex|x','dent','TNTFLKS','enta','afle','dentaflex'),
 (99802,'dentagra',' d|de|en|nt|ta|ag|gr|ra|a','dent','TNTKR','enta','tagr','dentagra'),
 (99803,'dental',' d|de|en|nt|ta|al|l','dent','TNTL','enta','enta','dental'),
 (99804,'dental abscess',' d|de|en|nt|ta|al|l | a|ab|bs|sc|ce|es|ss|s','dent','TNTLBSS','enta','sces','dental abs'),
 (99805,'dental abscesses',' d|de|en|nt|ta|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','dent','TNTLBSSS','enta','esse','dental abs'),
 (99806,'dental adhesive',' d|de|en|nt|ta|al|l | a|ad|dh|he|es|si|iv|ve|e','dent','TNTLTHSF','enta','esiv','dental adh');
INSERT INTO `m_spelling_dictionary` VALUES  (99807,'dental adhesives',' d|de|en|nt|ta|al|l | a|ad|dh|he|es|si|iv|ve|es|s','dent','TNTLTHSFS','enta','sive','dental adh'),
 (99808,'dental aesthetic index',' d|de|en|nt|ta|al|l | a|ae|es|st|th|he|et|ti|ic|c | i|in|nd|de|ex|x','dent','TNTLS0TKNTKS','enta','inde','dental aes'),
 (99809,'dental aesthetic indexes',' d|de|en|nt|ta|al|l | a|ae|es|st|th|he|et|ti|ic|c | i|in|nd|de|ex|xe|es|s','dent','TNTLS0TKNTKSS','enta','dexe','dental aes'),
 (99810,'dental aesthetic indices',' d|de|en|nt|ta|al|l | a|ae|es|st|th|he|et|ti|ic|c | i|in|nd|di|ic|ce|es|s','dent','TNTLS0TKNTSS','enta','dice','dental aes'),
 (99811,'dental alloy',' d|de|en|nt|ta|al|l | a|al|ll|lo|oy|y','dent','TNTLL','enta','allo','dental all'),
 (99812,'dental alloys',' d|de|en|nt|ta|al|l | a|al|ll|lo|oy|ys|s','dent','TNTLLS','enta','lloy','dental all'),
 (99813,'dental alveoli',' d|de|en|nt|ta|al|l | a|al|lv|ve|eo|ol|li|i','dent','TNTLLFL','enta','veol','dental alv'),
 (99814,'dental alveolus',' d|de|en|nt|ta|al|l | a|al|lv|ve|eo|ol|lu|us|s','dent','TNTLLFLS','enta','eolu','dental alv'),
 (99815,'dental amalgam',' d|de|en|nt|ta|al|l | a|am|ma|al|lg|ga|am|m','dent','TNTLMLKM','enta','alga','dental ama');
INSERT INTO `m_spelling_dictionary` VALUES  (99816,'dental amalgams',' d|de|en|nt|ta|al|l | a|am|ma|al|lg|ga|am|ms|s','dent','TNTLMLKMS','enta','lgam','dental ama'),
 (99817,'dental ankyloses',' d|de|en|nt|ta|al|l | a|an|nk|ky|yl|lo|os|se|es|s','dent','TNTLNKLSS','enta','lose','dental ank'),
 (99818,'dental ankylosis',' d|de|en|nt|ta|al|l | a|an|nk|ky|yl|lo|os|si|is|s','dent','TNTLNKLSS','enta','losi','dental ank'),
 (99819,'dental arch',' d|de|en|nt|ta|al|l | a|ar|rc|ch|h','dent','TNTLRX','enta',' arc','dental arc'),
 (99820,'dental arches',' d|de|en|nt|ta|al|l | a|ar|rc|ch|he|es|s','dent','TNTLRXS','enta','rche','dental arc'),
 (99821,'dental articulator',' d|de|en|nt|ta|al|l | a|ar|rt|ti|ic|cu|ul|la|at|to|or|r','dent','TNTLRTKLTR','enta','lato','dental art'),
 (99822,'dental articulators',' d|de|en|nt|ta|al|l | a|ar|rt|ti|ic|cu|ul|la|at|to|or|rs|s','dent','TNTLRTKLTRS','enta','ator','dental art'),
 (99823,'dental assistant',' d|de|en|nt|ta|al|l | a|as|ss|si|is|st|ta|an|nt|t','dent','TNTLSSTNT','enta','stan','dental ass'),
 (99824,'dental assistants',' d|de|en|nt|ta|al|l | a|as|ss|si|is|st|ta|an|nt|ts|s','dent','TNTLSSTNTS','enta','tant','dental ass');
INSERT INTO `m_spelling_dictionary` VALUES  (99825,'dental auxiliaries',' d|de|en|nt|ta|al|l | a|au|ux|xi|il|li|ia|ar|ri|ie|es|s','dent','TNTLKSLRS','enta','arie','dental aux'),
 (99826,'dental auxiliary',' d|de|en|nt|ta|al|l | a|au|ux|xi|il|li|ia|ar|ry|y','dent','TNTLKSLR','enta','liar','dental aux'),
 (99827,'dental bonding',' d|de|en|nt|ta|al|l | b|bo|on|nd|di|in|ng|g','dent','TNTLBNTNK','enta','ndin','dental bon'),
 (99828,'dental bridgework',' d|de|en|nt|ta|al|l | b|br|ri|id|dg|ge|ew|wo|or|rk|k','dent','TNTLBRJWRK','enta','ewor','dental bri'),
 (99829,'dental calculi',' d|de|en|nt|ta|al|l | c|ca|al|lc|cu|ul|li|i','dent','TNTLKLKL','enta','lcul','dental cal'),
 (99830,'dental calculus',' d|de|en|nt|ta|al|l | c|ca|al|lc|cu|ul|lu|us|s','dent','TNTLKLKLS','enta','culu','dental cal'),
 (99831,'dental canal',' d|de|en|nt|ta|al|l | c|ca|an|na|al|l','dent','TNTLKNL','enta','cana','dental can'),
 (99832,'dental canals',' d|de|en|nt|ta|al|l | c|ca|an|na|al|ls|s','dent','TNTLKNLS','enta','anal','dental can'),
 (99833,'dental care',' d|de|en|nt|ta|al|l | c|ca|ar|re|e','dent','TNTLKR','enta',' car','dental car');
INSERT INTO `m_spelling_dictionary` VALUES  (99834,'dental care plan',' d|de|en|nt|ta|al|l | c|ca|ar|re|e | p|pl|la|an|n','dent','TNTLKRPLN','enta',' pla','dental car'),
 (99835,'dental care plans',' d|de|en|nt|ta|al|l | c|ca|ar|re|e | p|pl|la|an|ns|s','dent','TNTLKRPLNS','enta','plan','dental car'),
 (99836,'dental caries',' d|de|en|nt|ta|al|l | c|ca|ar|ri|ie|es|s','dent','TNTLKRS','enta','arie','dental car'),
 (99837,'dental caries activity test',' d|de|en|nt|ta|al|l | c|ca|ar|ri|ie|es|s | a|ac|ct|ti|iv|vi|it|ty|y | t|te|es|st|t','dent','TNTLKRSKTFTTST','enta',' tes','dental car'),
 (99838,'dental caries activity tests',' d|de|en|nt|ta|al|l | c|ca|ar|ri|ie|es|s | a|ac|ct|ti|iv|vi|it|ty|y | t|te|es|st|ts|s','dent','TNTLKRSKTFTTSTS','enta','test','dental car'),
 (99839,'dental caries susceptibilities',' d|de|en|nt|ta|al|l | c|ca|ar|ri|ie|es|s | s|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ti|ie|es|s','dent','TNTLKRSSSPTBLTS','enta','itie','dental car'),
 (99840,'dental caries susceptibility',' d|de|en|nt|ta|al|l | c|ca|ar|ri|ie|es|s | s|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','dent','TNTLKRSSSPTBLT','enta','ilit','dental car'),
 (99841,'dental casting investment',' d|de|en|nt|ta|al|l | c|ca|as|st|ti|in|ng|g | i|in|nv|ve|es|st|tm|me|en|nt|t','dent','TNTLKSTNKNFSTMNT','enta','tmen','dental cas');
INSERT INTO `m_spelling_dictionary` VALUES  (99842,'dental casting investments',' d|de|en|nt|ta|al|l | c|ca|as|st|ti|in|ng|g | i|in|nv|ve|es|st|tm|me|en|nt|ts|s','dent','TNTLKSTNKNFSTMNTS','enta','ment','dental cas'),
 (99843,'dental casting technic',' d|de|en|nt|ta|al|l | c|ca|as|st|ti|in|ng|g | t|te|ec|ch|hn|ni|ic|c','dent','TNTLKSTNKTXNK','enta','chni','dental cas'),
 (99844,'dental casting technics',' d|de|en|nt|ta|al|l | c|ca|as|st|ti|in|ng|g | t|te|ec|ch|hn|ni|ic|cs|s','dent','TNTLKSTNKTXNKS','enta','hnic','dental cas'),
 (99845,'dental cavities',' d|de|en|nt|ta|al|l | c|ca|av|vi|it|ti|ie|es|s','dent','TNTLKFTS','enta','itie','dental cav'),
 (99846,'dental cavity',' d|de|en|nt|ta|al|l | c|ca|av|vi|it|ty|y','dent','TNTLKFT','enta','avit','dental cav'),
 (99847,'dental cavity lining',' d|de|en|nt|ta|al|l | c|ca|av|vi|it|ty|y | l|li|in|ni|in|ng|g','dent','TNTLKFTLNNK','enta','inin','dental cav'),
 (99848,'dental cavity linings',' d|de|en|nt|ta|al|l | c|ca|av|vi|it|ty|y | l|li|in|ni|in|ng|gs|s','dent','TNTLKFTLNNKS','enta','ning','dental cav'),
 (99849,'dental cavity preparation',' d|de|en|nt|ta|al|l | c|ca|av|vi|it|ty|y | p|pr|re|ep|pa|ar|ra|at|ti|io|on|n','dent','TNTLKFTPRPRXN','enta','atio','dental cav');
INSERT INTO `m_spelling_dictionary` VALUES  (99850,'dental cavity preparations',' d|de|en|nt|ta|al|l | c|ca|av|vi|it|ty|y | p|pr|re|ep|pa|ar|ra|at|ti|io|on|ns|s','dent','TNTLKFTPRPRXNS','enta','tion','dental cav'),
 (99851,'dental cement',' d|de|en|nt|ta|al|l | c|ce|em|me|en|nt|t','dent','TNTLSMNT','enta','emen','dental cem'),
 (99852,'dental cements',' d|de|en|nt|ta|al|l | c|ce|em|me|en|nt|ts|s','dent','TNTLSMNTS','enta','ment','dental cem'),
 (99853,'dental cementum',' d|de|en|nt|ta|al|l | c|ce|em|me|en|nt|tu|um|m','dent','TNTLSMNTM','enta','entu','dental cem'),
 (99854,'dental clinic',' d|de|en|nt|ta|al|l | c|cl|li|in|ni|ic|c','dent','TNTLKLNK','enta','lini','dental cli'),
 (99855,'dental clinics',' d|de|en|nt|ta|al|l | c|cl|li|in|ni|ic|cs|s','dent','TNTLKLNKS','enta','inic','dental cli'),
 (99856,'dental corps',' d|de|en|nt|ta|al|l | c|co|or|rp|ps|s','dent','TNTLKRPS','enta','corp','dental cor'),
 (99857,'dental crown',' d|de|en|nt|ta|al|l | c|cr|ro|ow|wn|n','dent','TNTLKRN','enta','crow','dental cro'),
 (99858,'dental crowns',' d|de|en|nt|ta|al|l | c|cr|ro|ow|wn|ns|s','dent','TNTLKRNS','enta','rown','dental cro');
INSERT INTO `m_spelling_dictionary` VALUES  (99859,'dental cuticle',' d|de|en|nt|ta|al|l | c|cu|ut|ti|ic|cl|le|e','dent','TNTLKTKL','enta','ticl','dental cut'),
 (99860,'dental cuticles',' d|de|en|nt|ta|al|l | c|cu|ut|ti|ic|cl|le|es|s','dent','TNTLKTKLS','enta','icle','dental cut'),
 (99861,'dental cyst',' d|de|en|nt|ta|al|l | c|cy|ys|st|t','dent','TNTLSST','enta',' cys','dental cys'),
 (99862,'dental cysts',' d|de|en|nt|ta|al|l | c|cy|ys|st|ts|s','dent','TNTLSSTS','enta','cyst','dental cys'),
 (99863,'dental deposit',' d|de|en|nt|ta|al|l | d|de|ep|po|os|si|it|t','dent','TNTLTPST','enta','posi','dental dep'),
 (99864,'dental deposits',' d|de|en|nt|ta|al|l | d|de|ep|po|os|si|it|ts|s','dent','TNTLTPSTS','enta','osit','dental dep'),
 (99865,'dental dictionaries',' d|de|en|nt|ta|al|l | d|di|ic|ct|ti|io|on|na|ar|ri|ie|es|s','dent','TNTLTKXNRS','enta','arie','dental dic'),
 (99866,'dental dictionary',' d|de|en|nt|ta|al|l | d|di|ic|ct|ti|io|on|na|ar|ry|y','dent','TNTLTKXNR','enta','onar','dental dic'),
 (99867,'dental dysplasia',' d|de|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','dent','TNTLTSPLX','enta','lasi','dental dys');
INSERT INTO `m_spelling_dictionary` VALUES  (99868,'dental enamel',' d|de|en|nt|ta|al|l | e|en|na|am|me|el|l','dent','TNTLNML','enta','name','dental ena'),
 (99869,'dental enamel hypoplasia',' d|de|en|nt|ta|al|l | e|en|na|am|me|el|l | h|hy|yp|po|op|pl|la|as|si|ia|a','dent','TNTLNMLPPLX','enta','lasi','dental ena'),
 (99870,'dental enamel permeability',' d|de|en|nt|ta|al|l | e|en|na|am|me|el|l | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','dent','TNTLNMLPRMBLT','enta','ilit','dental ena'),
 (99871,'dental enamel protein',' d|de|en|nt|ta|al|l | e|en|na|am|me|el|l | p|pr|ro|ot|te|ei|in|n','dent','TNTLNMLPRTN','enta','otei','dental ena'),
 (99872,'dental enamel proteins',' d|de|en|nt|ta|al|l | e|en|na|am|me|el|l | p|pr|ro|ot|te|ei|in|ns|s','dent','TNTLNMLPRTNS','enta','tein','dental ena'),
 (99873,'dental enamel solubility',' d|de|en|nt|ta|al|l | e|en|na|am|me|el|l | s|so|ol|lu|ub|bi|il|li|it|ty|y','dent','TNTLNMLSLBLT','enta','ilit','dental ena'),
 (99874,'dental equipment',' d|de|en|nt|ta|al|l | e|eq|qu|ui|ip|pm|me|en|nt|t','dent','TNTLKPMNT','enta','pmen','dental equ'),
 (99875,'dental facilities',' d|de|en|nt|ta|al|l | f|fa|ac|ci|il|li|it|ti|ie|es|s','dent','TNTLFSLTS','enta','itie','dental fac');
INSERT INTO `m_spelling_dictionary` VALUES  (99876,'dental facility',' d|de|en|nt|ta|al|l | f|fa|ac|ci|il|li|it|ty|y','dent','TNTLFSLT','enta','ilit','dental fac'),
 (99877,'dental fissure',' d|de|en|nt|ta|al|l | f|fi|is|ss|su|ur|re|e','dent','TNTLFSR','enta','ssur','dental fis'),
 (99878,'dental fissures',' d|de|en|nt|ta|al|l | f|fi|is|ss|su|ur|re|es|s','dent','TNTLFSRS','enta','sure','dental fis'),
 (99879,'dental fistula',' d|de|en|nt|ta|al|l | f|fi|is|st|tu|ul|la|a','dent','TNTLFSTL','enta','stul','dental fis'),
 (99880,'dental fistulae',' d|de|en|nt|ta|al|l | f|fi|is|st|tu|ul|la|ae|e','dent','TNTLFSTL','enta','tula','dental fis'),
 (99881,'dental fistulas',' d|de|en|nt|ta|al|l | f|fi|is|st|tu|ul|la|as|s','dent','TNTLFSTLS','enta','tula','dental fis'),
 (99882,'dental fluoroses',' d|de|en|nt|ta|al|l | f|fl|lu|uo|or|ro|os|se|es|s','dent','TNTLFLRSS','enta','rose','dental flu'),
 (99883,'dental fluorosis',' d|de|en|nt|ta|al|l | f|fl|lu|uo|or|ro|os|si|is|s','dent','TNTLFLRSS','enta','rosi','dental flu'),
 (99884,'dental follicle',' d|de|en|nt|ta|al|l | f|fo|ol|ll|li|ic|cl|le|e','dent','TNTLFLKL','enta','licl','dental fol');
INSERT INTO `m_spelling_dictionary` VALUES  (99885,'dental follicles',' d|de|en|nt|ta|al|l | f|fo|ol|ll|li|ic|cl|le|es|s','dent','TNTLFLKLS','enta','icle','dental fol'),
 (99886,'dental formula',' d|de|en|nt|ta|al|l | f|fo|or|rm|mu|ul|la|a','dent','TNTLFRML','enta','rmul','dental for'),
 (99887,'dental formulae',' d|de|en|nt|ta|al|l | f|fo|or|rm|mu|ul|la|ae|e','dent','TNTLFRML','enta','mula','dental for'),
 (99888,'dental formulas',' d|de|en|nt|ta|al|l | f|fo|or|rm|mu|ul|la|as|s','dent','TNTLFRMLS','enta','mula','dental for'),
 (99889,'dental granuloma',' d|de|en|nt|ta|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','dent','TNTLKRNLM','enta','ulom','dental gra'),
 (99890,'dental granulomas',' d|de|en|nt|ta|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','dent','TNTLKRNLMS','enta','loma','dental gra'),
 (99891,'dental granulomata',' d|de|en|nt|ta|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','dent','TNTLKRNLMT','enta','omat','dental gra'),
 (99892,'dental health component',' d|de|en|nt|ta|al|l | h|he|ea|al|lt|th|h | c|co|om|mp|po|on|ne|en|nt|t','dent','TNTLHL0KMPNNT','enta','onen','dental hea'),
 (99893,'dental health components',' d|de|en|nt|ta|al|l | h|he|ea|al|lt|th|h | c|co|om|mp|po|on|ne|en|nt|ts|s','dent','TNTLHL0KMPNNTS','enta','nent','dental hea');
INSERT INTO `m_spelling_dictionary` VALUES  (99894,'dental health service',' d|de|en|nt|ta|al|l | h|he|ea|al|lt|th|h | s|se|er|rv|vi|ic|ce|e','dent','TNTLHL0SRFS','enta','rvic','dental hea'),
 (99895,'dental health services',' d|de|en|nt|ta|al|l | h|he|ea|al|lt|th|h | s|se|er|rv|vi|ic|ce|es|s','dent','TNTLHL0SRFSS','enta','vice','dental hea'),
 (99896,'dental health survey',' d|de|en|nt|ta|al|l | h|he|ea|al|lt|th|h | s|su|ur|rv|ve|ey|y','dent','TNTLHL0SRF','enta','urve','dental hea'),
 (99897,'dental health surveys',' d|de|en|nt|ta|al|l | h|he|ea|al|lt|th|h | s|su|ur|rv|ve|ey|ys|s','dent','TNTLHL0SRFS','enta','rvey','dental hea'),
 (99898,'dental high speed equipment',' d|de|en|nt|ta|al|l | h|hi|ig|gh|h | s|sp|pe|ee|ed|d | e|eq|qu|ui|ip|pm|me|en|nt|t','dent','TNTLHFSPTKPMNT','enta','pmen','dental hig'),
 (99899,'dental high speed technic',' d|de|en|nt|ta|al|l | h|hi|ig|gh|h | s|sp|pe|ee|ed|d | t|te|ec|ch|hn|ni|ic|c','dent','TNTLHFSPTTXNK','enta','chni','dental hig'),
 (99900,'dental high speed technics',' d|de|en|nt|ta|al|l | h|hi|ig|gh|h | s|sp|pe|ee|ed|d | t|te|ec|ch|hn|ni|ic|cs|s','dent','TNTLHFSPTTXNKS','enta','hnic','dental hig'),
 (99901,'dental hygiene',' d|de|en|nt|ta|al|l | h|hy|yg|gi|ie|en|ne|e','dent','TNTLJN','enta','gien','dental hyg');
INSERT INTO `m_spelling_dictionary` VALUES  (99902,'dental hygienist',' d|de|en|nt|ta|al|l | h|hy|yg|gi|ie|en|ni|is|st|t','dent','TNTLJNST','enta','enis','dental hyg'),
 (99903,'dental hygienists',' d|de|en|nt|ta|al|l | h|hy|yg|gi|ie|en|ni|is|st|ts|s','dent','TNTLJNSTS','enta','nist','dental hyg'),
 (99904,'dental hypnoses',' d|de|en|nt|ta|al|l | h|hy|yp|pn|no|os|se|es|s','dent','TNTLPNSS','enta','nose','dental hyp'),
 (99905,'dental hypnosis',' d|de|en|nt|ta|al|l | h|hy|yp|pn|no|os|si|is|s','dent','TNTLPNSS','enta','nosi','dental hyp'),
 (99906,'dental impaction',' d|de|en|nt|ta|al|l | i|im|mp|pa|ac|ct|ti|io|on|n','dent','TNTLMPKXN','enta','ctio','dental imp'),
 (99907,'dental implant',' d|de|en|nt|ta|al|l | i|im|mp|pl|la|an|nt|t','dent','TNTLMPLNT','enta','plan','dental imp'),
 (99908,'dental implantation',' d|de|en|nt|ta|al|l | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','dent','TNTLMPLNTXN','enta','atio','dental imp'),
 (99909,'dental implants',' d|de|en|nt|ta|al|l | i|im|mp|pl|la|an|nt|ts|s','dent','TNTLMPLNTS','enta','lant','dental imp'),
 (99910,'dental impression',' d|de|en|nt|ta|al|l | i|im|mp|pr|re|es|ss|si|io|on|n','dent','TNTLMPRSN','enta','ssio','dental imp');
INSERT INTO `m_spelling_dictionary` VALUES  (99911,'dental impression material',' d|de|en|nt|ta|al|l | i|im|mp|pr|re|es|ss|si|io|on|n | m|ma|at|te|er|ri|ia|al|l','dent','TNTLMPRSNMTRL','enta','eria','dental imp'),
 (99912,'dental impression materials',' d|de|en|nt|ta|al|l | i|im|mp|pr|re|es|ss|si|io|on|n | m|ma|at|te|er|ri|ia|al|ls|s','dent','TNTLMPRSNMTRLS','enta','rial','dental imp'),
 (99913,'dental impression technic',' d|de|en|nt|ta|al|l | i|im|mp|pr|re|es|ss|si|io|on|n | t|te|ec|ch|hn|ni|ic|c','dent','TNTLMPRSNTXNK','enta','chni','dental imp'),
 (99914,'dental impression technics',' d|de|en|nt|ta|al|l | i|im|mp|pr|re|es|ss|si|io|on|n | t|te|ec|ch|hn|ni|ic|cs|s','dent','TNTLMPRSNTXNKS','enta','hnic','dental imp'),
 (99915,'dental impressions',' d|de|en|nt|ta|al|l | i|im|mp|pr|re|es|ss|si|io|on|ns|s','dent','TNTLMPRSNS','enta','sion','dental imp'),
 (99916,'dental index',' d|de|en|nt|ta|al|l | i|in|nd|de|ex|x','dent','TNTLNTKS','enta','inde','dental ind'),
 (99917,'dental indexes',' d|de|en|nt|ta|al|l | i|in|nd|de|ex|xe|es|s','dent','TNTLNTKSS','enta','dexe','dental ind'),
 (99918,'dental indices',' d|de|en|nt|ta|al|l | i|in|nd|di|ic|ce|es|s','dent','TNTLNTSS','enta','dice','dental ind');
INSERT INTO `m_spelling_dictionary` VALUES  (99919,'dental inlay',' d|de|en|nt|ta|al|l | i|in|nl|la|ay|y','dent','TNTLNL','enta','inla','dental inl'),
 (99920,'dental inlays',' d|de|en|nt|ta|al|l | i|in|nl|la|ay|ys|s','dent','TNTLNLS','enta','nlay','dental inl'),
 (99921,'dental instrument',' d|de|en|nt|ta|al|l | i|in|ns|st|tr|ru|um|me|en|nt|t','dent','TNTLNSTRMNT','enta','umen','dental ins'),
 (99922,'dental instruments',' d|de|en|nt|ta|al|l | i|in|ns|st|tr|ru|um|me|en|nt|ts|s','dent','TNTLNSTRMNTS','enta','ment','dental ins'),
 (99923,'dental leakage',' d|de|en|nt|ta|al|l | l|le|ea|ak|ka|ag|ge|e','dent','TNTLLKJ','enta','akag','dental lea'),
 (99924,'dental leakages',' d|de|en|nt|ta|al|l | l|le|ea|ak|ka|ag|ge|es|s','dent','TNTLLKJS','enta','kage','dental lea'),
 (99925,'dental material',' d|de|en|nt|ta|al|l | m|ma|at|te|er|ri|ia|al|l','dent','TNTLMTRL','enta','eria','dental mat'),
 (99926,'dental materials',' d|de|en|nt|ta|al|l | m|ma|at|te|er|ri|ia|al|ls|s','dent','TNTLMTRLS','enta','rial','dental mat'),
 (99927,'dental medicaid program',' d|de|en|nt|ta|al|l | m|me|ed|di|ic|ca|ai|id|d | p|pr|ro|og|gr|ra|am|m','dent','TNTLMTKTPRKRM','enta','ogra','dental med');
INSERT INTO `m_spelling_dictionary` VALUES  (99928,'dental medicaid programs',' d|de|en|nt|ta|al|l | m|me|ed|di|ic|ca|ai|id|d | p|pr|ro|og|gr|ra|am|ms|s','dent','TNTLMTKTPRKRMS','enta','gram','dental med'),
 (99929,'dental model',' d|de|en|nt|ta|al|l | m|mo|od|de|el|l','dent','TNTLMTL','enta','mode','dental mod'),
 (99930,'dental models',' d|de|en|nt|ta|al|l | m|mo|od|de|el|ls|s','dent','TNTLMTLS','enta','odel','dental mod'),
 (99931,'dental nuclei',' d|de|en|nt|ta|al|l | n|nu|uc|cl|le|ei|i','dent','TNTLNKL','enta','ucle','dental nuc'),
 (99932,'dental nucleus',' d|de|en|nt|ta|al|l | n|nu|uc|cl|le|eu|us|s','dent','TNTLNKLS','enta','cleu','dental nuc'),
 (99933,'dental nucleuses',' d|de|en|nt|ta|al|l | n|nu|uc|cl|le|eu|us|se|es|s','dent','TNTLNKLSS','enta','euse','dental nuc'),
 (99934,'dental occlusion',' d|de|en|nt|ta|al|l | o|oc|cc|cl|lu|us|si|io|on|n','dent','TNTLKKLXN','enta','usio','dental occ'),
 (99935,'dental occlusions',' d|de|en|nt|ta|al|l | o|oc|cc|cl|lu|us|si|io|on|ns|s','dent','TNTLKKLXNS','enta','sion','dental occ'),
 (99936,'dental office',' d|de|en|nt|ta|al|l | o|of|ff|fi|ic|ce|e','dent','TNTLFS','enta','ffic','dental off');
INSERT INTO `m_spelling_dictionary` VALUES  (99937,'dental offices',' d|de|en|nt|ta|al|l | o|of|ff|fi|ic|ce|es|s','dent','TNTLFSS','enta','fice','dental off'),
 (99938,'dental papilla',' d|de|en|nt|ta|al|l | p|pa|ap|pi|il|ll|la|a','dent','TNTLPPL','enta','pill','dental pap'),
 (99939,'dental papillae',' d|de|en|nt|ta|al|l | p|pa|ap|pi|il|ll|la|ae|e','dent','TNTLPPL','enta','illa','dental pap'),
 (99940,'dental periostitides',' d|de|en|nt|ta|al|l | p|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','dent','TNTLPRSTTTS','enta','tide','dental per'),
 (99941,'dental periostitis',' d|de|en|nt|ta|al|l | p|pe|er|ri|io|os|st|ti|it|ti|is|s','dent','TNTLPRSTTS','enta','titi','dental per'),
 (99942,'dental philosophies',' d|de|en|nt|ta|al|l | p|ph|hi|il|lo|os|so|op|ph|hi|ie|es|s','dent','TNTLFLSFS','enta','phie','dental phi'),
 (99943,'dental philosophy',' d|de|en|nt|ta|al|l | p|ph|hi|il|lo|os|so|op|ph|hy|y','dent','TNTLFLSF','enta','soph','dental phi'),
 (99944,'dental physiologies',' d|de|en|nt|ta|al|l | p|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','dent','TNTLFXLJS','enta','ogie','dental phy'),
 (99945,'dental physiology',' d|de|en|nt|ta|al|l | p|ph|hy|ys|si|io|ol|lo|og|gy|y','dent','TNTLFXLJ','enta','olog','dental phy');
INSERT INTO `m_spelling_dictionary` VALUES  (99946,'dental pin',' d|de|en|nt|ta|al|l | p|pi|in|n','dent','TNTLPN','enta','l pi','dental pin'),
 (99947,'dental pins',' d|de|en|nt|ta|al|l | p|pi|in|ns|s','dent','TNTLPNS','enta',' pin','dental pin'),
 (99948,'dental plaque',' d|de|en|nt|ta|al|l | p|pl|la|aq|qu|ue|e','dent','TNTLPLK','enta','laqu','dental pla'),
 (99949,'dental plaque index',' d|de|en|nt|ta|al|l | p|pl|la|aq|qu|ue|e | i|in|nd|de|ex|x','dent','TNTLPLKNTKS','enta','inde','dental pla'),
 (99950,'dental plaque indexes',' d|de|en|nt|ta|al|l | p|pl|la|aq|qu|ue|e | i|in|nd|de|ex|xe|es|s','dent','TNTLPLKNTKSS','enta','dexe','dental pla'),
 (99951,'dental plaque indices',' d|de|en|nt|ta|al|l | p|pl|la|aq|qu|ue|e | i|in|nd|di|ic|ce|es|s','dent','TNTLPLKNTSS','enta','dice','dental pla'),
 (99952,'dental plaster',' d|de|en|nt|ta|al|l | p|pl|la|as|st|te|er|r','dent','TNTLPLSTR','enta','aste','dental pla'),
 (99953,'dental plasters',' d|de|en|nt|ta|al|l | p|pl|la|as|st|te|er|rs|s','dent','TNTLPLSTRS','enta','ster','dental pla'),
 (99954,'dental plate',' d|de|en|nt|ta|al|l | p|pl|la|at|te|e','dent','TNTLPLT','enta','plat','dental pla');
INSERT INTO `m_spelling_dictionary` VALUES  (99955,'dental plates',' d|de|en|nt|ta|al|l | p|pl|la|at|te|es|s','dent','TNTLPLTS','enta','late','dental pla'),
 (99956,'dental plexus',' d|de|en|nt|ta|al|l | p|pl|le|ex|xu|us|s','dent','TNTLPLKSS','enta','lexu','dental ple'),
 (99957,'dental plexuses',' d|de|en|nt|ta|al|l | p|pl|le|ex|xu|us|se|es|s','dent','TNTLPLKSSS','enta','xuse','dental ple'),
 (99958,'dental polishing',' d|de|en|nt|ta|al|l | p|po|ol|li|is|sh|hi|in|ng|g','dent','TNTLPLXNK','enta','shin','dental pol'),
 (99959,'dental polishings',' d|de|en|nt|ta|al|l | p|po|ol|li|is|sh|hi|in|ng|gs|s','dent','TNTLPLXNKS','enta','hing','dental pol'),
 (99960,'dental porcelain',' d|de|en|nt|ta|al|l | p|po|or|rc|ce|el|la|ai|in|n','dent','TNTLPRSLN','enta','elai','dental por'),
 (99961,'dental porcelains',' d|de|en|nt|ta|al|l | p|po|or|rc|ce|el|la|ai|in|ns|s','dent','TNTLPRSLNS','enta','lain','dental por'),
 (99962,'dental prophylaxis',' d|de|en|nt|ta|al|l | p|pr|ro|op|ph|hy|yl|la|ax|xi|is|s','dent','TNTLPRFLKSS','enta','laxi','dental pro'),
 (99963,'dental prostheses',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|es|se|es|s','dent','TNTLPRS0SS','enta','hese','dental pro');
INSERT INTO `m_spelling_dictionary` VALUES  (99964,'dental prosthesis',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|es|si|is|s','dent','TNTLPRS0SS','enta','hesi','dental pro'),
 (99965,'dental prosthesis design',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|es|si|is|s | d|de|es|si|ig|gn|n','dent','TNTLPRS0SSTSN','enta','esig','dental pro'),
 (99966,'dental prosthesis designs',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|es|si|is|s | d|de|es|si|ig|gn|ns|s','dent','TNTLPRS0SSTSKNS','enta','sign','dental pro'),
 (99967,'dental prosthesis repair',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|es|si|is|s | r|re|ep|pa|ai|ir|r','dent','TNTLPRS0SSRPR','enta','epai','dental pro'),
 (99968,'dental prosthesis repairs',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|es|si|is|s | r|re|ep|pa|ai|ir|rs|s','dent','TNTLPRS0SSRPRS','enta','pair','dental pro'),
 (99969,'dental prosthesis retention',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|es|si|is|s | r|re|et|te|en|nt|ti|io|on|n','dent','TNTLPRS0SSRTNXN','enta','ntio','dental pro'),
 (99970,'dental prosthetic',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|et|ti|ic|c','dent','TNTLPRS0TK','enta','heti','dental pro');
INSERT INTO `m_spelling_dictionary` VALUES  (99971,'dental prosthetics',' d|de|en|nt|ta|al|l | p|pr|ro|os|st|th|he|et|ti|ic|cs|s','dent','TNTLPRS0TKS','enta','etic','dental pro'),
 (99972,'dental pulp',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p','dent','TNTLPLP','enta',' pul','dental pul'),
 (99973,'dental pulp autolyses',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | a|au|ut|to|ol|ly|ys|se|es|s','dent','TNTLPLPTLSS','enta','lyse','dental pul'),
 (99974,'dental pulp autolysis',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | a|au|ut|to|ol|ly|ys|si|is|s','dent','TNTLPLPTLSS','enta','lysi','dental pul'),
 (99975,'dental pulp calcification',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','dent','TNTLPLPKLSFKXN','enta','atio','dental pul'),
 (99976,'dental pulp capping',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | c|ca|ap|pp|pi|in|ng|g','dent','TNTLPLPKPNK','enta','ppin','dental pul'),
 (99977,'dental pulp cavities',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | c|ca|av|vi|it|ti|ie|es|s','dent','TNTLPLPKFTS','enta','itie','dental pul'),
 (99978,'dental pulp cavity',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | c|ca|av|vi|it|ty|y','dent','TNTLPLPKFT','enta','avit','dental pul');
INSERT INTO `m_spelling_dictionary` VALUES  (99979,'dental pulp devitalization',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | d|de|ev|vi|it|ta|al|li|iz|za|at|ti|io|on|n','dent','TNTLPLPTFTLSXN','enta','atio','dental pul'),
 (99980,'dental pulp disease',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | d|di|is|se|ea|as|se|e','dent','TNTLPLPTSS','enta','seas','dental pul'),
 (99981,'dental pulp diseases',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | d|di|is|se|ea|as|se|es|s','dent','TNTLPLPTSSS','enta','ease','dental pul'),
 (99982,'dental pulp exposure',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | e|ex|xp|po|os|su|ur|re|e','dent','TNTLPLPKSPSR','enta','osur','dental pul'),
 (99983,'dental pulp extirpation',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | e|ex|xt|ti|ir|rp|pa|at|ti|io|on|n','dent','TNTLPLPKSTRPXN','enta','atio','dental pul'),
 (99984,'dental pulp extirpations',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | e|ex|xt|ti|ir|rp|pa|at|ti|io|on|ns|s','dent','TNTLPLPKSTRPXNS','enta','tion','dental pul'),
 (99985,'dental pulp gangrene',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | g|ga|an|ng|gr|re|en|ne|e','dent','TNTLPLPKNKRN','enta','gren','dental pul'),
 (99986,'dental pulp necroses',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | n|ne|ec|cr|ro|os|se|es|s','dent','TNTLPLPNKRSS','enta','rose','dental pul');
INSERT INTO `m_spelling_dictionary` VALUES  (99987,'dental pulp necrosis',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | n|ne|ec|cr|ro|os|si|is|s','dent','TNTLPLPNKRSS','enta','rosi','dental pul'),
 (99988,'dental pulp stone',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | s|st|to|on|ne|e','dent','TNTLPLPSTN','enta','ston','dental pul'),
 (99989,'dental pulp stones',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | s|st|to|on|ne|es|s','dent','TNTLPLPSTNS','enta','tone','dental pul'),
 (99990,'dental pulp test',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | t|te|es|st|t','dent','TNTLPLPTST','enta',' tes','dental pul'),
 (99991,'dental pulp tests',' d|de|en|nt|ta|al|l | p|pu|ul|lp|p | t|te|es|st|ts|s','dent','TNTLPLPTSTS','enta','test','dental pul'),
 (99992,'dental receptionist',' d|de|en|nt|ta|al|l | r|re|ec|ce|ep|pt|ti|io|on|ni|is|st|t','dent','TNTLRSPXNST','enta','onis','dental rec'),
 (99993,'dental receptionists',' d|de|en|nt|ta|al|l | r|re|ec|ce|ep|pt|ti|io|on|ni|is|st|ts|s','dent','TNTLRSPXNSTS','enta','nist','dental rec'),
 (99994,'dental record',' d|de|en|nt|ta|al|l | r|re|ec|co|or|rd|d','dent','TNTLRKRT','enta','ecor','dental rec');
INSERT INTO `m_spelling_dictionary` VALUES  (99995,'dental records',' d|de|en|nt|ta|al|l | r|re|ec|co|or|rd|ds|s','dent','TNTLRKRTS','enta','cord','dental rec'),
 (99996,'dental root cyst',' d|de|en|nt|ta|al|l | r|ro|oo|ot|t | c|cy|ys|st|t','dent','TNTLRTSST','enta',' cys','dental roo'),
 (99997,'dental root cysts',' d|de|en|nt|ta|al|l | r|ro|oo|ot|t | c|cy|ys|st|ts|s','dent','TNTLRTSSTS','enta','cyst','dental roo'),
 (99998,'dental sac',' d|de|en|nt|ta|al|l | s|sa|ac|c','dent','TNTLSK','enta','l sa','dental sac'),
 (99999,'dental sacs',' d|de|en|nt|ta|al|l | s|sa|ac|cs|s','dent','TNTLSKS','enta',' sac','dental sac'),
 (100000,'dental sealant',' d|de|en|nt|ta|al|l | s|se|ea|al|la|an|nt|t','dent','TNTLSLNT','enta','alan','dental sea'),
 (100001,'dental sealants',' d|de|en|nt|ta|al|l | s|se|ea|al|la|an|nt|ts|s','dent','TNTLSLNTS','enta','lant','dental sea'),
 (100002,'dental staff',' d|de|en|nt|ta|al|l | s|st|ta|af|ff|f','dent','TNTLSTF','enta','staf','dental sta'),
 (100003,'dental staffs',' d|de|en|nt|ta|al|l | s|st|ta|af|ff|fs|s','dent','TNTLSTFS','enta','taff','dental sta'),
 (100004,'dental stone',' d|de|en|nt|ta|al|l | s|st|to|on|ne|e','dent','TNTLSTN','enta','ston','dental sto');
INSERT INTO `m_spelling_dictionary` VALUES  (100005,'dental stress analyses',' d|de|en|nt|ta|al|l | s|st|tr|re|es|ss|s | a|an|na|al|ly|ys|se|es|s','dent','TNTLSTRSNLSS','enta','lyse','dental str'),
 (100006,'dental stress analysis',' d|de|en|nt|ta|al|l | s|st|tr|re|es|ss|s | a|an|na|al|ly|ys|si|is|s','dent','TNTLSTRSNLSS','enta','lysi','dental str'),
 (100007,'dental surgeon',' d|de|en|nt|ta|al|l | s|su|ur|rg|ge|eo|on|n','dent','TNTLSRJN','enta','rgeo','dental sur'),
 (100008,'dental surgeons',' d|de|en|nt|ta|al|l | s|su|ur|rg|ge|eo|on|ns|s','dent','TNTLSRJNS','enta','geon','dental sur'),
 (100009,'dental surgeries',' d|de|en|nt|ta|al|l | s|su|ur|rg|ge|er|ri|ie|es|s','dent','TNTLSRJRS','enta','erie','dental sur'),
 (100010,'dental surgery',' d|de|en|nt|ta|al|l | s|su|ur|rg|ge|er|ry|y','dent','TNTLSRJR','enta','rger','dental sur'),
 (100011,'dental technician',' d|de|en|nt|ta|al|l | t|te|ec|ch|hn|ni|ic|ci|ia|an|n','dent','TNTLTXNXN','enta','icia','dental tec'),
 (100012,'dental technicians',' d|de|en|nt|ta|al|l | t|te|ec|ch|hn|ni|ic|ci|ia|an|ns|s','dent','TNTLTXNXNS','enta','cian','dental tec'),
 (100013,'dental tubercle',' d|de|en|nt|ta|al|l | t|tu|ub|be|er|rc|cl|le|e','dent','TNTLTBRKL','enta','ercl','dental tub');
INSERT INTO `m_spelling_dictionary` VALUES  (100014,'dental tubercles',' d|de|en|nt|ta|al|l | t|tu|ub|be|er|rc|cl|le|es|s','dent','TNTLTBRKLS','enta','rcle','dental tub'),
 (100015,'dental veneer',' d|de|en|nt|ta|al|l | v|ve|en|ne|ee|er|r','dent','TNTLFNR','enta','enee','dental ven'),
 (100016,'dental veneers',' d|de|en|nt|ta|al|l | v|ve|en|ne|ee|er|rs|s','dent','TNTLFNRS','enta','neer','dental ven'),
 (100017,'dental wax',' d|de|en|nt|ta|al|l | w|wa|ax|x','dent','TNTLWKS','enta','l wa','dental wax'),
 (100018,'dental waxes',' d|de|en|nt|ta|al|l | w|wa|ax|xe|es|s','dent','TNTLWKSS','enta','waxe','dental wax'),
 (100019,'dental white spot',' d|de|en|nt|ta|al|l | w|wh|hi|it|te|e | s|sp|po|ot|t','dent','TNTLHTSPT','enta',' spo','dental whi'),
 (100020,'dental white spots',' d|de|en|nt|ta|al|l | w|wh|hi|it|te|e | s|sp|po|ot|ts|s','dent','TNTLHTSPTS','enta','spot','dental whi'),
 (100021,'dentalgia',' d|de|en|nt|ta|al|lg|gi|ia|a','dent','TNTLJ','enta','algi','dentalgia'),
 (100022,'Dentaliida',' D|De|en|nt|ta|al|li|ii|id|da|a','Dent','TNTLT','enta','liid','Dentaliida'),
 (100023,'Dentaliidae',' D|De|en|nt|ta|al|li|ii|id|da|ae|e','Dent','TNTLT','enta','iida','Dentaliida');
INSERT INTO `m_spelling_dictionary` VALUES  (100024,'Dentalium',' D|De|en|nt|ta|al|li|iu|um|m','Dent','TNTLM','enta','aliu','Dentalium'),
 (100025,'Dentalium bisexangulatum',' D|De|en|nt|ta|al|li|iu|um|m | b|bi|is|se|ex|xa|an|ng|gu|ul|la|at|tu|um|m','Dent','TNTLMBSKSNKLTM','enta','latu','Dentalium'),
 (100026,'Dentalium eboreum',' D|De|en|nt|ta|al|li|iu|um|m | e|eb|bo|or|re|eu|um|m','Dent','TNTLMBRM','enta','oreu','Dentalium'),
 (100027,'Dentalium pilsbryi',' D|De|en|nt|ta|al|li|iu|um|m | p|pi|il|ls|sb|br|ry|yi|i','Dent','TNTLMPLSBRY','enta','sbry','Dentalium'),
 (100028,'Dentalium vulgare',' D|De|en|nt|ta|al|li|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Dent','TNTLMFLKR','enta','lgar','Dentalium'),
 (100029,'dentally',' d|de|en|nt|ta|al|ll|ly|y','dent','TNTL','enta','tall','dentally'),
 (100030,'dentaphone',' d|de|en|nt|ta|ap|ph|ho|on|ne|e','dent','TNTFN','enta','phon','dentaphone'),
 (100031,'dentaphones',' d|de|en|nt|ta|ap|ph|ho|on|ne|es|s','dent','TNTFNS','enta','hone','dentaphone'),
 (100032,'dentaria',' d|de|en|nt|ta|ar|ri|ia|a','dent','TNTR','enta','tari','dentaria'),
 (100033,'Dentaria bulbifera',' D|De|en|nt|ta|ar|ri|ia|a | b|bu|ul|lb|bi|if|fe|er|ra|a','Dent','TNTRBLBFR','enta','ifer','Dentaria b');
INSERT INTO `m_spelling_dictionary` VALUES  (100034,'dentarias',' d|de|en|nt|ta|ar|ri|ia|as|s','dent','TNTRS','enta','aria','dentarias'),
 (100035,'dentaries',' d|de|en|nt|ta|ar|ri|ie|es|s','dent','TNTRS','enta','arie','dentaries'),
 (100036,'dentary',' d|de|en|nt|ta|ar|ry|y','dent','TNTR','enta','ntar','dentary'),
 (100037,'DenTASTIC',' D|De|en|nT|TA|AS|ST|TI|IC|C','DenT','TNTSTK','enTA','ASTI','DenTASTIC'),
 (100038,'dentata',' d|de|en|nt|ta|at|ta|a','dent','TNTT','enta','ntat','dentata'),
 (100039,'dentatae',' d|de|en|nt|ta|at|ta|ae|e','dent','TNTT','enta','tata','dentatae'),
 (100040,'dentatas',' d|de|en|nt|ta|at|ta|as|s','dent','TNTTS','enta','tata','dentatas'),
 (100041,'dentate',' d|de|en|nt|ta|at|te|e','dent','TNTT','enta','ntat','dentate'),
 (100042,'dentate fascia',' d|de|en|nt|ta|at|te|e | f|fa|as|sc|ci|ia|a','dent','TNTTFSX','enta','asci','dentate fa'),
 (100043,'dentate fasciae',' d|de|en|nt|ta|at|te|e | f|fa|as|sc|ci|ia|ae|e','dent','TNTTFSX','enta','scia','dentate fa'),
 (100044,'dentate fascias',' d|de|en|nt|ta|at|te|e | f|fa|as|sc|ci|ia|as|s','dent','TNTTFSXS','enta','scia','dentate fa');
INSERT INTO `m_spelling_dictionary` VALUES  (100045,'dentate fissure',' d|de|en|nt|ta|at|te|e | f|fi|is|ss|su|ur|re|e','dent','TNTTFSR','enta','ssur','dentate fi'),
 (100046,'dentate fissures',' d|de|en|nt|ta|at|te|e | f|fi|is|ss|su|ur|re|es|s','dent','TNTTFSRS','enta','sure','dentate fi'),
 (100047,'dentate gyri',' d|de|en|nt|ta|at|te|e | g|gy|yr|ri|i','dent','TNTTJR','enta',' gyr','dentate gy'),
 (100048,'dentate gyrus',' d|de|en|nt|ta|at|te|e | g|gy|yr|ru|us|s','dent','TNTTJRS','enta','gyru','dentate gy'),
 (100049,'dentate nuclei',' d|de|en|nt|ta|at|te|e | n|nu|uc|cl|le|ei|i','dent','TNTTNKL','enta','ucle','dentate nu'),
 (100050,'dentate nucleus',' d|de|en|nt|ta|at|te|e | n|nu|uc|cl|le|eu|us|s','dent','TNTTNKLS','enta','cleu','dentate nu'),
 (100051,'dentate nucleuses',' d|de|en|nt|ta|at|te|e | n|nu|uc|cl|le|eu|us|se|es|s','dent','TNTTNKLSS','enta','euse','dentate nu'),
 (100052,'dentate-rubro-pallido-luysian atrophy',' d|de|en|nt|ta|at|te|e-|-r|ru|ub|br|ro|o-|-p|pa|al|ll|li|id|do|o-|-l|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentate-ru'),
 (100053,'dentation',' d|de|en|nt|ta|at|ti|io|on|n','dent','TNTXN','enta','atio','dentation');
INSERT INTO `m_spelling_dictionary` VALUES  (100054,'dentato-rubral',' d|de|en|nt|ta|at|to|o-|-r|ru|ub|br|ra|al|l','dent','TNTTRBRL','enta','ubra','dentato-ru'),
 (100055,'dentato-rubro-pallido-luysian atrophy',' d|de|en|nt|ta|at|to|o-|-r|ru|ub|br|ro|o-|-p|pa|al|ll|li|id|do|o-|-l|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentato-ru'),
 (100056,'dentato-rubro-pallidoluysian atrophy',' d|de|en|nt|ta|at|to|o-|-r|ru|ub|br|ro|o-|-p|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentato-ru'),
 (100057,'dentato-rubropallidoluysian atrophy',' d|de|en|nt|ta|at|to|o-|-r|ru|ub|br|ro|op|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentato-ru'),
 (100058,'dentato-ruburo-pallido-luysian atrophy',' d|de|en|nt|ta|at|to|o-|-r|ru|ub|bu|ur|ro|o-|-p|pa|al|ll|li|id|do|o-|-l|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentato-ru'),
 (100059,'dentato-thalamic',' d|de|en|nt|ta|at|to|o-|-t|th|ha|al|la|am|mi|ic|c','dent','TNTT0LMK','enta','lami','dentato-th');
INSERT INTO `m_spelling_dictionary` VALUES  (100060,'dentato-thalamic fiber',' d|de|en|nt|ta|at|to|o-|-t|th|ha|al|la|am|mi|ic|c | f|fi|ib|be|er|r','dent','TNTT0LMKFBR','enta','fibe','dentato-th'),
 (100061,'dentato-thalamic fibers',' d|de|en|nt|ta|at|to|o-|-t|th|ha|al|la|am|mi|ic|c | f|fi|ib|be|er|rs|s','dent','TNTT0LMKFBRS','enta','iber','dentato-th'),
 (100062,'dentato-thalamic fibre',' d|de|en|nt|ta|at|to|o-|-t|th|ha|al|la|am|mi|ic|c | f|fi|ib|br|re|e','dent','TNTT0LMKFBR','enta','fibr','dentato-th'),
 (100063,'dentato-thalamic fibres',' d|de|en|nt|ta|at|to|o-|-t|th|ha|al|la|am|mi|ic|c | f|fi|ib|br|re|es|s','dent','TNTT0LMKFBRS','enta','ibre','dentato-th'),
 (100064,'dentato-thalamic tract',' d|de|en|nt|ta|at|to|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','dent','TNTT0LMKTRKT','enta','trac','dentato-th'),
 (100065,'dentato-thalamic tracts',' d|de|en|nt|ta|at|to|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','dent','TNTT0LMKTRKTS','enta','ract','dentato-th'),
 (100066,'dentatorubral',' d|de|en|nt|ta|at|to|or|ru|ub|br|ra|al|l','dent','TNTTRBRL','enta','ubra','dentatorub'),
 (100067,'dentatorubral-pallidoluysian atrophy',' d|de|en|nt|ta|at|to|or|ru|ub|br|ra|al|l-|-p|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRLPLTLXNTRF','enta','roph','dentatorub');
INSERT INTO `m_spelling_dictionary` VALUES  (100068,'dentatorubralpallidoluysian atrophy',' d|de|en|nt|ta|at|to|or|ru|ub|br|ra|al|lp|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRLPLTLXNTRF','enta','roph','dentatorub'),
 (100069,'dentatorubro-pallido-luysian atrophy',' d|de|en|nt|ta|at|to|or|ru|ub|br|ro|o-|-p|pa|al|ll|li|id|do|o-|-l|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentatorub'),
 (100070,'dentatorubro-pallidoluysian atrophy',' d|de|en|nt|ta|at|to|or|ru|ub|br|ro|o-|-p|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentatorub'),
 (100071,'dentatorubropallidoluysian atrophy',' d|de|en|nt|ta|at|to|or|ru|ub|br|ro|op|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','dent','TNTTRBRPLTLXNTRF','enta','roph','dentatorub'),
 (100072,'dentatothalamic',' d|de|en|nt|ta|at|to|ot|th|ha|al|la|am|mi|ic|c','dent','TNTT0LMK','enta','lami','dentatotha'),
 (100073,'dentatothalamic fiber',' d|de|en|nt|ta|at|to|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|be|er|r','dent','TNTT0LMKFBR','enta','fibe','dentatotha');
INSERT INTO `m_spelling_dictionary` VALUES  (100074,'dentatothalamic fibers',' d|de|en|nt|ta|at|to|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|be|er|rs|s','dent','TNTT0LMKFBRS','enta','iber','dentatotha'),
 (100075,'dentatothalamic fibre',' d|de|en|nt|ta|at|to|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|br|re|e','dent','TNTT0LMKFBR','enta','fibr','dentatotha'),
 (100076,'dentatothalamic fibres',' d|de|en|nt|ta|at|to|ot|th|ha|al|la|am|mi|ic|c | f|fi|ib|br|re|es|s','dent','TNTT0LMKFBRS','enta','ibre','dentatotha'),
 (100077,'dentatothalamic tract',' d|de|en|nt|ta|at|to|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','dent','TNTT0LMKTRKT','enta','trac','dentatotha'),
 (100078,'dentatothalamic tracts',' d|de|en|nt|ta|at|to|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','dent','TNTT0LMKTRKTS','enta','ract','dentatotha'),
 (100079,'dentatum',' d|de|en|nt|ta|at|tu|um|m','dent','TNTTM','enta','tatu','dentatum'),
 (100080,'dentavon',' d|de|en|nt|ta|av|vo|on|n','dent','TNTFN','enta','tavo','dentavon'),
 (100081,'dented',' d|de|en|nt|te|ed|d','dent','TNTT','ente','ente','dented'),
 (100082,'Dentella repens',' D|De|en|nt|te|el|ll|la|a | r|re|ep|pe|en|ns|s','Dent','TNTLRPNS','ente','epen','Dentella r');
INSERT INTO `m_spelling_dictionary` VALUES  (100083,'dentex',' d|de|en|nt|te|ex|x','dent','TNTKS','ente','ente','dentex'),
 (100084,'Dentex canariensis',' D|De|en|nt|te|ex|x | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Dent','TNTKSKNRNSS','ente','ensi','Dentex can'),
 (100085,'Dentex dentex',' D|De|en|nt|te|ex|x | d|de|en|nt|te|ex|x','Dent','TNTKSTNTKS','ente','ente','Dentex den'),
 (100086,'Dentex gibbosus',' D|De|en|nt|te|ex|x | g|gi|ib|bb|bo|os|su|us|s','Dent','TNTKSJBSS','ente','bosu','Dentex gib'),
 (100087,'Dentex macrophthalmus',' D|De|en|nt|te|ex|x | m|ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s','Dent','TNTKSMKRF0LMS','ente','almu','Dentex mac'),
 (100088,'Dentex maroccanus',' D|De|en|nt|te|ex|x | m|ma|ar|ro|oc|cc|ca|an|nu|us|s','Dent','TNTKSMRKKNS','ente','canu','Dentex mar'),
 (100089,'Dentex tumifrons',' D|De|en|nt|te|ex|x | t|tu|um|mi|if|fr|ro|on|ns|s','Dent','TNTKSTMFRNS','ente','fron','Dentex tum'),
 (100090,'denthesive',' d|de|en|nt|th|he|es|si|iv|ve|e','dent','TN0SF','enth','esiv','denthesive'),
 (100091,'dentibuccal',' d|de|en|nt|ti|ib|bu|uc|cc|ca|al|l','dent','TNTBKKL','enti','ucca','dentibucca');
INSERT INTO `m_spelling_dictionary` VALUES  (100092,'denticle',' d|de|en|nt|ti|ic|cl|le|e','dent','TNTKL','enti','ticl','denticle'),
 (100093,'denticles',' d|de|en|nt|ti|ic|cl|le|es|s','dent','TNTKLS','enti','icle','denticles'),
 (100094,'denticulate',' d|de|en|nt|ti|ic|cu|ul|la|at|te|e','dent','TNTKLT','enti','ulat','denticulat'),
 (100095,'denticulated',' d|de|en|nt|ti|ic|cu|ul|la|at|te|ed|d','dent','TNTKLTT','enti','late','denticulat'),
 (100096,'dentiform',' d|de|en|nt|ti|if|fo|or|rm|m','dent','TNTFRM','enti','ifor','dentiform'),
 (100097,'dentifrice',' d|de|en|nt|ti|if|fr|ri|ic|ce|e','dent','TNTFRS','enti','fric','dentifrice'),
 (100098,'dentifrices',' d|de|en|nt|ti|if|fr|ri|ic|ce|es|s','dent','TNTFRSS','enti','rice','dentifrice'),
 (100099,'dentigerous',' d|de|en|nt|ti|ig|ge|er|ro|ou|us|s','dent','TNTJRS','enti','erou','dentigerou'),
 (100100,'dentigerous cyst',' d|de|en|nt|ti|ig|ge|er|ro|ou|us|s | c|cy|ys|st|t','dent','TNTJRSSST','enti',' cys','dentigerou'),
 (100101,'dentigerous cysts',' d|de|en|nt|ti|ig|ge|er|ro|ou|us|s | c|cy|ys|st|ts|s','dent','TNTJRSSSTS','enti','cyst','dentigerou'),
 (100102,'dentilabial',' d|de|en|nt|ti|il|la|ab|bi|ia|al|l','dent','TNTLBL','enti','abia','dentilabia');
INSERT INTO `m_spelling_dictionary` VALUES  (100103,'dentilingual',' d|de|en|nt|ti|il|li|in|ng|gu|ua|al|l','dent','TNTLNKL','enti','ngua','dentilingu'),
 (100104,'dentilisin',' d|de|en|nt|ti|il|li|is|si|in|n','dent','TNTLSN','enti','lisi','dentilisin'),
 (100105,'dentin',' d|de|en|nt|ti|in|n','dent','TNTN','enti','enti','dentin'),
 (100106,'dentin dysplasia',' d|de|en|nt|ti|in|n | d|dy|ys|sp|pl|la|as|si|ia|a','dent','TNTNTSPLX','enti','lasi','dentin dys'),
 (100107,'dentin permeability',' d|de|en|nt|ti|in|n | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','dent','TNTNPRMBLT','enti','ilit','dentin per'),
 (100108,'dentin sensitivity',' d|de|en|nt|ti|in|n | s|se|en|ns|si|it|ti|iv|vi|it|ty|y','dent','TNTNSNSTFT','enti','ivit','dentin sen'),
 (100109,'dentin solubility',' d|de|en|nt|ti|in|n | s|so|ol|lu|ub|bi|il|li|it|ty|y','dent','TNTNSLBLT','enti','ilit','dentin sol'),
 (100110,'dentinal',' d|de|en|nt|ti|in|na|al|l','dent','TNTNL','enti','tina','dentinal'),
 (100111,'dentinal dysplasia',' d|de|en|nt|ti|in|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','dent','TNTNLTSPLX','enti','lasi','dentinal d'),
 (100112,'dentinal scleroses',' d|de|en|nt|ti|in|na|al|l | s|sc|cl|le|er|ro|os|se|es|s','dent','TNTNLSKLRSS','enti','rose','dentinal s');
INSERT INTO `m_spelling_dictionary` VALUES  (100113,'dentinal sclerosis',' d|de|en|nt|ti|in|na|al|l | s|sc|cl|le|er|ro|os|si|is|s','dent','TNTNLSKLRSS','enti','rosi','dentinal s'),
 (100114,'dentinal tubule',' d|de|en|nt|ti|in|na|al|l | t|tu|ub|bu|ul|le|e','dent','TNTNLTBL','enti','ubul','dentinal t'),
 (100115,'dentinal tubules',' d|de|en|nt|ti|in|na|al|l | t|tu|ub|bu|ul|le|es|s','dent','TNTNLTBLS','enti','bule','dentinal t'),
 (100116,'dentinalgia',' d|de|en|nt|ti|in|na|al|lg|gi|ia|a','dent','TNTNLJ','enti','algi','dentinalgi'),
 (100117,'DentinBloc',' D|De|en|nt|ti|in|nB|Bl|lo|oc|c','Dent','TNTNBLK','enti','nBlo','DentinBloc'),
 (100118,'dentine',' d|de|en|nt|ti|in|ne|e','dent','TNTN','enti','ntin','dentine'),
 (100119,'dentines',' d|de|en|nt|ti|in|ne|es|s','dent','TNTNS','enti','tine','dentines'),
 (100120,'denting',' d|de|en|nt|ti|in|ng|g','dent','TNTNK','enti','ntin','denting'),
 (100121,'dentino enamel',' d|de|en|nt|ti|in|no|o | e|en|na|am|me|el|l','dent','TNTNNML','enti','name','dentino en'),
 (100122,'dentino enamel junction',' d|de|en|nt|ti|in|no|o | e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|n','dent','TNTNNMLJNKXN','enti','ctio','dentino en');
INSERT INTO `m_spelling_dictionary` VALUES  (100123,'dentino enamel junctions',' d|de|en|nt|ti|in|no|o | e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|ns|s','dent','TNTNNMLJNKXNS','enti','tion','dentino en'),
 (100124,'dentino-cemental',' d|de|en|nt|ti|in|no|o-|-c|ce|em|me|en|nt|ta|al|l','dent','TNTNSMNTL','enti','enta','dentino-ce'),
 (100125,'dentino-cemental junction',' d|de|en|nt|ti|in|no|o-|-c|ce|em|me|en|nt|ta|al|l | j|ju|un|nc|ct|ti|io|on|n','dent','TNTNSMNTLJNKXN','enti','ctio','dentino-ce'),
 (100126,'dentino-cemental junctions',' d|de|en|nt|ti|in|no|o-|-c|ce|em|me|en|nt|ta|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','dent','TNTNSMNTLJNKXNS','enti','tion','dentino-ce'),
 (100127,'dentino-enamel',' d|de|en|nt|ti|in|no|o-|-e|en|na|am|me|el|l','dent','TNTNNML','enti','name','dentino-en'),
 (100128,'dentino-enamel junction',' d|de|en|nt|ti|in|no|o-|-e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|n','dent','TNTNNMLJNKXN','enti','ctio','dentino-en'),
 (100129,'dentino-enamel junctions',' d|de|en|nt|ti|in|no|o-|-e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|ns|s','dent','TNTNNMLJNKXNS','enti','tion','dentino-en'),
 (100130,'dentino-pulp',' d|de|en|nt|ti|in|no|o-|-p|pu|ul|lp|p','dent','TNTNPLP','enti','-pul','dentino-pu');
INSERT INTO `m_spelling_dictionary` VALUES  (100131,'dentino-pulpal',' d|de|en|nt|ti|in|no|o-|-p|pu|ul|lp|pa|al|l','dent','TNTNPLPL','enti','ulpa','dentino-pu'),
 (100132,'dentinocemental',' d|de|en|nt|ti|in|no|oc|ce|em|me|en|nt|ta|al|l','dent','TNTNSMNTL','enti','enta','dentinocem'),
 (100133,'dentinocemental junction',' d|de|en|nt|ti|in|no|oc|ce|em|me|en|nt|ta|al|l | j|ju|un|nc|ct|ti|io|on|n','dent','TNTNSMNTLJNKXN','enti','ctio','dentinocem'),
 (100134,'dentinocemental junctions',' d|de|en|nt|ti|in|no|oc|ce|em|me|en|nt|ta|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','dent','TNTNSMNTLJNKXNS','enti','tion','dentinocem'),
 (100135,'dentinoenamel',' d|de|en|nt|ti|in|no|oe|en|na|am|me|el|l','dent','TNTNNML','enti','name','dentinoena'),
 (100136,'dentinoenamel junction',' d|de|en|nt|ti|in|no|oe|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|n','dent','TNTNNMLJNKXN','enti','ctio','dentinoena'),
 (100137,'dentinoenamel junctions',' d|de|en|nt|ti|in|no|oe|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|ns|s','dent','TNTNNMLJNKXNS','enti','tion','dentinoena'),
 (100138,'dentinogeneses',' d|de|en|nt|ti|in|no|og|ge|en|ne|es|se|es|s','dent','TNTNJNSS','enti','nese','dentinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (100139,'dentinogenesis',' d|de|en|nt|ti|in|no|og|ge|en|ne|es|si|is|s','dent','TNTNJNSS','enti','nesi','dentinogen'),
 (100140,'dentinogenesis imperfecta',' d|de|en|nt|ti|in|no|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','dent','TNTNJNSSMPRFKT','enti','fect','dentinogen'),
 (100141,'dentinogenic',' d|de|en|nt|ti|in|no|og|ge|en|ni|ic|c','dent','TNTNJNK','enti','geni','dentinogen'),
 (100142,'dentinoid',' d|de|en|nt|ti|in|no|oi|id|d','dent','TNTNT','enti','inoi','dentinoid'),
 (100143,'dentinol',' d|de|en|nt|ti|in|no|ol|l','dent','TNTNL','enti','tino','dentinol'),
 (100144,'dentinoma',' d|de|en|nt|ti|in|no|om|ma|a','dent','TNTNM','enti','inom','dentinoma'),
 (100145,'dentinomas',' d|de|en|nt|ti|in|no|om|ma|as|s','dent','TNTNMS','enti','noma','dentinomas'),
 (100146,'dentinomata',' d|de|en|nt|ti|in|no|om|ma|at|ta|a','dent','TNTNMT','enti','omat','dentinomat'),
 (100147,'dentinopulpal',' d|de|en|nt|ti|in|no|op|pu|ul|lp|pa|al|l','dent','TNTNPLPL','enti','ulpa','dentinopul'),
 (100148,'dentins',' d|de|en|nt|ti|in|ns|s','dent','TNTNS','enti','ntin','dentins');
INSERT INTO `m_spelling_dictionary` VALUES  (100149,'dentinum',' d|de|en|nt|ti|in|nu|um|m','dent','TNTNM','enti','tinu','dentinum'),
 (100150,'Dentinum repandum',' D|De|en|nt|ti|in|nu|um|m | r|re|ep|pa|an|nd|du|um|m','Dent','TNTNMRPNTM','enti','andu','Dentinum r'),
 (100151,'dentiparous',' d|de|en|nt|ti|ip|pa|ar|ro|ou|us|s','dent','TNTPRS','enti','arou','dentiparou'),
 (100152,'dentist',' d|de|en|nt|ti|is|st|t','dent','TNTST','enti','ntis','dentist'),
 (100153,'dentist-patient relation',' d|de|en|nt|ti|is|st|t-|-p|pa|at|ti|ie|en|nt|t | r|re|el|la|at|ti|io|on|n','dent','TNTSTPTNTRLXN','enti','atio','dentist-pa'),
 (100154,'dentist-patient relations',' d|de|en|nt|ti|is|st|t-|-p|pa|at|ti|ie|en|nt|t | r|re|el|la|at|ti|io|on|ns|s','dent','TNTSTPTNTRLXNS','enti','tion','dentist-pa'),
 (100155,'dentistry',' d|de|en|nt|ti|is|st|tr|ry|y','dent','TNTSTR','enti','istr','dentistry'),
 (100156,'dentists',' d|de|en|nt|ti|is|st|ts|s','dent','TNTSTS','enti','tist','dentists'),
 (100157,'dentition',' d|de|en|nt|ti|it|ti|io|on|n','dent','TNTXN','enti','itio','dentition'),
 (100158,'dentitions',' d|de|en|nt|ti|it|ti|io|on|ns|s','dent','TNTXNS','enti','tion','dentitions');
INSERT INTO `m_spelling_dictionary` VALUES  (100159,'dento-alveolar',' d|de|en|nt|to|o-|-a|al|lv|ve|eo|ol|la|ar|r','dent','TNTLFLR','ento','eola','dento-alve'),
 (100160,'dento-dental',' d|de|en|nt|to|o-|-d|de|en|nt|ta|al|l','dent','TNTTNTL','ento','enta','dento-dent'),
 (100161,'dento-enamel',' d|de|en|nt|to|o-|-e|en|na|am|me|el|l','dent','TNTNML','ento','name','dento-enam'),
 (100162,'dento-enamel junction',' d|de|en|nt|to|o-|-e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|n','dent','TNTNMLJNKXN','ento','ctio','dento-enam'),
 (100163,'dento-enamel junctions',' d|de|en|nt|to|o-|-e|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|ns|s','dent','TNTNMLJNKXNS','ento','tion','dento-enam'),
 (100164,'dento-facial',' d|de|en|nt|to|o-|-f|fa|ac|ci|ia|al|l','dent','TNTFXL','ento','acia','dento-faci'),
 (100165,'dento-gingival',' d|de|en|nt|to|o-|-g|gi|in|ng|gi|iv|va|al|l','dent','TNTJNJFL','ento','giva','dento-ging'),
 (100166,'dento-mandibular',' d|de|en|nt|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','dent','TNTMNTBLR','ento','bula','dento-mand'),
 (100167,'dento-maxillary',' d|de|en|nt|to|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y','dent','TNTMKSLR','ento','llar','dento-maxi');
INSERT INTO `m_spelling_dictionary` VALUES  (100168,'dento-rubro-thalamic',' d|de|en|nt|to|o-|-r|ru|ub|br|ro|o-|-t|th|ha|al|la|am|mi|ic|c','dent','TNTRBR0LMK','ento','lami','dento-rubr'),
 (100169,'dentoalveolar',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r','dent','TNTLFLR','ento','eola','dentoalveo'),
 (100170,'dentoalveolar abscess',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | a|ab|bs|sc|ce|es|ss|s','dent','TNTLFLRBSS','ento','sces','dentoalveo'),
 (100171,'dentoalveolar abscesses',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | a|ab|bs|sc|ce|es|ss|se|es|s','dent','TNTLFLRBSSS','ento','esse','dentoalveo'),
 (100172,'dentoalveolar cyst',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | c|cy|ys|st|t','dent','TNTLFLRSST','ento',' cys','dentoalveo'),
 (100173,'dentoalveolar cysts',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | c|cy|ys|st|ts|s','dent','TNTLFLRSSTS','ento','cyst','dentoalveo'),
 (100174,'dentoalveolar dysplasia',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|a','dent','TNTLFLRTSPLX','ento','lasi','dentoalveo'),
 (100175,'dentoalveolar dysplasias',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|as|s','dent','TNTLFLRTSPLXS','ento','asia','dentoalveo');
INSERT INTO `m_spelling_dictionary` VALUES  (100176,'dentoalveolitides',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','dent','TNTLFLTTS','ento','tide','dentoalveo'),
 (100177,'dentoalveolitis',' d|de|en|nt|to|oa|al|lv|ve|eo|ol|li|it|ti|is|s','dent','TNTLFLTS','ento','liti','dentoalveo'),
 (100178,'dentoenamel',' d|de|en|nt|to|oe|en|na|am|me|el|l','dent','TNTNML','ento','name','dentoename'),
 (100179,'dentoenamel junction',' d|de|en|nt|to|oe|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|n','dent','TNTNMLJNKXN','ento','ctio','dentoename'),
 (100180,'dentoenamel junctions',' d|de|en|nt|to|oe|en|na|am|me|el|l | j|ju|un|nc|ct|ti|io|on|ns|s','dent','TNTNMLJNKXNS','ento','tion','dentoename'),
 (100181,'dentofacial',' d|de|en|nt|to|of|fa|ac|ci|ia|al|l','dent','TNTFXL','ento','acia','dentofacia'),
 (100182,'dentogingival',' d|de|en|nt|to|og|gi|in|ng|gi|iv|va|al|l','dent','TNTJNJFL','ento','giva','dentogingi'),
 (100183,'dentolegal',' d|de|en|nt|to|ol|le|eg|ga|al|l','dent','TNTLKL','ento','lega','dentolegal'),
 (100184,'dentomandibular',' d|de|en|nt|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r','dent','TNTMNTBLR','ento','bula','dentomandi');
INSERT INTO `m_spelling_dictionary` VALUES  (100185,'dentomaxillary',' d|de|en|nt|to|om|ma|ax|xi|il|ll|la|ar|ry|y','dent','TNTMKSLR','ento','llar','dentomaxil'),
 (100186,'dentomechanical',' d|de|en|nt|to|om|me|ec|ch|ha|an|ni|ic|ca|al|l','dent','TNTMXNKL','ento','nica','dentomecha'),
 (100187,'dentosurgical',' d|de|en|nt|to|os|su|ur|rg|gi|ic|ca|al|l','dent','TNTSRJKL','ento','gica','dentosurgi'),
 (100188,'dentotropic',' d|de|en|nt|to|ot|tr|ro|op|pi|ic|c','dent','TNTTRPK','ento','ropi','dentotropi'),
 (100189,'dents',' d|de|en|nt|ts|s','dent','TNTS','ents','dent','dents'),
 (100190,'dentsply',' d|de|en|nt|ts|sp|pl|ly|y','dent','TNTSPL','ents','tspl','dentsply'),
 (100191,'dentulous',' d|de|en|nt|tu|ul|lo|ou|us|s','dent','TNTLS','entu','ulou','dentulous'),
 (100192,'denture',' d|de|en|nt|tu|ur|re|e','dent','TNTR','entu','ntur','denture'),
 (100193,'denture base',' d|de|en|nt|tu|ur|re|e | b|ba|as|se|e','dent','TNTRBS','entu',' bas','denture ba'),
 (100194,'denture bases',' d|de|en|nt|tu|ur|re|e | b|ba|as|se|es|s','dent','TNTRBSS','entu','base','denture ba'),
 (100195,'denture clasp',' d|de|en|nt|tu|ur|re|e | c|cl|la|as|sp|p','dent','TNTRKLSP','entu','clas','denture cl');
INSERT INTO `m_spelling_dictionary` VALUES  (100196,'denture clasps',' d|de|en|nt|tu|ur|re|e | c|cl|la|as|sp|ps|s','dent','TNTRKLSPS','entu','lasp','denture cl'),
 (100197,'denture cleanser',' d|de|en|nt|tu|ur|re|e | c|cl|le|ea|an|ns|se|er|r','dent','TNTRKLNSR','entu','anse','denture cl'),
 (100198,'denture cleansers',' d|de|en|nt|tu|ur|re|e | c|cl|le|ea|an|ns|se|er|rs|s','dent','TNTRKLNSRS','entu','nser','denture cl'),
 (100199,'denture identification marking',' d|de|en|nt|tu|ur|re|e | i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n | m|ma|ar|rk|ki|in|ng|g','dent','TNTRTNTFKXNMRKNK','entu','rkin','denture id'),
 (100200,'denture identification markings',' d|de|en|nt|tu|ur|re|e | i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n | m|ma|ar|rk|ki|in|ng|gs|s','dent','TNTRTNTFKXNMRKNKS','entu','king','denture id'),
 (100201,'denture liner',' d|de|en|nt|tu|ur|re|e | l|li|in|ne|er|r','dent','TNTRLNR','entu','line','denture li'),
 (100202,'denture liners',' d|de|en|nt|tu|ur|re|e | l|li|in|ne|er|rs|s','dent','TNTRLNRS','entu','iner','denture li'),
 (100203,'denture rebasing',' d|de|en|nt|tu|ur|re|e | r|re|eb|ba|as|si|in|ng|g','dent','TNTRRBSNK','entu','asin','denture re');
INSERT INTO `m_spelling_dictionary` VALUES  (100204,'denture reliner',' d|de|en|nt|tu|ur|re|e | r|re|el|li|in|ne|er|r','dent','TNTRRLNR','entu','line','denture re'),
 (100205,'denture reliners',' d|de|en|nt|tu|ur|re|e | r|re|el|li|in|ne|er|rs|s','dent','TNTRRLNRS','entu','iner','denture re'),
 (100206,'denture relining',' d|de|en|nt|tu|ur|re|e | r|re|el|li|in|ni|in|ng|g','dent','TNTRRLNNK','entu','inin','denture re'),
 (100207,'denture retention',' d|de|en|nt|tu|ur|re|e | r|re|et|te|en|nt|ti|io|on|n','dent','TNTRRTNXN','entu','ntio','denture re'),
 (100208,'denture sore mouth',' d|de|en|nt|tu|ur|re|e | s|so|or|re|e | m|mo|ou|ut|th|h','dent','TNTRSRM0','entu','mout','denture so'),
 (100209,'denture stability',' d|de|en|nt|tu|ur|re|e | s|st|ta|ab|bi|il|li|it|ty|y','dent','TNTRSTBLT','entu','ilit','denture st'),
 (100210,'denture stomatitides',' d|de|en|nt|tu|ur|re|e | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','dent','TNTRSTMTTTS','entu','tide','denture st'),
 (100211,'denture stomatitis',' d|de|en|nt|tu|ur|re|e | s|st|to|om|ma|at|ti|it|ti|is|s','dent','TNTRSTMTTS','entu','titi','denture st'),
 (100212,'dentures',' d|de|en|nt|tu|ur|re|es|s','dent','TNTRS','entu','ture','dentures');
INSERT INTO `m_spelling_dictionary` VALUES  (100213,'denturism',' d|de|en|nt|tu|ur|ri|is|sm|m','dent','TNTRSM','entu','uris','denturism'),
 (100214,'denturist',' d|de|en|nt|tu|ur|ri|is|st|t','dent','TNTRST','entu','uris','denturist'),
 (100215,'denturists',' d|de|en|nt|tu|ur|ri|is|st|ts|s','dent','TNTRSTS','entu','rist','denturists'),
 (100216,'denucleated',' d|de|en|nu|uc|cl|le|ea|at|te|ed|d','denu','TNKLTT','enuc','eate','denucleate'),
 (100217,'denudatine',' d|de|en|nu|ud|da|at|ti|in|ne|e','denu','TNTTN','enud','atin','denudatine'),
 (100218,'denudation',' d|de|en|nu|ud|da|at|ti|io|on|n','denu','TNTXN','enud','atio','denudation'),
 (100219,'denude',' d|de|en|nu|ud|de|e','denu','TNT','enud','enud','denude'),
 (100220,'denuded',' d|de|en|nu|ud|de|ed|d','denu','TNTT','enud','nude','denuded'),
 (100221,'denudement',' d|de|en|nu|ud|de|em|me|en|nt|t','denu','TNTMNT','enud','emen','denudement'),
 (100222,'denuder',' d|de|en|nu|ud|de|er|r','denu','TNTR','enud','nude','denuder'),
 (100223,'denuders',' d|de|en|nu|ud|de|er|rs|s','denu','TNTRS','enud','uder','denuders'),
 (100224,'denudes',' d|de|en|nu|ud|de|es|s','denu','TNTS','enud','nude','denudes');
INSERT INTO `m_spelling_dictionary` VALUES  (100225,'denuding',' d|de|en|nu|ud|di|in|ng|g','denu','TNTNK','enud','udin','denuding'),
 (100226,'denumerable',' d|de|en|nu|um|me|er|ra|ab|bl|le|e','denu','TNMRBL','enum','rabl','denumerabl'),
 (100227,'denunciation',' d|de|en|nu|un|nc|ci|ia|at|ti|io|on|n','denu','TNNXXN','enun','atio','denunciati'),
 (100228,'denunciations',' d|de|en|nu|un|nc|ci|ia|at|ti|io|on|ns|s','denu','TNNXXNS','enun','tion','denunciati'),
 (100229,'denutrition',' d|de|en|nu|ut|tr|ri|it|ti|io|on|n','denu','TNTRXN','enut','itio','denutritio'),
 (100230,'Denver',' D|De|en|nv|ve|er|r','Denv','TNFR','enve','enve','Denver'),
 (100231,'Denver Developmental Screening Test',' D|De|en|nv|ve|er|r | D|De|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | S|Sc|cr|re|ee|en|ni|in|ng|g | T|Te|es|st|t','Denv','TNFRTFLPMNTLSKRNNKTST','enve',' Tes','Denver Dev'),
 (100232,'Denver shunt',' D|De|en|nv|ve|er|r | s|sh|hu|un|nt|t','Denv','TNFRXNT','enve','shun','Denver shu'),
 (100233,'Denver shunts',' D|De|en|nv|ve|er|r | s|sh|hu|un|nt|ts|s','Denv','TNFRXNTS','enve','hunt','Denver shu'),
 (100234,'Denvers',' D|De|en|nv|ve|er|rs|s','Denv','TNFRS','enve','nver','Denvers');
INSERT INTO `m_spelling_dictionary` VALUES  (100235,'deny',' d|de|en|ny|y','deny','TN','eny','deny','deny'),
 (100236,'denying',' d|de|en|ny|yi|in|ng|g','deny','TNYNK','enyi','nyin','denying'),
 (100237,'Denys-Drash syndrome',' D|De|en|ny|ys|s-|-D|Dr|ra|as|sh|h | s|sy|yn|nd|dr|ro|om|me|e','Deny','TNSTRXSNTRM','enys','drom','Denys-Dras'),
 (100238,'denzimol',' d|de|en|nz|zi|im|mo|ol|l','denz','TNSML','enzi','zimo','denzimol'),
 (100239,'DEODA',' D|DE|EO|OD|DA|A','DEOD','TT','EODA','DEOD','DEODA'),
 (100240,'deodorant',' d|de|eo|od|do|or|ra|an|nt|t','deod','TTRNT','eodo','oran','deodorant'),
 (100241,'deodorants',' d|de|eo|od|do|or|ra|an|nt|ts|s','deod','TTRNTS','eodo','rant','deodorants'),
 (100242,'deodorisation',' d|de|eo|od|do|or|ri|is|sa|at|ti|io|on|n','deod','TTRSXN','eodo','atio','deodorisat'),
 (100243,'deodorise',' d|de|eo|od|do|or|ri|is|se|e','deod','TTRS','eodo','oris','deodorise'),
 (100244,'deodorised',' d|de|eo|od|do|or|ri|is|se|ed|d','deod','TTRST','eodo','rise','deodorised'),
 (100245,'deodorises',' d|de|eo|od|do|or|ri|is|se|es|s','deod','TTRSS','eodo','rise','deodorises');
INSERT INTO `m_spelling_dictionary` VALUES  (100246,'deodorising',' d|de|eo|od|do|or|ri|is|si|in|ng|g','deod','TTRSNK','eodo','isin','deodorisin'),
 (100247,'deodorization',' d|de|eo|od|do|or|ri|iz|za|at|ti|io|on|n','deod','TTRSXN','eodo','atio','deodorizat'),
 (100248,'deodorize',' d|de|eo|od|do|or|ri|iz|ze|e','deod','TTRS','eodo','oriz','deodorize'),
 (100249,'deodorized',' d|de|eo|od|do|or|ri|iz|ze|ed|d','deod','TTRST','eodo','rize','deodorized'),
 (100250,'deodorizer',' d|de|eo|od|do|or|ri|iz|ze|er|r','deod','TTRSR','eodo','rize','deodorizer'),
 (100251,'deodorizers',' d|de|eo|od|do|or|ri|iz|ze|er|rs|s','deod','TTRSRS','eodo','izer','deodorizer'),
 (100252,'deodorizes',' d|de|eo|od|do|or|ri|iz|ze|es|s','deod','TTRSS','eodo','rize','deodorizes'),
 (100253,'deodorizing',' d|de|eo|od|do|or|ri|iz|zi|in|ng|g','deod','TTRSNK','eodo','izin','deodorizin'),
 (100254,'deoleandrosyl',' d|de|eo|ol|le|ea|an|nd|dr|ro|os|sy|yl|l','deol','TLNTRSL','eole','rosy','deoleandro'),
 (100255,'Deomys',' D|De|eo|om|my|ys|s','Deom','TMS','eomy','eomy','Deomys'),
 (100256,'deontologic',' d|de|eo|on|nt|to|ol|lo|og|gi|ic|c','deon','TNTLJK','eont','logi','deontologi');
INSERT INTO `m_spelling_dictionary` VALUES  (100257,'deontological',' d|de|eo|on|nt|to|ol|lo|og|gi|ic|ca|al|l','deon','TNTLJKL','eont','gica','deontologi'),
 (100258,'deontological ethics',' d|de|eo|on|nt|to|ol|lo|og|gi|ic|ca|al|l | e|et|th|hi|ic|cs|s','deon','TNTLJKL0KS','eont','thic','deontologi'),
 (100259,'deontologist',' d|de|eo|on|nt|to|ol|lo|og|gi|is|st|t','deon','TNTLJST','eont','ogis','deontologi'),
 (100260,'deontologists',' d|de|eo|on|nt|to|ol|lo|og|gi|is|st|ts|s','deon','TNTLJSTS','eont','gist','deontologi'),
 (100261,'deontology',' d|de|eo|on|nt|to|ol|lo|og|gy|y','deon','TNTLJ','eont','olog','deontology'),
 (100262,'deoppilant',' d|de|eo|op|pp|pi|il|la|an|nt|t','deop','TPLNT','eopp','ilan','deoppilant'),
 (100263,'deoxidation',' d|de|eo|ox|xi|id|da|at|ti|io|on|n','deox','TKSTXN','eoxi','atio','deoxidatio'),
 (100264,'deoxidise',' d|de|eo|ox|xi|id|di|is|se|e','deox','TKSTS','eoxi','idis','deoxidise'),
 (100265,'deoxidised',' d|de|eo|ox|xi|id|di|is|se|ed|d','deox','TKSTST','eoxi','dise','deoxidised'),
 (100266,'deoxidiser',' d|de|eo|ox|xi|id|di|is|se|er|r','deox','TKSTSR','eoxi','dise','deoxidiser');
INSERT INTO `m_spelling_dictionary` VALUES  (100267,'deoxidisers',' d|de|eo|ox|xi|id|di|is|se|er|rs|s','deox','TKSTSRS','eoxi','iser','deoxidiser'),
 (100268,'deoxidises',' d|de|eo|ox|xi|id|di|is|se|es|s','deox','TKSTSS','eoxi','dise','deoxidises'),
 (100269,'deoxidising',' d|de|eo|ox|xi|id|di|is|si|in|ng|g','deox','TKSTSNK','eoxi','isin','deoxidisin'),
 (100270,'deoxidize',' d|de|eo|ox|xi|id|di|iz|ze|e','deox','TKSTS','eoxi','idiz','deoxidize'),
 (100271,'deoxidized',' d|de|eo|ox|xi|id|di|iz|ze|ed|d','deox','TKSTST','eoxi','dize','deoxidized'),
 (100272,'deoxidizer',' d|de|eo|ox|xi|id|di|iz|ze|er|r','deox','TKSTSR','eoxi','dize','deoxidizer'),
 (100273,'deoxidizers',' d|de|eo|ox|xi|id|di|iz|ze|er|rs|s','deox','TKSTSRS','eoxi','izer','deoxidizer'),
 (100274,'deoxidizes',' d|de|eo|ox|xi|id|di|iz|ze|es|s','deox','TKSTSS','eoxi','dize','deoxidizes'),
 (100275,'deoxidizing',' d|de|eo|ox|xi|id|di|iz|zi|in|ng|g','deox','TKSTSNK','eoxi','izin','deoxidizin'),
 (100276,'Deoxo-Fluor',' D|De|eo|ox|xo|o-|-F|Fl|lu|uo|or|r','Deox','TKSFLR','eoxo','Fluo','Deoxo-Fluo'),
 (100277,'deoxoamiodarone',' d|de|eo|ox|xo|oa|am|mi|io|od|da|ar|ro|on|ne|e','deox','TKSMTRN','eoxo','aron','deoxoamiod');
INSERT INTO `m_spelling_dictionary` VALUES  (100278,'deoxoartemisinin',' d|de|eo|ox|xo|oa|ar|rt|te|em|mi|is|si|in|ni|in|n','deox','TKSRTMSNN','eoxo','sini','deoxoartem'),
 (100279,'deoxodeoxyartemisinin',' d|de|eo|ox|xo|od|de|eo|ox|xy|ya|ar|rt|te|em|mi|is|si|in|ni|in|n','deox','TKSTKSYRTMSNN','eoxo','sini','deoxodeoxy'),
 (100280,'deoxoqinghaosu',' d|de|eo|ox|xo|oq|qi|in|ng|gh|ha|ao|os|su|u','deox','TKSKNFS','eoxo','haos','deoxoqingh'),
 (100281,'deoxy cytidine monophosphate',' d|de|eo|ox|xy|y | c|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSSTTNMNFSFT','eoxy','phat','deoxy cyti'),
 (100282,'deoxy cytidine monophosphates',' d|de|eo|ox|xy|y | c|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','deox','TKSSTTNMNFSFTS','eoxy','hate','deoxy cyti'),
 (100283,'deoxy sugar',' d|de|eo|ox|xy|y | s|su|ug|ga|ar|r','deox','TKSSKR','eoxy','suga','deoxy suga'),
 (100284,'deoxy sugars',' d|de|eo|ox|xy|y | s|su|ug|ga|ar|rs|s','deox','TKSSKRS','eoxy','ugar','deoxy suga'),
 (100285,'deoxy-actein',' d|de|eo|ox|xy|y-|-a|ac|ct|te|ei|in|n','deox','TKSKTN','eoxy','ctei','deoxy-acte');
INSERT INTO `m_spelling_dictionary` VALUES  (100286,'deoxy-doxorubicin',' d|de|eo|ox|xy|y-|-d|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','deox','TKSTKSRBSN','eoxy','bici','deoxy-doxo'),
 (100287,'deoxy-doxorubicin hydrochloride',' d|de|eo|ox|xy|y-|-d|do|ox|xo|or|ru|ub|bi|ic|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','deox','TKSTKSRBSNTRXLRT','eoxy','orid','deoxy-doxo'),
 (100288,'deoxy-guanosine',' d|de|eo|ox|xy|y-|-g|gu|ua|an|no|os|si|in|ne|e','deox','TKSKNSN','eoxy','osin','deoxy-guan'),
 (100289,'deoxy-Hb',' d|de|eo|ox|xy|y-|-H|Hb|b','deox','TKSB','eoxy','xy-H','deoxy-Hb'),
 (100290,'deoxy-Hb\'s','','','',NULL,NULL,''),
 (100291,'deoxy-Hbs',' d|de|eo|ox|xy|y-|-H|Hb|bs|s','deox','TKSBS','eoxy','y-Hb','deoxy-Hbs'),
 (100292,'deoxy-pyridinoline',' d|de|eo|ox|xy|y-|-p|py|yr|ri|id|di|in|no|ol|li|in|ne|e','deox','TKSPRTNLN','eoxy','olin','deoxy-pyri'),
 (100293,'deoxy-sugar',' d|de|eo|ox|xy|y-|-s|su|ug|ga|ar|r','deox','TKSSKR','eoxy','suga','deoxy-suga'),
 (100294,'deoxy-sugars',' d|de|eo|ox|xy|y-|-s|su|ug|ga|ar|rs|s','deox','TKSSKRS','eoxy','ugar','deoxy-suga'),
 (100295,'deoxyactein',' d|de|eo|ox|xy|ya|ac|ct|te|ei|in|n','deox','TKSYKTN','eoxy','ctei','deoxyactei');
INSERT INTO `m_spelling_dictionary` VALUES  (100296,'deoxyadenine',' d|de|eo|ox|xy|ya|ad|de|en|ni|in|ne|e','deox','TKSYTNN','eoxy','enin','deoxyadeni'),
 (100297,'deoxyadenine nucleotide',' d|de|eo|ox|xy|ya|ad|de|en|ni|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|e','deox','TKSYTNNNKLTT','eoxy','otid','deoxyadeni'),
 (100298,'deoxyadenine nucleotides',' d|de|eo|ox|xy|ya|ad|de|en|ni|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','deox','TKSYTNNNKLTTS','eoxy','tide','deoxyadeni'),
 (100299,'deoxyadenosin',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|n','deox','TKSYTNSN','eoxy','nosi','deoxyadeno'),
 (100300,'deoxyadenosine',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e','deox','TKSYTNSN','eoxy','osin','deoxyadeno'),
 (100301,'deoxyadenosine diphosphate',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSYTNSNTFSFT','eoxy','phat','deoxyadeno'),
 (100302,'deoxyadenosine monophosphate',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSYTNSNMNFSFT','eoxy','phat','deoxyadeno'),
 (100303,'deoxyadenosine phosphate',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSYTNSNFSFT','eoxy','phat','deoxyadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (100304,'deoxyadenosine phosphates',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','deox','TKSYTNSNFSFTS','eoxy','hate','deoxyadeno'),
 (100305,'deoxyadenosine triphosphate',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSYTNSNTRFSFT','eoxy','phat','deoxyadeno'),
 (100306,'deoxyadenosinecobalamin',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|ec|co|ob|ba|al|la|am|mi|in|n','deox','TKSYTNSNKBLMN','eoxy','lami','deoxyadeno'),
 (100307,'deoxyadenosinecobalamins',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|ec|co|ob|ba|al|la|am|mi|in|ns|s','deox','TKSYTNSNKBLMNS','eoxy','amin','deoxyadeno'),
 (100308,'deoxyadenosines',' d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|es|s','deox','TKSYTNSNS','eoxy','sine','deoxyadeno'),
 (100309,'deoxyadenosyl',' d|de|eo|ox|xy|ya|ad|de|en|no|os|sy|yl|l','deox','TKSYTNSL','eoxy','nosy','deoxyadeno'),
 (100310,'deoxyadenosyl transferase',' d|de|eo|ox|xy|ya|ad|de|en|no|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSYTNSLTRNSFRS','eoxy','eras','deoxyadeno'),
 (100311,'deoxyadenosyl-cobalamin',' d|de|eo|ox|xy|ya|ad|de|en|no|os|sy|yl|l-|-c|co|ob|ba|al|la|am|mi|in|n','deox','TKSYTNSLKBLMN','eoxy','lami','deoxyadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (100312,'deoxyadenosylcobalamin',' d|de|eo|ox|xy|ya|ad|de|en|no|os|sy|yl|lc|co|ob|ba|al|la|am|mi|in|n','deox','TKSYTNSLKBLMN','eoxy','lami','deoxyadeno'),
 (100313,'deoxyadenosylcobalamine',' d|de|eo|ox|xy|ya|ad|de|en|no|os|sy|yl|lc|co|ob|ba|al|la|am|mi|in|ne|e','deox','TKSYTNSLKBLMN','eoxy','amin','deoxyadeno'),
 (100314,'deoxyadenosyltransferase',' d|de|eo|ox|xy|ya|ad|de|en|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSYTNSLTRNSFRS','eoxy','eras','deoxyadeno'),
 (100315,'deoxyadenylate',' d|de|eo|ox|xy|ya|ad|de|en|ny|yl|la|at|te|e','deox','TKSYTNLT','eoxy','ylat','deoxyadeny'),
 (100316,'deoxyadenylic acid',' d|de|eo|ox|xy|ya|ad|de|en|ny|yl|li|ic|c | a|ac|ci|id|d','deox','TKSYTNLKST','eoxy',' aci','deoxyadeny'),
 (100317,'deoxyadenylyl',' d|de|eo|ox|xy|ya|ad|de|en|ny|yl|ly|yl|l','deox','TKSYTNLL','eoxy','nyly','deoxyadeny'),
 (100318,'deoxyadrenaline',' d|de|eo|ox|xy|ya|ad|dr|re|en|na|al|li|in|ne|e','deox','TKSYTRNLN','eoxy','alin','deoxyadren'),
 (100319,'deoxyadrenalines',' d|de|eo|ox|xy|ya|ad|dr|re|en|na|al|li|in|ne|es|s','deox','TKSYTRNLNS','eoxy','line','deoxyadren');
INSERT INTO `m_spelling_dictionary` VALUES  (100320,'deoxyadriamycin',' d|de|eo|ox|xy|ya|ad|dr|ri|ia|am|my|yc|ci|in|n','deox','TKSYTRMSN','eoxy','myci','deoxyadria'),
 (100321,'deoxyaldosteronism',' d|de|eo|ox|xy|ya|al|ld|do|os|st|te|er|ro|on|ni|is|sm|m','deox','TKSYLTSTRNSM','eoxy','onis','deoxyaldos'),
 (100322,'deoxyaldulosonic',' d|de|eo|ox|xy|ya|al|ld|du|ul|lo|os|so|on|ni|ic|c','deox','TKSYLTLSNK','eoxy','soni','deoxyaldul'),
 (100323,'deoxyartemisinin',' d|de|eo|ox|xy|ya|ar|rt|te|em|mi|is|si|in|ni|in|n','deox','TKSYRTMSNN','eoxy','sini','deoxyartem'),
 (100324,'deoxyavermectin',' d|de|eo|ox|xy|ya|av|ve|er|rm|me|ec|ct|ti|in|n','deox','TKSYFRMKTN','eoxy','ecti','deoxyaverm'),
 (100325,'deoxybenzoin',' d|de|eo|ox|xy|yb|be|en|nz|zo|oi|in|n','deox','TKSBNSN','eoxy','nzoi','deoxybenzo'),
 (100326,'deoxybenzoins',' d|de|eo|ox|xy|yb|be|en|nz|zo|oi|in|ns|s','deox','TKSBNSNS','eoxy','zoin','deoxybenzo'),
 (100327,'deoxybouvardin',' d|de|eo|ox|xy|yb|bo|ou|uv|va|ar|rd|di|in|n','deox','TKSBFRTN','eoxy','ardi','deoxybouva'),
 (100328,'deoxycarnitine',' d|de|eo|ox|xy|yc|ca|ar|rn|ni|it|ti|in|ne|e','deox','TKSKRNTN','eoxy','itin','deoxycarni');
INSERT INTO `m_spelling_dictionary` VALUES  (100329,'deoxycholate',' d|de|eo|ox|xy|yc|ch|ho|ol|la|at|te|e','deox','TKSXLT','eoxy','olat','deoxychola'),
 (100330,'deoxycholate citrate agar',' d|de|eo|ox|xy|yc|ch|ho|ol|la|at|te|e | c|ci|it|tr|ra|at|te|e | a|ag|ga|ar|r','deox','TKSXLTSTRTKR','eoxy',' aga','deoxychola'),
 (100331,'deoxycholate-citrate agar',' d|de|eo|ox|xy|yc|ch|ho|ol|la|at|te|e-|-c|ci|it|tr|ra|at|te|e | a|ag|ga|ar|r','deox','TKSXLTSTRTKR','eoxy',' aga','deoxychola'),
 (100332,'deoxycholic',' d|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','deox','TKSXLK','eoxy','holi','deoxycholi'),
 (100333,'deoxycholic acid',' d|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','deox','TKSXLKST','eoxy',' aci','deoxycholi'),
 (100334,'deoxycholic acids',' d|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','deox','TKSXLKSTS','eoxy','acid','deoxycholi'),
 (100335,'deoxycholylglycine',' d|de|eo|ox|xy|yc|ch|ho|ol|ly|yl|lg|gl|ly|yc|ci|in|ne|e','deox','TKSXLLKLSN','eoxy','ycin','deoxycholy'),
 (100336,'deoxycholylglycines',' d|de|eo|ox|xy|yc|ch|ho|ol|ly|yl|lg|gl|ly|yc|ci|in|ne|es|s','deox','TKSXLLKLSNS','eoxy','cine','deoxycholy'),
 (100337,'deoxycholyltaurine',' d|de|eo|ox|xy|yc|ch|ho|ol|ly|yl|lt|ta|au|ur|ri|in|ne|e','deox','TKSXLLTRN','eoxy','urin','deoxycholy');
INSERT INTO `m_spelling_dictionary` VALUES  (100338,'deoxycholyltaurines',' d|de|eo|ox|xy|yc|ch|ho|ol|ly|yl|lt|ta|au|ur|ri|in|ne|es|s','deox','TKSXLLTRNS','eoxy','rine','deoxycholy'),
 (100339,'deoxycobalthemoglobin',' d|de|eo|ox|xy|yc|co|ob|ba|al|lt|th|he|em|mo|og|gl|lo|ob|bi|in|n','deox','TKSKBL0MKLBN','eoxy','lobi','deoxycobal'),
 (100340,'deoxycoformycin',' d|de|eo|ox|xy|yc|co|of|fo|or|rm|my|yc|ci|in|n','deox','TKSKFRMSN','eoxy','myci','deoxycofor'),
 (100341,'deoxycoformycins',' d|de|eo|ox|xy|yc|co|of|fo|or|rm|my|yc|ci|in|ns|s','deox','TKSKFRMSNS','eoxy','ycin','deoxycofor'),
 (100342,'deoxycorticosterone',' d|de|eo|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e','deox','TKSKRTKSTRN','eoxy','eron','deoxycorti'),
 (100343,'deoxycorticosterone acetate',' d|de|eo|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e | a|ac|ce|et|ta|at|te|e','deox','TKSKRTKSTRNSTT','eoxy','etat','deoxycorti'),
 (100344,'deoxycorticosterone acetate-salt',' d|de|eo|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e | a|ac|ce|et|ta|at|te|e-|-s|sa|al|lt|t','deox','TKSKRTKSTRNSTTSLT','eoxy','-sal','deoxycorti'),
 (100345,'deoxycorticosterones',' d|de|eo|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|es|s','deox','TKSKRTKSTRNS','eoxy','rone','deoxycorti');
INSERT INTO `m_spelling_dictionary` VALUES  (100346,'deoxycortisol',' d|de|eo|ox|xy|yc|co|or|rt|ti|is|so|ol|l','deox','TKSKRTSL','eoxy','tiso','deoxycorti'),
 (100347,'deoxycortisone',' d|de|eo|ox|xy|yc|co|or|rt|ti|is|so|on|ne|e','deox','TKSKRTSN','eoxy','ison','deoxycorti'),
 (100348,'deoxycytidine',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','deox','TKSSTTN','eoxy','idin','deoxycytid'),
 (100349,'deoxycytidine kinase',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | k|ki|in|na|as|se|e','deox','TKSSTTNKNS','eoxy','inas','deoxycytid'),
 (100350,'deoxycytidine kinases',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | k|ki|in|na|as|se|es|s','deox','TKSSTTNKNSS','eoxy','nase','deoxycytid'),
 (100351,'deoxycytidine monophoshpate',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sh|hp|pa|at|te|e','deox','TKSSTTNMNFXPT','eoxy','hpat','deoxycytid'),
 (100352,'deoxycytidine monophosphate',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSSTTNMNFSFT','eoxy','phat','deoxycytid'),
 (100353,'deoxycytidine monophosphate deaminase',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ea|am|mi|in|na|as|se|e','deox','TKSSTTNMNFSFTTMNS','eoxy','inas','deoxycytid');
INSERT INTO `m_spelling_dictionary` VALUES  (100354,'deoxycytidine monophosphate deaminases',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ea|am|mi|in|na|as|se|es|s','deox','TKSSTTNMNFSFTTMNSS','eoxy','nase','deoxycytid'),
 (100355,'deoxycytidine monophosphates',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','deox','TKSSTTNMNFSFTS','eoxy','hate','deoxycytid'),
 (100356,'deoxycytidine phosphate',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSSTTNFSFT','eoxy','phat','deoxycytid'),
 (100357,'deoxycytidine phosphates',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','deox','TKSSTTNFSFTS','eoxy','hate','deoxycytid'),
 (100358,'deoxycytidine triphosphate',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSSTTNTRFSFT','eoxy','phat','deoxycytid'),
 (100359,'deoxycytidine triphosphate deaminase-encoding gene',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | d|de|ea|am|mi|in|na|as|se|e-|-e|en|nc|co|od|di|in|ng|g | g|ge|en|ne|e','deox','TKSSTTNTRFSFTTMNSNKTNKJN','eoxy',' gen','deoxycytid'),
 (100360,'deoxycytidine triphosphate deaminase-encoding genes',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | d|de|ea|am|mi|in|na|as|se|e-|-e|en|nc|co|od|di|in|ng|g | g|ge|en|ne|es|s','deox','TKSSTTNTRFSFTTMNSNKTNKJNS','eoxy','gene','deoxycytid');
INSERT INTO `m_spelling_dictionary` VALUES  (100361,'deoxycytidines',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|es|s','deox','TKSSTTNS','eoxy','dine','deoxycytid'),
 (100362,'deoxycytidinetriphosphatase',' d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','deox','TKSSTTNTRFSFTS','eoxy','atas','deoxycytid'),
 (100363,'deoxycytidylate',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|la|at|te|e','deox','TKSSTTLT','eoxy','ylat','deoxycytid'),
 (100364,'deoxycytidylate aminohydrolase',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|la|at|te|e | a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','deox','TKSSTTLTMNTRLS','eoxy','olas','deoxycytid'),
 (100365,'deoxycytidylate aminohydrolases',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|la|at|te|e | a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|es|s','deox','TKSSTTLTMNTRLSS','eoxy','lase','deoxycytid'),
 (100366,'deoxycytidylate deaminase',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e','deox','TKSSTTLTTMNS','eoxy','inas','deoxycytid'),
 (100367,'deoxycytidylate deaminases',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|es|s','deox','TKSSTTLTTMNSS','eoxy','nase','deoxycytid');
INSERT INTO `m_spelling_dictionary` VALUES  (100368,'deoxycytidylate hydroxymethylase',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|la|at|te|e | h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','deox','TKSSTTLTTRKSM0LS','eoxy','ylas','deoxycytid'),
 (100369,'deoxycytidylic',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|li|ic|c','deox','TKSSTTLK','eoxy','dyli','deoxycytid'),
 (100370,'deoxycytidylic acid',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|li|ic|c | a|ac|ci|id|d','deox','TKSSTTLKST','eoxy',' aci','deoxycytid'),
 (100371,'deoxycytidylic acids',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|li|ic|c | a|ac|ci|id|ds|s','deox','TKSSTTLKSTS','eoxy','acid','deoxycytid'),
 (100372,'deoxycytidylyl',' d|de|eo|ox|xy|yc|cy|yt|ti|id|dy|yl|ly|yl|l','deox','TKSSTTLL','eoxy','dyly','deoxycytid'),
 (100373,'deoxycytosine',' d|de|eo|ox|xy|yc|cy|yt|to|os|si|in|ne|e','deox','TKSSTSN','eoxy','osin','deoxycytos'),
 (100374,'deoxycytosine nucleotide',' d|de|eo|ox|xy|yc|cy|yt|to|os|si|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|e','deox','TKSSTSNNKLTT','eoxy','otid','deoxycytos'),
 (100375,'deoxycytosine nucleotides',' d|de|eo|ox|xy|yc|cy|yt|to|os|si|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','deox','TKSSTSNNKLTTS','eoxy','tide','deoxycytos');
INSERT INTO `m_spelling_dictionary` VALUES  (100376,'deoxycytosines',' d|de|eo|ox|xy|yc|cy|yt|to|os|si|in|ne|es|s','deox','TKSSTSNS','eoxy','sine','deoxycytos'),
 (100377,'deoxydaunorubicin',' d|de|eo|ox|xy|yd|da|au|un|no|or|ru|ub|bi|ic|ci|in|n','deox','TKSTNRBSN','eoxy','bici','deoxydauno'),
 (100378,'deoxydaunorubicinol aglycone',' d|de|eo|ox|xy|yd|da|au|un|no|or|ru|ub|bi|ic|ci|in|no|ol|l | a|ag|gl|ly|yc|co|on|ne|e','deox','TKSTNRBSNLKLKN','eoxy','ycon','deoxydauno'),
 (100379,'deoxydemoxepam',' d|de|eo|ox|xy|yd|de|em|mo|ox|xe|ep|pa|am|m','deox','TKSTMKSPM','eoxy','xepa','deoxydemox'),
 (100380,'deoxydexamethasone',' d|de|eo|ox|xy|yd|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e','deox','TKSTKSM0SN','eoxy','ason','deoxydexam'),
 (100381,'deoxydexamethasones',' d|de|eo|ox|xy|yd|de|ex|xa|am|me|et|th|ha|as|so|on|ne|es|s','deox','TKSTKSM0SNS','eoxy','sone','deoxydexam'),
 (100382,'deoxydinucleoside phosphate',' d|de|eo|ox|xy|yd|di|in|nu|uc|cl|le|eo|os|si|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSTNKLSTFSFT','eoxy','phat','deoxydinuc'),
 (100383,'deoxydinucleoside phosphates',' d|de|eo|ox|xy|yd|di|in|nu|uc|cl|le|eo|os|si|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','deox','TKSTNKLSTFSFTS','eoxy','hate','deoxydinuc');
INSERT INTO `m_spelling_dictionary` VALUES  (100384,'deoxydoxorubicin',' d|de|eo|ox|xy|yd|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','deox','TKSTKSRBSN','eoxy','bici','deoxydoxor'),
 (100385,'deoxydoxorubicin hydrochloride',' d|de|eo|ox|xy|yd|do|ox|xo|or|ru|ub|bi|ic|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','deox','TKSTKSRBSNTRXLRT','eoxy','orid','deoxydoxor'),
 (100386,'deoxyephedrine',' d|de|eo|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|e','deox','TKSYFTRN','eoxy','drin','deoxyephed'),
 (100387,'deoxyephedrines',' d|de|eo|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|es|s','deox','TKSYFTRNS','eoxy','rine','deoxyephed'),
 (100388,'deoxyepinephrine',' d|de|eo|ox|xy|ye|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','deox','TKSYPNFRN','eoxy','hrin','deoxyepine'),
 (100389,'deoxyepinephrines',' d|de|eo|ox|xy|ye|ep|pi|in|ne|ep|ph|hr|ri|in|ne|es|s','deox','TKSYPNFRNS','eoxy','rine','deoxyepine'),
 (100390,'deoxyethenoadenosine',' d|de|eo|ox|xy|ye|et|th|he|en|no|oa|ad|de|en|no|os|si|in|ne|e','deox','TKSY0NTNSN','eoxy','osin','deoxyethen'),
 (100391,'deoxyfrenolicin',' d|de|eo|ox|xy|yf|fr|re|en|no|ol|li|ic|ci|in|n','deox','TKSFRNLSN','eoxy','lici','deoxyfreno');
INSERT INTO `m_spelling_dictionary` VALUES  (100392,'deoxyfructosylserotonin',' d|de|eo|ox|xy|yf|fr|ru|uc|ct|to|os|sy|yl|ls|se|er|ro|ot|to|on|ni|in|n','deox','TKSFRKTSLSRTNN','eoxy','toni','deoxyfruct'),
 (100393,'deoxyfuconojirimycin',' d|de|eo|ox|xy|yf|fu|uc|co|on|no|oj|ji|ir|ri|im|my|yc|ci|in|n','deox','TKSFKNJRMSN','eoxy','myci','deoxyfucon'),
 (100394,'deoxygalactose',' d|de|eo|ox|xy|yg|ga|al|la|ac|ct|to|os|se|e','deox','TKSKLKTS','eoxy','ctos','deoxygalac'),
 (100395,'deoxygalactoses',' d|de|eo|ox|xy|yg|ga|al|la|ac|ct|to|os|se|es|s','deox','TKSKLKTSS','eoxy','tose','deoxygalac'),
 (100396,'deoxygenate',' d|de|eo|ox|xy|yg|ge|en|na|at|te|e','deox','TKSJNT','eoxy','enat','deoxygenat'),
 (100397,'deoxygenated',' d|de|eo|ox|xy|yg|ge|en|na|at|te|ed|d','deox','TKSJNTT','eoxy','nate','deoxygenat'),
 (100398,'deoxygenated haemoglobin',' d|de|eo|ox|xy|yg|ge|en|na|at|te|ed|d | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','deox','TKSJNTTHMKLBN','eoxy','lobi','deoxygenat'),
 (100399,'deoxygenated hemoglobin',' d|de|eo|ox|xy|yg|ge|en|na|at|te|ed|d | h|he|em|mo|og|gl|lo|ob|bi|in|n','deox','TKSJNTTHMKLBN','eoxy','lobi','deoxygenat'),
 (100400,'deoxygenated sickle hemoglobin',' d|de|eo|ox|xy|yg|ge|en|na|at|te|ed|d | s|si|ic|ck|kl|le|e | h|he|em|mo|og|gl|lo|ob|bi|in|n','deox','TKSJNTTSKLHMKLBN','eoxy','lobi','deoxygenat');
INSERT INTO `m_spelling_dictionary` VALUES  (100401,'deoxygenated sickle hemoglobins',' d|de|eo|ox|xy|yg|ge|en|na|at|te|ed|d | s|si|ic|ck|kl|le|e | h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','deox','TKSJNTTSKLHMKLBNS','eoxy','obin','deoxygenat'),
 (100402,'deoxygenates',' d|de|eo|ox|xy|yg|ge|en|na|at|te|es|s','deox','TKSJNTS','eoxy','nate','deoxygenat'),
 (100403,'deoxygenating',' d|de|eo|ox|xy|yg|ge|en|na|at|ti|in|ng|g','deox','TKSJNTNK','eoxy','atin','deoxygenat'),
 (100404,'deoxygenation',' d|de|eo|ox|xy|yg|ge|en|na|at|ti|io|on|n','deox','TKSJNXN','eoxy','atio','deoxygenat'),
 (100405,'deoxyglucarate',' d|de|eo|ox|xy|yg|gl|lu|uc|ca|ar|ra|at|te|e','deox','TKSKLKRT','eoxy','arat','deoxygluca'),
 (100406,'deoxyglucose',' d|de|eo|ox|xy|yg|gl|lu|uc|co|os|se|e','deox','TKSKLKS','eoxy','ucos','deoxygluco'),
 (100407,'deoxyglucosone',' d|de|eo|ox|xy|yg|gl|lu|uc|co|os|so|on|ne|e','deox','TKSKLKSN','eoxy','oson','deoxygluco'),
 (100408,'deoxyglucosones',' d|de|eo|ox|xy|yg|gl|lu|uc|co|os|so|on|ne|es|s','deox','TKSKLKSNS','eoxy','sone','deoxygluco'),
 (100409,'deoxyglucosylthymine',' d|de|eo|ox|xy|yg|gl|lu|uc|co|os|sy|yl|lt|th|hy|ym|mi|in|ne|e','deox','TKSKLKSL0MN','eoxy','ymin','deoxygluco');
INSERT INTO `m_spelling_dictionary` VALUES  (100410,'deoxyguanidinoproclavaminic',' d|de|eo|ox|xy|yg|gu|ua|an|ni|id|di|in|no|op|pr|ro|oc|cl|la|av|va|am|mi|in|ni|ic|c','deox','TKSKNTNPRKLFMNK','eoxy','mini','deoxyguani'),
 (100411,'deoxyguanidinoproclavaminic acid',' d|de|eo|ox|xy|yg|gu|ua|an|ni|id|di|in|no|op|pr|ro|oc|cl|la|av|va|am|mi|in|ni|ic|c | a|ac|ci|id|d','deox','TKSKNTNPRKLFMNKST','eoxy',' aci','deoxyguani'),
 (100412,'deoxyguanine',' d|de|eo|ox|xy|yg|gu|ua|an|ni|in|ne|e','deox','TKSKNN','eoxy','anin','deoxyguani'),
 (100413,'deoxyguanosine',' d|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e','deox','TKSKNSN','eoxy','osin','deoxyguano'),
 (100414,'deoxyguanosine diphosphate',' d|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSKNSNTFSFT','eoxy','phat','deoxyguano'),
 (100415,'deoxyguanosine monophosphate',' d|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSKNSNMNFSFT','eoxy','phat','deoxyguano'),
 (100416,'deoxyguanosine triphosphate',' d|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSKNSNTRFSFT','eoxy','phat','deoxyguano'),
 (100417,'deoxyguanylic acid',' d|de|eo|ox|xy|yg|gu|ua|an|ny|yl|li|ic|c | a|ac|ci|id|d','deox','TKSKNLKST','eoxy',' aci','deoxyguany');
INSERT INTO `m_spelling_dictionary` VALUES  (100418,'deoxyguanylyl',' d|de|eo|ox|xy|yg|gu|ua|an|ny|yl|ly|yl|l','deox','TKSKNLL','eoxy','nyly','deoxyguany'),
 (100419,'deoxyhaemerythrin',' d|de|eo|ox|xy|yh|ha|ae|em|me|er|ry|yt|th|hr|ri|in|n','deox','TKSHMR0RN','eoxy','thri','deoxyhaeme'),
 (100420,'deoxyhaemocyanin',' d|de|eo|ox|xy|yh|ha|ae|em|mo|oc|cy|ya|an|ni|in|n','deox','TKSHMSYNN','eoxy','yani','deoxyhaemo'),
 (100421,'deoxyhaemoglobin',' d|de|eo|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','deox','TKSHMKLBN','eoxy','lobi','deoxyhaemo'),
 (100422,'deoxyhaemoglobins',' d|de|eo|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','deox','TKSHMKLBNS','eoxy','obin','deoxyhaemo'),
 (100423,'deoxyharringtonine',' d|de|eo|ox|xy|yh|ha|ar|rr|ri|in|ng|gt|to|on|ni|in|ne|e','deox','TKSHRNKTNN','eoxy','onin','deoxyharri'),
 (100424,'deoxyHb',' d|de|eo|ox|xy|yH|Hb|b','deox','TKSB','eoxy','oxyH','deoxyHb'),
 (100425,'deoxyHb\'s','','','',NULL,NULL,''),
 (100426,'deoxyHbs',' d|de|eo|ox|xy|yH|Hb|bs|s','deox','TKSBS','eoxy','xyHb','deoxyHbs'),
 (100427,'deoxyhemerythrin',' d|de|eo|ox|xy|yh|he|em|me|er|ry|yt|th|hr|ri|in|n','deox','TKSHMR0RN','eoxy','thri','deoxyhemer');
INSERT INTO `m_spelling_dictionary` VALUES  (100428,'deoxyhemocyanin',' d|de|eo|ox|xy|yh|he|em|mo|oc|cy|ya|an|ni|in|n','deox','TKSHMSYNN','eoxy','yani','deoxyhemoc'),
 (100429,'deoxyhemoglobin',' d|de|eo|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|n','deox','TKSHMKLBN','eoxy','lobi','deoxyhemog'),
 (100430,'deoxyhemoglobins',' d|de|eo|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|ns|s','deox','TKSHMKLBNS','eoxy','obin','deoxyhemog'),
 (100431,'deoxyhexose',' d|de|eo|ox|xy|yh|he|ex|xo|os|se|e','deox','TKSHKSS','eoxy','exos','deoxyhexos'),
 (100432,'deoxyhexoses',' d|de|eo|ox|xy|yh|he|ex|xo|os|se|es|s','deox','TKSHKSSS','eoxy','xose','deoxyhexos'),
 (100433,'deoxyhydroxymethylcytosine hydroxymethylase',' d|de|eo|ox|xy|yh|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lc|cy|yt|to|os|si|in|ne|e | h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','deox','TKSTRKSM0LSTSNTRKSM0LS','eoxy','ylas','deoxyhydro'),
 (100434,'deoxyhypusine',' d|de|eo|ox|xy|yh|hy|yp|pu|us|si|in|ne|e','deox','TKSPSN','eoxy','usin','deoxyhypus'),
 (100435,'deoxyhypusyl hydroxylase',' d|de|eo|ox|xy|yh|hy|yp|pu|us|sy|yl|l | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','deox','TKSPSLTRKSLS','eoxy','ylas','deoxyhypus'),
 (100436,'deoxyinosine',' d|de|eo|ox|xy|yi|in|no|os|si|in|ne|e','deox','TKSYNSN','eoxy','osin','deoxyinosi');
INSERT INTO `m_spelling_dictionary` VALUES  (100437,'deoxyinosinic',' d|de|eo|ox|xy|yi|in|no|os|si|in|ni|ic|c','deox','TKSYNSNK','eoxy','sini','deoxyinosi'),
 (100438,'deoxyinosinic acid',' d|de|eo|ox|xy|yi|in|no|os|si|in|ni|ic|c | a|ac|ci|id|d','deox','TKSYNSNKST','eoxy',' aci','deoxyinosi'),
 (100439,'deoxyinosose',' d|de|eo|ox|xy|yi|in|no|os|so|os|se|e','deox','TKSYNSS','eoxy','osos','deoxyinoso'),
 (100440,'deoxylincomycin',' d|de|eo|ox|xy|yl|li|in|nc|co|om|my|yc|ci|in|n','deox','TKSLNKMSN','eoxy','myci','deoxylinco'),
 (100441,'deoxymannan',' d|de|eo|ox|xy|ym|ma|an|nn|na|an|n','deox','TKSMNN','eoxy','anna','deoxymanna'),
 (100442,'deoxymannojirimycin',' d|de|eo|ox|xy|ym|ma|an|nn|no|oj|ji|ir|ri|im|my|yc|ci|in|n','deox','TKSMNJRMSN','eoxy','myci','deoxymanno'),
 (100443,'deoxymannose',' d|de|eo|ox|xy|ym|ma|an|nn|no|os|se|e','deox','TKSMNS','eoxy','nnos','deoxymanno'),
 (100444,'deoxymethyspergualin',' d|de|eo|ox|xy|ym|me|et|th|hy|ys|sp|pe|er|rg|gu|ua|al|li|in|n','deox','TKSM0SPRKLN','eoxy','uali','deoxymethy'),
 (100445,'deoxymugineic',' d|de|eo|ox|xy|ym|mu|ug|gi|in|ne|ei|ic|c','deox','TKSMJNK','eoxy','inei','deoxymugin');
INSERT INTO `m_spelling_dictionary` VALUES  (100446,'deoxymugineic acid',' d|de|eo|ox|xy|ym|mu|ug|gi|in|ne|ei|ic|c | a|ac|ci|id|d','deox','TKSMJNKST','eoxy',' aci','deoxymugin'),
 (100447,'deoxymyoglobin',' d|de|eo|ox|xy|ym|my|yo|og|gl|lo|ob|bi|in|n','deox','TKSMYKLBN','eoxy','lobi','deoxymyogl'),
 (100448,'deoxymyoglobins',' d|de|eo|ox|xy|ym|my|yo|og|gl|lo|ob|bi|in|ns|s','deox','TKSMYKLBNS','eoxy','obin','deoxymyogl'),
 (100449,'deoxynivalenol',' d|de|eo|ox|xy|yn|ni|iv|va|al|le|en|no|ol|l','deox','TKSNFLNL','eoxy','leno','deoxynival'),
 (100450,'deoxynojirimycin',' d|de|eo|ox|xy|yn|no|oj|ji|ir|ri|im|my|yc|ci|in|n','deox','TKSNJRMSN','eoxy','myci','deoxynojir'),
 (100451,'deoxynojirimycins',' d|de|eo|ox|xy|yn|no|oj|ji|ir|ri|im|my|yc|ci|in|ns|s','deox','TKSNJRMSNS','eoxy','ycin','deoxynojir'),
 (100452,'deoxynucleic acid',' d|de|eo|ox|xy|yn|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','deox','TKSNKLKST','eoxy',' aci','deoxynucle'),
 (100453,'deoxynucleic acids',' d|de|eo|ox|xy|yn|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','deox','TKSNKLKSTS','eoxy','acid','deoxynucle'),
 (100454,'deoxynucleic guanidine',' d|de|eo|ox|xy|yn|nu|uc|cl|le|ei|ic|c | g|gu|ua|an|ni|id|di|in|ne|e','deox','TKSNKLKKNTN','eoxy','idin','deoxynucle');
INSERT INTO `m_spelling_dictionary` VALUES  (100455,'deoxynucleoside',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|e','deox','TKSNKLST','eoxy','osid','deoxynucle'),
 (100456,'deoxynucleoside triphosphate',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSNKLSTTRFSFT','eoxy','phat','deoxynucle'),
 (100457,'deoxynucleoside triphosphates',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','deox','TKSNKLSTTRFSFTS','eoxy','hate','deoxynucle'),
 (100458,'deoxynucleosides',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|es|s','deox','TKSNKLSTS','eoxy','side','deoxynucle'),
 (100459,'deoxynucleotidase',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|da|as|se|e','deox','TKSNKLTTS','eoxy','idas','deoxynucle'),
 (100460,'deoxynucleotide',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|e','deox','TKSNKLTT','eoxy','otid','deoxynucle'),
 (100461,'deoxynucleotide kinase',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|e | k|ki|in|na|as|se|e','deox','TKSNKLTTKNS','eoxy','inas','deoxynucle'),
 (100462,'deoxynucleotide kinases',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|e | k|ki|in|na|as|se|es|s','deox','TKSNKLTTKNSS','eoxy','nase','deoxynucle');
INSERT INTO `m_spelling_dictionary` VALUES  (100463,'deoxynucleotides',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|es|s','deox','TKSNKLTTS','eoxy','tide','deoxynucle'),
 (100464,'deoxynucleotidyl transferase',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSNKLTTLTRNSFRS','eoxy','eras','deoxynucle'),
 (100465,'deoxynucleotidyltransferase',' d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSNKLTTLTRNSFRS','eoxy','eras','deoxynucle'),
 (100466,'deoxynupharidine',' d|de|eo|ox|xy|yn|nu|up|ph|ha|ar|ri|id|di|in|ne|e','deox','TKSNFRTN','eoxy','idin','deoxynupha'),
 (100467,'deoxynybomycin',' d|de|eo|ox|xy|yn|ny|yb|bo|om|my|yc|ci|in|n','deox','TKSNBMSN','eoxy','myci','deoxynybom'),
 (100468,'deoxyoctonic',' d|de|eo|ox|xy|yo|oc|ct|to|on|ni|ic|c','deox','TKSYKTNK','eoxy','toni','deoxyocton'),
 (100469,'deoxyoctulosonic',' d|de|eo|ox|xy|yo|oc|ct|tu|ul|lo|os|so|on|ni|ic|c','deox','TKSYKTLSNK','eoxy','soni','deoxyoctul'),
 (100470,'deoxyoctulosonic acid',' d|de|eo|ox|xy|yo|oc|ct|tu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|d','deox','TKSYKTLSNKST','eoxy',' aci','deoxyoctul');
INSERT INTO `m_spelling_dictionary` VALUES  (100471,'deoxyoligonucleotide',' d|de|eo|ox|xy|yo|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|e','deox','TKSYLKNKLTT','eoxy','otid','deoxyoligo'),
 (100472,'deoxyoligonucleotides',' d|de|eo|ox|xy|yo|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','deox','TKSYLKNKLTTS','eoxy','tide','deoxyoligo'),
 (100473,'deoxypeganin',' d|de|eo|ox|xy|yp|pe|eg|ga|an|ni|in|n','deox','TKSPKNN','eoxy','gani','deoxypegan'),
 (100474,'deoxyphosphatidylinositol',' d|de|eo|ox|xy|yp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','deox','TKSFSFTTLNSTL','eoxy','sito','deoxyphosp'),
 (100475,'deoxypicropodophyllin',' d|de|eo|ox|xy|yp|pi|ic|cr|ro|op|po|od|do|op|ph|hy|yl|ll|li|in|n','deox','TKSPKRPTFLN','eoxy','ylli','deoxypicro'),
 (100476,'deoxypodophyllotoxin',' d|de|eo|ox|xy|yp|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n','deox','TKSPTFLTKSN','eoxy','toxi','deoxypodop'),
 (100477,'deoxypyridinoline',' d|de|eo|ox|xy|yp|py|yr|ri|id|di|in|no|ol|li|in|ne|e','deox','TKSPRTNLN','eoxy','olin','deoxypyrid'),
 (100478,'deoxypyridoxine',' d|de|eo|ox|xy|yp|py|yr|ri|id|do|ox|xi|in|ne|e','deox','TKSPRTKSN','eoxy','oxin','deoxypyrid');
INSERT INTO `m_spelling_dictionary` VALUES  (100479,'deoxypyrimidine triphosphatase',' d|de|eo|ox|xy|yp|py|yr|ri|im|mi|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','deox','TKSPRMTNTRFSFTS','eoxy','atas','deoxypyrim'),
 (100480,'deoxyriboaldolase',' d|de|eo|ox|xy|yr|ri|ib|bo|oa|al|ld|do|ol|la|as|se|e','deox','TKSRBLTLS','eoxy','olas','deoxyriboa'),
 (100481,'deoxyribokinase',' d|de|eo|ox|xy|yr|ri|ib|bo|ok|ki|in|na|as|se|e','deox','TKSRBKNS','eoxy','inas','deoxyribok'),
 (100482,'deoxyribonuclease',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','deox','TKSRBNKLS','eoxy','leas','deoxyribon'),
 (100483,'deoxyribonuclease B',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | B|B','deox','TKSRBNKLSB','eoxy','ase','deoxyribon'),
 (100484,'deoxyribonuclease Eco RI',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | E|Ec|co|o | R|RI|I','deox','TKSRBNKLSKR','eoxy','co R','deoxyribon'),
 (100485,'deoxyribonuclease Eco-RI',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | E|Ec|co|o-|-R|RI|I','deox','TKSRBNKLSKR','eoxy','co-R','deoxyribon'),
 (100486,'deoxyribonuclease EcoRI',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | E|Ec|co|oR|RI|I','deox','TKSRBNKLSKR','eoxy','EcoR','deoxyribon');
INSERT INTO `m_spelling_dictionary` VALUES  (100487,'deoxyribonuclease I',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | I|I','deox','TKSRBNKLS','eoxy','ase','deoxyribon'),
 (100488,'deoxyribonuclease II',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | I|II|I','deox','TKSRBNKLS','eoxy','se I','deoxyribon'),
 (100489,'deoxyribonucleases',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','deox','TKSRBNKLSS','eoxy','ease','deoxyribon'),
 (100490,'deoxyribonucleic',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c','deox','TKSRBNKLK','eoxy','clei','deoxyribon'),
 (100491,'deoxyribonucleic acid',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','deox','TKSRBNKLKST','eoxy',' aci','deoxyribon'),
 (100492,'deoxyribonucleic acid antibodies',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','deox','TKSRBNKLKSTNTBTS','eoxy','odie','deoxyribon'),
 (100493,'deoxyribonucleic acid antibody',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | a|an|nt|ti|ib|bo|od|dy|y','deox','TKSRBNKLKSTNTBT','eoxy','ibod','deoxyribon'),
 (100494,'deoxyribonucleic acid index',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | i|in|nd|de|ex|x','deox','TKSRBNKLKSTNTKS','eoxy','inde','deoxyribon');
INSERT INTO `m_spelling_dictionary` VALUES  (100495,'deoxyribonucleic acid indexes',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | i|in|nd|de|ex|xe|es|s','deox','TKSRBNKLKSTNTKSS','eoxy','dexe','deoxyribon'),
 (100496,'deoxyribonucleic acid indices',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | i|in|nd|di|ic|ce|es|s','deox','TKSRBNKLKSTNTSS','eoxy','dice','deoxyribon'),
 (100497,'deoxyribonucleic acid ligase',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | l|li|ig|ga|as|se|e','deox','TKSRBNKLKSTLKS','eoxy','igas','deoxyribon'),
 (100498,'deoxyribonucleic acid nucleotidylexotransferase',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|le|ex|xo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSRBNKLKSTNKLTTLKSTRNSFR','eoxy','eras','deoxyribon'),
 (100499,'deoxyribonucleic acid nucleotidyltransferase',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSRBNKLKSTNKLTTLTRNSFRS','eoxy','eras','deoxyribon'),
 (100500,'deoxyribonucleic acid phosphorus',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | p|ph|ho|os|sp|ph|ho|or|ru|us|s','deox','TKSRBNKLKSTFSFRS','eoxy','horu','deoxyribon');
INSERT INTO `m_spelling_dictionary` VALUES  (100501,'deoxyribonucleic acids',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','deox','TKSRBNKLKSTS','eoxy','acid','deoxyribon'),
 (100502,'deoxyribonucleoprotamine',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|op|pr|ro|ot|ta|am|mi|in|ne|e','deox','TKSRBNKLPRTMN','eoxy','amin','deoxyribon'),
 (100503,'deoxyribonucleoprotein',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|n','deox','TKSRBNKLPRTN','eoxy','otei','deoxyribon'),
 (100504,'deoxyribonucleoproteins',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|ns|s','deox','TKSRBNKLPRTNS','eoxy','tein','deoxyribon'),
 (100505,'deoxyribonucleoside',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e','deox','TKSRBNKLST','eoxy','osid','deoxyribon'),
 (100506,'deoxyribonucleosides',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|es|s','deox','TKSRBNKLSTS','eoxy','side','deoxyribon'),
 (100507,'deoxyribonucleotide',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e','deox','TKSRBNKLTT','eoxy','otid','deoxyribon'),
 (100508,'deoxyribonucleotides',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','deox','TKSRBNKLTTS','eoxy','tide','deoxyribon');
INSERT INTO `m_spelling_dictionary` VALUES  (100509,'deoxyribonucleotidyl transferase',' d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSRBNKLTTLTRNSFRS','eoxy','eras','deoxyribon'),
 (100510,'deoxyribose',' d|de|eo|ox|xy|yr|ri|ib|bo|os|se|e','deox','TKSRBS','eoxy','ibos','deoxyribos'),
 (100511,'deoxyriboside',' d|de|eo|ox|xy|yr|ri|ib|bo|os|si|id|de|e','deox','TKSRBST','eoxy','osid','deoxyribos'),
 (100512,'deoxyribosides',' d|de|eo|ox|xy|yr|ri|ib|bo|os|si|id|de|es|s','deox','TKSRBSTS','eoxy','side','deoxyribos'),
 (100513,'deoxyribosyl',' d|de|eo|ox|xy|yr|ri|ib|bo|os|sy|yl|l','deox','TKSRBSL','eoxy','bosy','deoxyribos'),
 (100514,'deoxyshowdomycin',' d|de|eo|ox|xy|ys|sh|ho|ow|wd|do|om|my|yc|ci|in|n','deox','TKSXTMSN','eoxy','myci','deoxyshowd'),
 (100515,'deoxysotalol',' d|de|eo|ox|xy|ys|so|ot|ta|al|lo|ol|l','deox','TKSSTLL','eoxy','talo','deoxysotal'),
 (100516,'deoxyspergualin',' d|de|eo|ox|xy|ys|sp|pe|er|rg|gu|ua|al|li|in|n','deox','TKSSPRKLN','eoxy','uali','deoxysperg'),
 (100517,'deoxysteroid',' d|de|eo|ox|xy|ys|st|te|er|ro|oi|id|d','deox','TKSSTRT','eoxy','eroi','deoxystero');
INSERT INTO `m_spelling_dictionary` VALUES  (100518,'deoxysteroids',' d|de|eo|ox|xy|ys|st|te|er|ro|oi|id|ds|s','deox','TKSSTRTS','eoxy','roid','deoxystero'),
 (100519,'deoxystreptamine',' d|de|eo|ox|xy|ys|st|tr|re|ep|pt|ta|am|mi|in|ne|e','deox','TKSSTRPTMN','eoxy','amin','deoxystrep'),
 (100520,'deoxystreptamines',' d|de|eo|ox|xy|ys|st|tr|re|ep|pt|ta|am|mi|in|ne|es|s','deox','TKSSTRPTMNS','eoxy','mine','deoxystrep'),
 (100521,'deoxysucrose',' d|de|eo|ox|xy|ys|su|uc|cr|ro|os|se|e','deox','TKSSKRS','eoxy','cros','deoxysucro'),
 (100522,'deoxysucroses',' d|de|eo|ox|xy|ys|su|uc|cr|ro|os|se|es|s','deox','TKSSKRSS','eoxy','rose','deoxysucro'),
 (100523,'deoxysugar',' d|de|eo|ox|xy|ys|su|ug|ga|ar|r','deox','TKSSKR','eoxy','suga','deoxysugar'),
 (100524,'deoxysugars',' d|de|eo|ox|xy|ys|su|ug|ga|ar|rs|s','deox','TKSSKRS','eoxy','ugar','deoxysugar'),
 (100525,'deoxytetrodotoxin',' d|de|eo|ox|xy|yt|te|et|tr|ro|od|do|ot|to|ox|xi|in|n','deox','TKSTTRTTKSN','eoxy','toxi','deoxytetro'),
 (100526,'deoxytetronic',' d|de|eo|ox|xy|yt|te|et|tr|ro|on|ni|ic|c','deox','TKSTTRNK','eoxy','roni','deoxytetro'),
 (100527,'deoxytetronic acid',' d|de|eo|ox|xy|yt|te|et|tr|ro|on|ni|ic|c | a|ac|ci|id|d','deox','TKSTTRNKST','eoxy',' aci','deoxytetro');
INSERT INTO `m_spelling_dictionary` VALUES  (100528,'deoxytetronic acids',' d|de|eo|ox|xy|yt|te|et|tr|ro|on|ni|ic|c | a|ac|ci|id|ds|s','deox','TKSTTRNKSTS','eoxy','acid','deoxytetro'),
 (100529,'deoxythimidine',' d|de|eo|ox|xy|yt|th|hi|im|mi|id|di|in|ne|e','deox','TKS0MTN','eoxy','idin','deoxythimi'),
 (100530,'deoxythioguanosine',' d|de|eo|ox|xy|yt|th|hi|io|og|gu|ua|an|no|os|si|in|ne|e','deox','TKS0KNSN','eoxy','osin','deoxythiog'),
 (100531,'deoxythioguanosine triphosphate',' d|de|eo|ox|xy|yt|th|hi|io|og|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKS0KNSNTRFSFT','eoxy','phat','deoxythiog'),
 (100532,'deoxythymidine',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|di|in|ne|e','deox','TKS0MTN','eoxy','idin','deoxythymi'),
 (100533,'deoxythymidine diphosphate',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|di|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKS0MTNTFSFT','eoxy','phat','deoxythymi'),
 (100534,'deoxythymidine monophosphate',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','deox','TKS0MTNMNFSFT','eoxy','phat','deoxythymi'),
 (100535,'deoxythymidine triphosphate',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKS0MTNTRFSFT','eoxy','phat','deoxythymi');
INSERT INTO `m_spelling_dictionary` VALUES  (100536,'deoxythymidinetriphosphatase',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|di|in|ne|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','deox','TKS0MTNTRFSFTS','eoxy','atas','deoxythymi'),
 (100537,'deoxythymidylate',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|dy|yl|la|at|te|e','deox','TKS0MTLT','eoxy','ylat','deoxythymi'),
 (100538,'deoxythymidylic acid',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|dy|yl|li|ic|c | a|ac|ci|id|d','deox','TKS0MTLKST','eoxy',' aci','deoxythymi'),
 (100539,'deoxythymidylyl',' d|de|eo|ox|xy|yt|th|hy|ym|mi|id|dy|yl|ly|yl|l','deox','TKS0MTLL','eoxy','dyly','deoxythymi'),
 (100540,'deoxytransferase',' d|de|eo|ox|xy|yt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deox','TKSTRNSFRS','eoxy','eras','deoxytrans'),
 (100541,'deoxytrehalose',' d|de|eo|ox|xy|yt|tr|re|eh|ha|al|lo|os|se|e','deox','TKSTRHLS','eoxy','alos','deoxytreha'),
 (100542,'deoxyuridine',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e','deox','TKSYRTN','eoxy','idin','deoxyuridi'),
 (100543,'deoxyuridine suppression test',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|t','deox','TKSYRTNSPRSNTST','eoxy',' tes','deoxyuridi'),
 (100544,'deoxyuridine suppression tests',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|ts|s','deox','TKSYRTNSPRSNTSTS','eoxy','test','deoxyuridi');
INSERT INTO `m_spelling_dictionary` VALUES  (100545,'deoxyuridine triphosphate',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','deox','TKSYRTNTRFSFT','eoxy','phat','deoxyuridi'),
 (100546,'deoxyuridine triphosphate nucleotidohydrolase',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | n|nu|uc|cl|le|eo|ot|ti|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','deox','TKSYRTNTRFSFTNKLTTTRLS','eoxy','olas','deoxyuridi'),
 (100547,'deoxyuridine triphosphate nucleotidohydrolases',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | n|nu|uc|cl|le|eo|ot|ti|id|do|oh|hy|yd|dr|ro|ol|la|as|se|es|s','deox','TKSYRTNTRFSFTNKLTTTRLSS','eoxy','lase','deoxyuridi'),
 (100548,'deoxyuridinemonophosphate hydroxymethylase',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','deox','TKSYRTNMNFSFTTRKSM0LS','eoxy','ylas','deoxyuridi'),
 (100549,'deoxyuridines',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|es|s','deox','TKSYRTNS','eoxy','dine','deoxyuridi'),
 (100550,'deoxyuridinetriphosphatase',' d|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','deox','TKSYRTNTRFSFTS','eoxy','atas','deoxyuridi');
INSERT INTO `m_spelling_dictionary` VALUES  (100551,'deoxyuridylate',' d|de|eo|ox|xy|yu|ur|ri|id|dy|yl|la|at|te|e','deox','TKSYRTLT','eoxy','ylat','deoxyuridy'),
 (100552,'deoxyuridylic',' d|de|eo|ox|xy|yu|ur|ri|id|dy|yl|li|ic|c','deox','TKSYRTLK','eoxy','dyli','deoxyuridy'),
 (100553,'deoxyuridylic acid',' d|de|eo|ox|xy|yu|ur|ri|id|dy|yl|li|ic|c | a|ac|ci|id|d','deox','TKSYRTLKST','eoxy',' aci','deoxyuridy'),
 (100554,'DEP',' D|DE|EP|P','DEP','TP','EP','DEP','DEP'),
 (100555,'DEP\'s','','','',NULL,NULL,''),
 (100556,'Depacon',' D|De|ep|pa|ac|co|on|n','Depa','TPKN','epac','paco','Depacon'),
 (100557,'depactin',' d|de|ep|pa|ac|ct|ti|in|n','depa','TPKTN','epac','acti','depactin'),
 (100558,'Depakene',' D|De|ep|pa|ak|ke|en|ne|e','Depa','TPKN','epak','aken','Depakene'),
 (100559,'Depakine',' D|De|ep|pa|ak|ki|in|ne|e','Depa','TPKN','epak','akin','Depakine'),
 (100560,'Depakote',' D|De|ep|pa|ak|ko|ot|te|e','Depa','TPKT','epak','akot','Depakote'),
 (100561,'depamide',' d|de|ep|pa|am|mi|id|de|e','depa','TPMT','epam','amid','depamide'),
 (100562,'depancreatize',' d|de|ep|pa|an|nc|cr|re|ea|at|ti|iz|ze|e','depa','TPNKRTS','epan','atiz','depancreat');
INSERT INTO `m_spelling_dictionary` VALUES  (100563,'depancreatized',' d|de|ep|pa|an|nc|cr|re|ea|at|ti|iz|ze|ed|d','depa','TPNKRTST','epan','tize','depancreat'),
 (100564,'depancreatizes',' d|de|ep|pa|an|nc|cr|re|ea|at|ti|iz|ze|es|s','depa','TPNKRTSS','epan','tize','depancreat'),
 (100565,'depancreatizing',' d|de|ep|pa|an|nc|cr|re|ea|at|ti|iz|zi|in|ng|g','depa','TPNKRTSNK','epan','izin','depancreat'),
 (100566,'deparaffinisation',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|is|sa|at|ti|io|on|n','depa','TPRFNSXN','epar','atio','deparaffin'),
 (100567,'deparaffinise',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|is|se|e','depa','TPRFNS','epar','inis','deparaffin'),
 (100568,'deparaffinised',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|is|se|ed|d','depa','TPRFNST','epar','nise','deparaffin'),
 (100569,'deparaffinises',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|is|se|es|s','depa','TPRFNSS','epar','nise','deparaffin'),
 (100570,'deparaffinising',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|is|si|in|ng|g','depa','TPRFNSNK','epar','isin','deparaffin'),
 (100571,'deparaffinization',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|iz|za|at|ti|io|on|n','depa','TPRFNSXN','epar','atio','deparaffin');
INSERT INTO `m_spelling_dictionary` VALUES  (100572,'deparaffinize',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|iz|ze|e','depa','TPRFNS','epar','iniz','deparaffin'),
 (100573,'deparaffinized',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|iz|ze|ed|d','depa','TPRFNST','epar','nize','deparaffin'),
 (100574,'deparaffinizes',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|iz|ze|es|s','depa','TPRFNSS','epar','nize','deparaffin'),
 (100575,'deparaffinizing',' d|de|ep|pa|ar|ra|af|ff|fi|in|ni|iz|zi|in|ng|g','depa','TPRFNSNK','epar','izin','deparaffin'),
 (100576,'depart',' d|de|ep|pa|ar|rt|t','depa','TPRT','epar','epar','depart'),
 (100577,'departed',' d|de|ep|pa|ar|rt|te|ed|d','depa','TPRTT','epar','arte','departed'),
 (100578,'departing',' d|de|ep|pa|ar|rt|ti|in|ng|g','depa','TPRTNK','epar','rtin','departing'),
 (100579,'department',' d|de|ep|pa|ar|rt|tm|me|en|nt|t','depa','TPRTMNT','epar','tmen','department'),
 (100580,'Department of Defense',' D|De|ep|pa|ar|rt|tm|me|en|nt|t | o|of|f | D|De|ef|fe|en|ns|se|e','Depa','TPRTMNTFTFNS','epar','fens','Department'),
 (100581,'Department of Health and Human Services',' D|De|ep|pa|ar|rt|tm|me|en|nt|t | o|of|f | H|He|ea|al|lt|th|h | a|an|nd|d | H|Hu|um|ma|an|n | S|Se|er|rv|vi|ic|ce|es|s','Depa','TPRTMNTFHL0NTHMNSRFSS','epar','vice','Department');
INSERT INTO `m_spelling_dictionary` VALUES  (100582,'Department of Public Dispensary',' D|De|ep|pa|ar|rt|tm|me|en|nt|t | o|of|f | P|Pu|ub|bl|li|ic|c | D|Di|is|sp|pe|en|ns|sa|ar|ry|y','Depa','TPRTMNTFPBLKTSPNSR','epar','nsar','Department'),
 (100583,'Department of Public Health',' D|De|ep|pa|ar|rt|tm|me|en|nt|t | o|of|f | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h','Depa','TPRTMNTFPBLKHL0','epar','ealt','Department'),
 (100584,'department store',' d|de|ep|pa|ar|rt|tm|me|en|nt|t | s|st|to|or|re|e','depa','TPRTMNTSTR','epar','stor','department'),
 (100585,'department stores',' d|de|ep|pa|ar|rt|tm|me|en|nt|t | s|st|to|or|re|es|s','depa','TPRTMNTSTRS','epar','tore','department'),
 (100586,'departmental',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|l','depa','TPRTMNTL','epar','enta','department'),
 (100587,'departmentalisation',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|is|sa|at|ti|io|on|n','depa','TPRTMNTLSXN','epar','atio','department'),
 (100588,'departmentalise',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|e','depa','TPRTMNTLS','epar','alis','department'),
 (100589,'departmentalised',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|ed|d','depa','TPRTMNTLST','epar','lise','department');
INSERT INTO `m_spelling_dictionary` VALUES  (100590,'departmentalises',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|is|se|es|s','depa','TPRTMNTLSS','epar','lise','department'),
 (100591,'departmentalising',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|is|si|in|ng|g','depa','TPRTMNTLSNK','epar','isin','department'),
 (100592,'departmentalization',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|za|at|ti|io|on|n','depa','TPRTMNTLSXN','epar','atio','department'),
 (100593,'departmentalize',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|e','depa','TPRTMNTLS','epar','aliz','department'),
 (100594,'departmentalized',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|ed|d','depa','TPRTMNTLST','epar','lize','department'),
 (100595,'departmentalizes',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|ze|es|s','depa','TPRTMNTLSS','epar','lize','department'),
 (100596,'departmentalizing',' d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|li|iz|zi|in|ng|g','depa','TPRTMNTLSNK','epar','izin','department'),
 (100597,'departments',' d|de|ep|pa|ar|rt|tm|me|en|nt|ts|s','depa','TPRTMNTS','epar','ment','department'),
 (100598,'departs',' d|de|ep|pa|ar|rt|ts|s','depa','TPRTS','epar','part','departs');
INSERT INTO `m_spelling_dictionary` VALUES  (100599,'departure',' d|de|ep|pa|ar|rt|tu|ur|re|e','depa','TPRTR','epar','rtur','departure'),
 (100600,'departures',' d|de|ep|pa|ar|rt|tu|ur|re|es|s','depa','TPRTRS','epar','ture','departures'),
 (100601,'depauperate',' d|de|ep|pa|au|up|pe|er|ra|at|te|e','depa','TPPRT','epau','erat','depauperat'),
 (100602,'depauperated',' d|de|ep|pa|au|up|pe|er|ra|at|te|ed|d','depa','TPPRTT','epau','rate','depauperat'),
 (100603,'depauperates',' d|de|ep|pa|au|up|pe|er|ra|at|te|es|s','depa','TPPRTS','epau','rate','depauperat'),
 (100604,'depauperating',' d|de|ep|pa|au|up|pe|er|ra|at|ti|in|ng|g','depa','TPPRTNK','epau','atin','depauperat'),
 (100605,'depauperation',' d|de|ep|pa|au|up|pe|er|ra|at|ti|io|on|n','depa','TPPRXN','epau','atio','depauperat'),
 (100606,'DEPC',' D|DE|EP|PC|C','DEPC','TPK','EPC','DEPC','DEPC'),
 (100607,'depend',' d|de|ep|pe|en|nd|d','depe','TPNT','epen','epen','depend'),
 (100608,'dependability',' d|de|ep|pe|en|nd|da|ab|bi|il|li|it|ty|y','depe','TPNTBLT','epen','ilit','dependabil'),
 (100609,'dependable',' d|de|ep|pe|en|nd|da|ab|bl|le|e','depe','TPNTBL','epen','dabl','dependable');
INSERT INTO `m_spelling_dictionary` VALUES  (100610,'dependably',' d|de|ep|pe|en|nd|da|ab|bl|ly|y','depe','TPNTBL','epen','dabl','dependably'),
 (100611,'dependance',' d|de|ep|pe|en|nd|da|an|nc|ce|e','depe','TPNTNS','epen','danc','dependance'),
 (100612,'dependances',' d|de|ep|pe|en|nd|da|an|nc|ce|es|s','depe','TPNTNSS','epen','ance','dependance'),
 (100613,'dependancies',' d|de|ep|pe|en|nd|da|an|nc|ci|ie|es|s','depe','TPNTNSS','epen','ncie','dependanci'),
 (100614,'dependancy',' d|de|ep|pe|en|nd|da|an|nc|cy|y','depe','TPNTNS','epen','danc','dependancy'),
 (100615,'dependant',' d|de|ep|pe|en|nd|da|an|nt|t','depe','TPNTNT','epen','ndan','dependant'),
 (100616,'dependantly',' d|de|ep|pe|en|nd|da|an|nt|tl|ly|y','depe','TPNTNTL','epen','antl','dependantl'),
 (100617,'dependants',' d|de|ep|pe|en|nd|da|an|nt|ts|s','depe','TPNTNTS','epen','dant','dependants'),
 (100618,'depended',' d|de|ep|pe|en|nd|de|ed|d','depe','TPNTT','epen','ende','depended'),
 (100619,'dependence',' d|de|ep|pe|en|nd|de|en|nc|ce|e','depe','TPNTNS','epen','denc','dependence'),
 (100620,'dependences',' d|de|ep|pe|en|nd|de|en|nc|ce|es|s','depe','TPNTNSS','epen','ence','dependence');
INSERT INTO `m_spelling_dictionary` VALUES  (100621,'dependencies',' d|de|ep|pe|en|nd|de|en|nc|ci|ie|es|s','depe','TPNTNSS','epen','ncie','dependenci'),
 (100622,'dependency',' d|de|ep|pe|en|nd|de|en|nc|cy|y','depe','TPNTNS','epen','denc','dependency'),
 (100623,'dependent',' d|de|ep|pe|en|nd|de|en|nt|t','depe','TPNTNT','epen','nden','dependent'),
 (100624,'dependent edema',' d|de|ep|pe|en|nd|de|en|nt|t | e|ed|de|em|ma|a','depe','TPNTNTTM','epen','edem','dependent'),
 (100625,'dependent personalities',' d|de|ep|pe|en|nd|de|en|nt|t | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','depe','TPNTNTPRSNLTS','epen','itie','dependent'),
 (100626,'dependent personality',' d|de|ep|pe|en|nd|de|en|nt|t | p|pe|er|rs|so|on|na|al|li|it|ty|y','depe','TPNTNTPRSNLT','epen','alit','dependent'),
 (100627,'dependent personality disorder',' d|de|ep|pe|en|nd|de|en|nt|t | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','depe','TPNTNTPRSNLTTSRTR','epen','orde','dependent'),
 (100628,'dependent personality disorders',' d|de|ep|pe|en|nd|de|en|nt|t | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','depe','TPNTNTPRSNLTTSRTRS','epen','rder','dependent'),
 (100629,'dependent variable',' d|de|ep|pe|en|nd|de|en|nt|t | v|va|ar|ri|ia|ab|bl|le|e','depe','TPNTNTFRBL','epen','iabl','dependent');
INSERT INTO `m_spelling_dictionary` VALUES  (100630,'dependent variables',' d|de|ep|pe|en|nd|de|en|nt|t | v|va|ar|ri|ia|ab|bl|le|es|s','depe','TPNTNTFRBLS','epen','able','dependent'),
 (100631,'dependently',' d|de|ep|pe|en|nd|de|en|nt|tl|ly|y','depe','TPNTNTL','epen','entl','dependentl'),
 (100632,'dependents',' d|de|ep|pe|en|nd|de|en|nt|ts|s','depe','TPNTNTS','epen','dent','dependents'),
 (100633,'depending',' d|de|ep|pe|en|nd|di|in|ng|g','depe','TPNTNK','epen','ndin','depending'),
 (100634,'dependovirus',' d|de|ep|pe|en|nd|do|ov|vi|ir|ru|us|s','depe','TPNTFRS','epen','viru','dependovir'),
 (100635,'dependoviruses',' d|de|ep|pe|en|nd|do|ov|vi|ir|ru|us|se|es|s','depe','TPNTFRSS','epen','ruse','dependovir'),
 (100636,'depends',' d|de|ep|pe|en|nd|ds|s','depe','TPNTS','epen','pend','depends'),
 (100637,'depentylation',' d|de|ep|pe|en|nt|ty|yl|la|at|ti|io|on|n','depe','TPNTLXN','epen','atio','depentylat'),
 (100638,'depepsinized',' d|de|ep|pe|ep|ps|si|in|ni|iz|ze|ed|d','depe','TPPSNST','epep','nize','depepsiniz'),
 (100639,'depersonalisation',' d|de|ep|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|n','depe','TPRSNLSXN','eper','atio','depersonal');
INSERT INTO `m_spelling_dictionary` VALUES  (100640,'depersonalisation disorder',' d|de|ep|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|n | d|di|is|so|or|rd|de|er|r','depe','TPRSNLSXNTSRTR','eper','orde','depersonal'),
 (100641,'depersonalisation disorders',' d|de|ep|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','depe','TPRSNLSXNTSRTRS','eper','rder','depersonal'),
 (100642,'depersonalisation neuroses',' d|de|ep|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|n | n|ne|eu|ur|ro|os|se|es|s','depe','TPRSNLSXNNRSS','eper','rose','depersonal'),
 (100643,'depersonalisation neurosis',' d|de|ep|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|n | n|ne|eu|ur|ro|os|si|is|s','depe','TPRSNLSXNNRSS','eper','rosi','depersonal'),
 (100644,'depersonalisations',' d|de|ep|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|ns|s','depe','TPRSNLSXNS','eper','tion','depersonal'),
 (100645,'depersonalization',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n','depe','TPRSNLSXN','eper','atio','depersonal'),
 (100646,'depersonalization disorder',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n | d|di|is|so|or|rd|de|er|r','depe','TPRSNLSXNTSRTR','eper','orde','depersonal');
INSERT INTO `m_spelling_dictionary` VALUES  (100647,'depersonalization disorders',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','depe','TPRSNLSXNTSRTRS','eper','rder','depersonal'),
 (100648,'depersonalization neuroses',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n | n|ne|eu|ur|ro|os|se|es|s','depe','TPRSNLSXNNRSS','eper','rose','depersonal'),
 (100649,'depersonalization neurosis',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n | n|ne|eu|ur|ro|os|si|is|s','depe','TPRSNLSXNNRSS','eper','rosi','depersonal'),
 (100650,'depersonalization syndrome',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','depe','TPRSNLSXNSNTRM','eper','drom','depersonal'),
 (100651,'depersonalizations',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|ns|s','depe','TPRSNLSXNS','eper','tion','depersonal'),
 (100652,'depersonalize',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|ze|e','depe','TPRSNLS','eper','aliz','depersonal'),
 (100653,'depersonalized',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|ze|ed|d','depe','TPRSNLST','eper','lize','depersonal'),
 (100654,'depersonalizes',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|ze|es|s','depe','TPRSNLSS','eper','lize','depersonal');
INSERT INTO `m_spelling_dictionary` VALUES  (100655,'depersonalizing',' d|de|ep|pe|er|rs|so|on|na|al|li|iz|zi|in|ng|g','depe','TPRSNLSNK','eper','izin','depersonal'),
 (100656,'DEPFMI',' D|DE|EP|PF|FM|MI|I','DEPF','TPFM','EPFM','EPFM','DEPFMI'),
 (100657,'dephase',' d|de|ep|ph|ha|as|se|e','deph','TFS','epha','phas','dephase'),
 (100658,'dephased',' d|de|ep|ph|ha|as|se|ed|d','deph','TFST','epha','hase','dephased'),
 (100659,'dephases',' d|de|ep|ph|ha|as|se|es|s','deph','TFSS','epha','hase','dephases'),
 (100660,'dephasing',' d|de|ep|ph|ha|as|si|in|ng|g','deph','TFSNK','epha','asin','dephasing'),
 (100661,'dephosphin',' d|de|ep|ph|ho|os|sp|ph|hi|in|n','deph','TFSFN','epho','sphi','dephosphin'),
 (100662,'dephospho',' d|de|ep|ph|ho|os|sp|ph|ho|o','deph','TFSF','epho','osph','dephospho'),
 (100663,'dephospho CoA',' d|de|ep|ph|ho|os|sp|ph|ho|o | C|Co|oA|A','deph','TFSFK','epho','o Co','dephospho'),
 (100664,'dephospho form',' d|de|ep|ph|ho|os|sp|ph|ho|o | f|fo|or|rm|m','deph','TFSFFRM','epho',' for','dephospho'),
 (100665,'dephospho forms',' d|de|ep|ph|ho|os|sp|ph|ho|o | f|fo|or|rm|ms|s','deph','TFSFFRMS','epho','form','dephospho');
INSERT INTO `m_spelling_dictionary` VALUES  (100666,'dephospho-CoA',' d|de|ep|ph|ho|os|sp|ph|ho|o-|-C|Co|oA|A','deph','TFSFK','epho','o-Co','dephospho-'),
 (100667,'dephospho-coenzyme A',' d|de|ep|ph|ho|os|sp|ph|ho|o-|-c|co|oe|en|nz|zy|ym|me|e | A|A','deph','TFSFKNSM','epho','yme','dephospho-'),
 (100668,'dephospho-coenzyme A kinase',' d|de|ep|ph|ho|os|sp|ph|ho|o-|-c|co|oe|en|nz|zy|ym|me|e | A|A | k|ki|in|na|as|se|e','deph','TFSFKNSMKNS','epho','inas','dephospho-'),
 (100669,'dephospho-coenzyme A pyrophosphorylase',' d|de|ep|ph|ho|os|sp|ph|ho|o-|-c|co|oe|en|nz|zy|ym|me|e | A|A | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','deph','TFSFKNSMPRFSFRLS','epho','ylas','dephospho-'),
 (100670,'dephospho-form',' d|de|ep|ph|ho|os|sp|ph|ho|o-|-f|fo|or|rm|m','deph','TFSFFRM','epho','-for','dephospho-'),
 (100671,'dephospho-forms',' d|de|ep|ph|ho|os|sp|ph|ho|o-|-f|fo|or|rm|ms|s','deph','TFSFFRMS','epho','form','dephospho-'),
 (100672,'dephosphophosvitin',' d|de|ep|ph|ho|os|sp|ph|ho|op|ph|ho|os|sv|vi|it|ti|in|n','deph','TFSFFSFTN','epho','viti','dephosphop'),
 (100673,'dephosphorylate',' d|de|ep|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','deph','TFSFRLT','epho','ylat','dephosphor');
INSERT INTO `m_spelling_dictionary` VALUES  (100674,'dephosphorylated',' d|de|ep|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','deph','TFSFRLTT','epho','late','dephosphor'),
 (100675,'dephosphorylates',' d|de|ep|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','deph','TFSFRLTS','epho','late','dephosphor'),
 (100676,'dephosphorylating',' d|de|ep|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','deph','TFSFRLTNK','epho','atin','dephosphor'),
 (100677,'dephosphorylation',' d|de|ep|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','deph','TFSFRLXN','epho','atio','dephosphor'),
 (100678,'dephosphorylations',' d|de|ep|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','deph','TFSFRLXNS','epho','tion','dephosphor'),
 (100679,'dephostatin',' d|de|ep|ph|ho|os|st|ta|at|ti|in|n','deph','TFSTTN','epho','tati','dephostati'),
 (100680,'DEPIC',' D|DE|EP|PI|IC|C','DEPI','TPK','EPIC','DEPI','DEPIC'),
 (100681,'depict',' d|de|ep|pi|ic|ct|t','depi','TPKT','epic','epic','depict'),
 (100682,'depicted',' d|de|ep|pi|ic|ct|te|ed|d','depi','TPKTT','epic','icte','depicted'),
 (100683,'depicting',' d|de|ep|pi|ic|ct|ti|in|ng|g','depi','TPKTNK','epic','ctin','depicting');
INSERT INTO `m_spelling_dictionary` VALUES  (100684,'depiction',' d|de|ep|pi|ic|ct|ti|io|on|n','depi','TPKXN','epic','ctio','depiction'),
 (100685,'depictions',' d|de|ep|pi|ic|ct|ti|io|on|ns|s','depi','TPKXNS','epic','tion','depictions'),
 (100686,'depicts',' d|de|ep|pi|ic|ct|ts|s','depi','TPKTS','epic','pict','depicts'),
 (100687,'depigment',' d|de|ep|pi|ig|gm|me|en|nt|t','depi','TPKMNT','epig','gmen','depigment'),
 (100688,'depigmentation',' d|de|ep|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','depi','TPKMNTXN','epig','atio','depigmenta'),
 (100689,'depigmentations',' d|de|ep|pi|ig|gm|me|en|nt|ta|at|ti|io|on|ns|s','depi','TPKMNTXNS','epig','tion','depigmenta'),
 (100690,'depigmented',' d|de|ep|pi|ig|gm|me|en|nt|te|ed|d','depi','TPKMNTT','epig','ente','depigmente'),
 (100691,'depigmenting',' d|de|ep|pi|ig|gm|me|en|nt|ti|in|ng|g','depi','TPKMNTNK','epig','ntin','depigmenti'),
 (100692,'depigments',' d|de|ep|pi|ig|gm|me|en|nt|ts|s','depi','TPKMNTS','epig','ment','depigments'),
 (100693,'depilate',' d|de|ep|pi|il|la|at|te|e','depi','TPLT','epil','ilat','depilate'),
 (100694,'depilated',' d|de|ep|pi|il|la|at|te|ed|d','depi','TPLTT','epil','late','depilated');
INSERT INTO `m_spelling_dictionary` VALUES  (100695,'depilates',' d|de|ep|pi|il|la|at|te|es|s','depi','TPLTS','epil','late','depilates'),
 (100696,'depilating',' d|de|ep|pi|il|la|at|ti|in|ng|g','depi','TPLTNK','epil','atin','depilating'),
 (100697,'depilation',' d|de|ep|pi|il|la|at|ti|io|on|n','depi','TPLXN','epil','atio','depilation'),
 (100698,'depilations',' d|de|ep|pi|il|la|at|ti|io|on|ns|s','depi','TPLXNS','epil','tion','depilation'),
 (100699,'depilatories',' d|de|ep|pi|il|la|at|to|or|ri|ie|es|s','depi','TPLTRS','epil','orie','depilatori'),
 (100700,'depilatory',' d|de|ep|pi|il|la|at|to|or|ry|y','depi','TPLTR','epil','ator','depilatory'),
 (100701,'depinsulin',' d|de|ep|pi|in|ns|su|ul|li|in|n','depi','TPNSLN','epin','suli','depinsulin'),
 (100702,'depixol',' d|de|ep|pi|ix|xo|ol|l','depi','TPKSL','epix','pixo','depixol'),
 (100703,'deplasmolyze',' d|de|ep|pl|la|as|sm|mo|ol|ly|yz|ze|e','depl','TPLSMLS','epla','olyz','deplasmoly'),
 (100704,'deplasmolyzed',' d|de|ep|pl|la|as|sm|mo|ol|ly|yz|ze|ed|d','depl','TPLSMLST','epla','lyze','deplasmoly'),
 (100705,'deplasmolyzes',' d|de|ep|pl|la|as|sm|mo|ol|ly|yz|ze|es|s','depl','TPLSMLSS','epla','lyze','deplasmoly');
INSERT INTO `m_spelling_dictionary` VALUES  (100706,'deplasmolyzing',' d|de|ep|pl|la|as|sm|mo|ol|ly|yz|zi|in|ng|g','depl','TPLSMLSNK','epla','yzin','deplasmoly'),
 (100707,'deplete',' d|de|ep|pl|le|et|te|e','depl','TPLT','eple','plet','deplete'),
 (100708,'depleted',' d|de|ep|pl|le|et|te|ed|d','depl','TPLTT','eple','lete','depleted'),
 (100709,'depleter',' d|de|ep|pl|le|et|te|er|r','depl','TPLTR','eple','lete','depleter'),
 (100710,'depleters',' d|de|ep|pl|le|et|te|er|rs|s','depl','TPLTRS','eple','eter','depleters'),
 (100711,'depletes',' d|de|ep|pl|le|et|te|es|s','depl','TPLTS','eple','lete','depletes'),
 (100712,'depleting',' d|de|ep|pl|le|et|ti|in|ng|g','depl','TPLTNK','eple','etin','depleting'),
 (100713,'depletion',' d|de|ep|pl|le|et|ti|io|on|n','depl','TPLXN','eple','etio','depletion'),
 (100714,'depletions',' d|de|ep|pl|le|et|ti|io|on|ns|s','depl','TPLXNS','eple','tion','depletions'),
 (100715,'depletive',' d|de|ep|pl|le|et|ti|iv|ve|e','depl','TPLTF','eple','etiv','depletive'),
 (100716,'depletor',' d|de|ep|pl|le|et|to|or|r','depl','TPLTR','eple','leto','depletor');
INSERT INTO `m_spelling_dictionary` VALUES  (100717,'depletors',' d|de|ep|pl|le|et|to|or|rs|s','depl','TPLTRS','eple','etor','depletors'),
 (100718,'deplorable',' d|de|ep|pl|lo|or|ra|ab|bl|le|e','depl','TPLRBL','eplo','rabl','deplorable'),
 (100719,'deplorableness',' d|de|ep|pl|lo|or|ra|ab|bl|le|en|ne|es|ss|s','depl','TPLRBLNS','eplo','enes','deplorable'),
 (100720,'deplore',' d|de|ep|pl|lo|or|re|e','depl','TPLR','eplo','plor','deplore'),
 (100721,'deplored',' d|de|ep|pl|lo|or|re|ed|d','depl','TPLRT','eplo','lore','deplored'),
 (100722,'deplores',' d|de|ep|pl|lo|or|re|es|s','depl','TPLRS','eplo','lore','deplores'),
 (100723,'deploring',' d|de|ep|pl|lo|or|ri|in|ng|g','depl','TPLRNK','eplo','orin','deploring'),
 (100724,'deploy',' d|de|ep|pl|lo|oy|y','depl','TPL','eplo','eplo','deploy'),
 (100725,'deployed',' d|de|ep|pl|lo|oy|ye|ed|d','depl','TPLYT','eplo','loye','deployed'),
 (100726,'deploying',' d|de|ep|pl|lo|oy|yi|in|ng|g','depl','TPLYNK','eplo','oyin','deploying'),
 (100727,'deployment',' d|de|ep|pl|lo|oy|ym|me|en|nt|t','depl','TPLMNT','eplo','ymen','deployment'),
 (100728,'deployments',' d|de|ep|pl|lo|oy|ym|me|en|nt|ts|s','depl','TPLMNTS','eplo','ment','deployment');
INSERT INTO `m_spelling_dictionary` VALUES  (100729,'deploys',' d|de|ep|pl|lo|oy|ys|s','depl','TPLS','eplo','ploy','deploys'),
 (100730,'DEPMPO',' D|DE|EP|PM|MP|PO|O','DEPM','TPMP','EPMP','EPMP','DEPMPO'),
 (100731,'Depo Provera',' D|De|ep|po|o | P|Pr|ro|ov|ve|er|ra|a','Depo','TPPRFR','epo','over','Depo Prove'),
 (100732,'Depo-Medrol',' D|De|ep|po|o-|-M|Me|ed|dr|ro|ol|l','Depo','TPMTRL','epo-','edro','Depo-Medro'),
 (100733,'Depo-Medrone',' D|De|ep|po|o-|-M|Me|ed|dr|ro|on|ne|e','Depo','TPMTRN','epo-','dron','Depo-Medro'),
 (100734,'Depo-Provera',' D|De|ep|po|o-|-P|Pr|ro|ov|ve|er|ra|a','Depo','TPPRFR','epo-','over','Depo-Prove'),
 (100735,'Depo-Testosterone',' D|De|ep|po|o-|-T|Te|es|st|to|os|st|te|er|ro|on|ne|e','Depo','TPTSTSTRN','epo-','eron','Depo-Testo'),
 (100736,'Depo-Testosterones',' D|De|ep|po|o-|-T|Te|es|st|to|os|st|te|er|ro|on|ne|es|s','Depo','TPTSTSTRNS','epo-','rone','Depo-Testo'),
 (100737,'DepoFoam',' D|De|ep|po|oF|Fo|oa|am|m','Depo','TPFM','epoF','oFoa','DepoFoam'),
 (100738,'depogen',' d|de|ep|po|og|ge|en|n','depo','TPJN','epog','poge','depogen'),
 (100739,'depolarisation',' d|de|ep|po|ol|la|ar|ri|is|sa|at|ti|io|on|n','depo','TPLRSXN','epol','atio','depolarisa');
INSERT INTO `m_spelling_dictionary` VALUES  (100740,'depolarisations',' d|de|ep|po|ol|la|ar|ri|is|sa|at|ti|io|on|ns|s','depo','TPLRSXNS','epol','tion','depolarisa'),
 (100741,'depolarise',' d|de|ep|po|ol|la|ar|ri|is|se|e','depo','TPLRS','epol','aris','depolarise'),
 (100742,'depolarised',' d|de|ep|po|ol|la|ar|ri|is|se|ed|d','depo','TPLRST','epol','rise','depolarise'),
 (100743,'depolarises',' d|de|ep|po|ol|la|ar|ri|is|se|es|s','depo','TPLRSS','epol','rise','depolarise'),
 (100744,'depolarising',' d|de|ep|po|ol|la|ar|ri|is|si|in|ng|g','depo','TPLRSNK','epol','isin','depolarisi'),
 (100745,'depolarization',' d|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','depo','TPLRSXN','epol','atio','depolariza'),
 (100746,'depolarizations',' d|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','depo','TPLRSXNS','epol','tion','depolariza'),
 (100747,'depolarize',' d|de|ep|po|ol|la|ar|ri|iz|ze|e','depo','TPLRS','epol','ariz','depolarize'),
 (100748,'depolarized',' d|de|ep|po|ol|la|ar|ri|iz|ze|ed|d','depo','TPLRST','epol','rize','depolarize'),
 (100749,'depolarizer',' d|de|ep|po|ol|la|ar|ri|iz|ze|er|r','depo','TPLRSR','epol','rize','depolarize');
INSERT INTO `m_spelling_dictionary` VALUES  (100750,'depolarizers',' d|de|ep|po|ol|la|ar|ri|iz|ze|er|rs|s','depo','TPLRSRS','epol','izer','depolarize'),
 (100751,'depolarizes',' d|de|ep|po|ol|la|ar|ri|iz|ze|es|s','depo','TPLRSS','epol','rize','depolarize'),
 (100752,'depolarizing',' d|de|ep|po|ol|la|ar|ri|iz|zi|in|ng|g','depo','TPLRSNK','epol','izin','depolarizi'),
 (100753,'depoliticisation',' d|de|ep|po|ol|li|it|ti|ic|ci|is|sa|at|ti|io|on|n','depo','TPLTSSXN','epol','atio','depolitici'),
 (100754,'depoliticise',' d|de|ep|po|ol|li|it|ti|ic|ci|is|se|e','depo','TPLTSS','epol','icis','depolitici'),
 (100755,'depoliticised',' d|de|ep|po|ol|li|it|ti|ic|ci|is|se|ed|d','depo','TPLTSST','epol','cise','depolitici'),
 (100756,'depoliticises',' d|de|ep|po|ol|li|it|ti|ic|ci|is|se|es|s','depo','TPLTSSS','epol','cise','depolitici'),
 (100757,'depoliticising',' d|de|ep|po|ol|li|it|ti|ic|ci|is|si|in|ng|g','depo','TPLTSSNK','epol','isin','depolitici'),
 (100758,'depoliticization',' d|de|ep|po|ol|li|it|ti|ic|ci|iz|za|at|ti|io|on|n','depo','TPLTSSXN','epol','atio','depolitici'),
 (100759,'depoliticize',' d|de|ep|po|ol|li|it|ti|ic|ci|iz|ze|e','depo','TPLTSS','epol','iciz','depolitici');
INSERT INTO `m_spelling_dictionary` VALUES  (100760,'depoliticized',' d|de|ep|po|ol|li|it|ti|ic|ci|iz|ze|ed|d','depo','TPLTSST','epol','cize','depolitici'),
 (100761,'depoliticizes',' d|de|ep|po|ol|li|it|ti|ic|ci|iz|ze|es|s','depo','TPLTSSS','epol','cize','depolitici'),
 (100762,'depoliticizing',' d|de|ep|po|ol|li|it|ti|ic|ci|iz|zi|in|ng|g','depo','TPLTSSNK','epol','izin','depolitici'),
 (100763,'depolymerase',' d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','depo','TPLMRS','epol','eras','depolymera'),
 (100764,'depolymerases',' d|de|ep|po|ol|ly|ym|me|er|ra|as|se|es|s','depo','TPLMRSS','epol','rase','depolymera'),
 (100765,'depolymerisation',' d|de|ep|po|ol|ly|ym|me|er|ri|is|sa|at|ti|io|on|n','depo','TPLMRSXN','epol','atio','depolymeri'),
 (100766,'depolymerise',' d|de|ep|po|ol|ly|ym|me|er|ri|is|se|e','depo','TPLMRS','epol','eris','depolymeri'),
 (100767,'depolymerised',' d|de|ep|po|ol|ly|ym|me|er|ri|is|se|ed|d','depo','TPLMRST','epol','rise','depolymeri'),
 (100768,'depolymerised holothurian glycosaminoglycan',' d|de|ep|po|ol|ly|ym|me|er|ri|is|se|ed|d | h|ho|ol|lo|ot|th|hu|ur|ri|ia|an|n | g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n','depo','TPLMRSTHL0RNKLKSMNKLKN','epol','lyca','depolymeri'),
 (100769,'depolymerises',' d|de|ep|po|ol|ly|ym|me|er|ri|is|se|es|s','depo','TPLMRSS','epol','rise','depolymeri');
INSERT INTO `m_spelling_dictionary` VALUES  (100770,'depolymerising',' d|de|ep|po|ol|ly|ym|me|er|ri|is|si|in|ng|g','depo','TPLMRSNK','epol','isin','depolymeri'),
 (100771,'depolymerization',' d|de|ep|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|n','depo','TPLMRSXN','epol','atio','depolymeri'),
 (100772,'depolymerize',' d|de|ep|po|ol|ly|ym|me|er|ri|iz|ze|e','depo','TPLMRS','epol','eriz','depolymeri'),
 (100773,'depolymerized',' d|de|ep|po|ol|ly|ym|me|er|ri|iz|ze|ed|d','depo','TPLMRST','epol','rize','depolymeri'),
 (100774,'depolymerized holothurian glycosaminoglycan',' d|de|ep|po|ol|ly|ym|me|er|ri|iz|ze|ed|d | h|ho|ol|lo|ot|th|hu|ur|ri|ia|an|n | g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n','depo','TPLMRSTHL0RNKLKSMNKLKN','epol','lyca','depolymeri'),
 (100775,'depolymerizes',' d|de|ep|po|ol|ly|ym|me|er|ri|iz|ze|es|s','depo','TPLMRSS','epol','rize','depolymeri'),
 (100776,'depolymerizing',' d|de|ep|po|ol|ly|ym|me|er|ri|iz|zi|in|ng|g','depo','TPLMRSNK','epol','izin','depolymeri'),
 (100777,'DepoProvera',' D|De|ep|po|oP|Pr|ro|ov|ve|er|ra|a','Depo','TPPRFR','epoP','over','DepoProver'),
 (100778,'depopulate',' d|de|ep|po|op|pu|ul|la|at|te|e','depo','TPPLT','epop','ulat','depopulate');
INSERT INTO `m_spelling_dictionary` VALUES  (100779,'depopulated',' d|de|ep|po|op|pu|ul|la|at|te|ed|d','depo','TPPLTT','epop','late','depopulate'),
 (100780,'depopulates',' d|de|ep|po|op|pu|ul|la|at|te|es|s','depo','TPPLTS','epop','late','depopulate'),
 (100781,'depopulating',' d|de|ep|po|op|pu|ul|la|at|ti|in|ng|g','depo','TPPLTNK','epop','atin','depopulati'),
 (100782,'depopulation',' d|de|ep|po|op|pu|ul|la|at|ti|io|on|n','depo','TPPLXN','epop','atio','depopulati'),
 (100783,'deport',' d|de|ep|po|or|rt|t','depo','TPRT','epor','epor','deport'),
 (100784,'deportation',' d|de|ep|po|or|rt|ta|at|ti|io|on|n','depo','TPRTXN','epor','atio','deportatio'),
 (100785,'deportations',' d|de|ep|po|or|rt|ta|at|ti|io|on|ns|s','depo','TPRTXNS','epor','tion','deportatio'),
 (100786,'deported',' d|de|ep|po|or|rt|te|ed|d','depo','TPRTT','epor','orte','deported'),
 (100787,'deportee',' d|de|ep|po|or|rt|te|ee|e','depo','TPRT','epor','orte','deportee'),
 (100788,'deportees',' d|de|ep|po|or|rt|te|ee|es|s','depo','TPRTS','epor','rtee','deportees'),
 (100789,'deporting',' d|de|ep|po|or|rt|ti|in|ng|g','depo','TPRTNK','epor','rtin','deporting');
INSERT INTO `m_spelling_dictionary` VALUES  (100790,'deportment',' d|de|ep|po|or|rt|tm|me|en|nt|t','depo','TPRTMNT','epor','tmen','deportment'),
 (100791,'deports',' d|de|ep|po|or|rt|ts|s','depo','TPRTS','epor','port','deports'),
 (100792,'depose',' d|de|ep|po|os|se|e','depo','TPS','epos','epos','depose'),
 (100793,'deposed',' d|de|ep|po|os|se|ed|d','depo','TPST','epos','pose','deposed'),
 (100794,'deposel',' d|de|ep|po|os|se|el|l','depo','TPSL','epos','pose','deposel'),
 (100795,'deposes',' d|de|ep|po|os|se|es|s','depo','TPSS','epos','pose','deposes'),
 (100796,'deposing',' d|de|ep|po|os|si|in|ng|g','depo','TPSNK','epos','osin','deposing'),
 (100797,'deposiston',' d|de|ep|po|os|si|is|st|to|on|n','depo','TPSSTN','epos','isto','deposiston'),
 (100798,'deposit',' d|de|ep|po|os|si|it|t','depo','TPST','epos','posi','deposit'),
 (100799,'deposited',' d|de|ep|po|os|si|it|te|ed|d','depo','TPSTT','epos','site','deposited'),
 (100800,'depositing',' d|de|ep|po|os|si|it|ti|in|ng|g','depo','TPSTNK','epos','itin','depositing'),
 (100801,'deposition',' d|de|ep|po|os|si|it|ti|io|on|n','depo','TPSXN','epos','itio','deposition');
INSERT INTO `m_spelling_dictionary` VALUES  (100802,'depositional',' d|de|ep|po|os|si|it|ti|io|on|na|al|l','depo','TPSXNL','epos','iona','deposition'),
 (100803,'depositions',' d|de|ep|po|os|si|it|ti|io|on|ns|s','depo','TPSXNS','epos','tion','deposition'),
 (100804,'depositories',' d|de|ep|po|os|si|it|to|or|ri|ie|es|s','depo','TPSTRS','epos','orie','depositori'),
 (100805,'depository',' d|de|ep|po|os|si|it|to|or|ry|y','depo','TPSTR','epos','itor','depository'),
 (100806,'deposits',' d|de|ep|po|os|si|it|ts|s','depo','TPSTS','epos','osit','deposits'),
 (100807,'Depostat',' D|De|ep|po|os|st|ta|at|t','Depo','TPSTT','epos','osta','Depostat'),
 (100808,'Depostats',' D|De|ep|po|os|st|ta|at|ts|s','Depo','TPSTTS','epos','stat','Depostats'),
 (100809,'Deposul',' D|De|ep|po|os|su|ul|l','Depo','TPSL','epos','posu','Deposul'),
 (100810,'depot',' d|de|ep|po|ot|t','depo','TPT','epot','depo','depot'),
 (100811,'depot injection',' d|de|ep|po|ot|t | i|in|nj|je|ec|ct|ti|io|on|n','depo','TPTNJKXN','epot','ctio','depot inje'),
 (100812,'depot injections',' d|de|ep|po|ot|t | i|in|nj|je|ec|ct|ti|io|on|ns|s','depo','TPTNJKXNS','epot','tion','depot inje');
INSERT INTO `m_spelling_dictionary` VALUES  (100813,'depot medroxyprogesterone acetate',' d|de|ep|po|ot|t | m|me|ed|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e | a|ac|ce|et|ta|at|te|e','depo','TPTMTRKSPRJSTRNSTT','epot','etat','depot medr'),
 (100814,'depotentiate',' d|de|ep|po|ot|te|en|nt|ti|ia|at|te|e','depo','TPTNXT','epot','tiat','depotentia'),
 (100815,'depotentiated',' d|de|ep|po|ot|te|en|nt|ti|ia|at|te|ed|d','depo','TPTNXTT','epot','iate','depotentia'),
 (100816,'depotentiates',' d|de|ep|po|ot|te|en|nt|ti|ia|at|te|es|s','depo','TPTNXTS','epot','iate','depotentia'),
 (100817,'depotentiating',' d|de|ep|po|ot|te|en|nt|ti|ia|at|ti|in|ng|g','depo','TPTNXTNK','epot','atin','depotentia'),
 (100818,'depotentiation',' d|de|ep|po|ot|te|en|nt|ti|ia|at|ti|io|on|n','depo','TPTNXXN','epot','atio','depotentia'),
 (100819,'depotestosterone',' d|de|ep|po|ot|te|es|st|to|os|st|te|er|ro|on|ne|e','depo','TPTSTSTRN','epot','eron','depotestos'),
 (100820,'depotestosterones',' d|de|ep|po|ot|te|es|st|to|os|st|te|er|ro|on|ne|es|s','depo','TPTSTSTRNS','epot','rone','depotestos'),
 (100821,'depotocin',' d|de|ep|po|ot|to|oc|ci|in|n','depo','TPTSN','epot','toci','depotocin');
INSERT INTO `m_spelling_dictionary` VALUES  (100822,'depots',' d|de|ep|po|ot|ts|s','depo','TPTS','epot','epot','depots'),
 (100823,'Deppea',' D|De|ep|pp|pe|ea|a','Depp','TP','eppe','eppe','Deppea'),
 (100824,'Deppea grandiflora',' D|De|ep|pp|pe|ea|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Depp','TPKRNTFLR','eppe','flor','Deppea gra'),
 (100825,'depramine',' d|de|ep|pr|ra|am|mi|in|ne|e','depr','TPRMN','epra','amin','depramine'),
 (100826,'depravation',' d|de|ep|pr|ra|av|va|at|ti|io|on|n','depr','TPRFXN','epra','atio','depravatio'),
 (100827,'deprave',' d|de|ep|pr|ra|av|ve|e','depr','TPRF','epra','prav','deprave'),
 (100828,'depraved',' d|de|ep|pr|ra|av|ve|ed|d','depr','TPRFT','epra','rave','depraved'),
 (100829,'depraves',' d|de|ep|pr|ra|av|ve|es|s','depr','TPRFS','epra','rave','depraves'),
 (100830,'depraving',' d|de|ep|pr|ra|av|vi|in|ng|g','depr','TPRFNK','epra','avin','depraving'),
 (100831,'depravities',' d|de|ep|pr|ra|av|vi|it|ti|ie|es|s','depr','TPRFTS','epra','itie','depravitie'),
 (100832,'depravity',' d|de|ep|pr|ra|av|vi|it|ty|y','depr','TPRFT','epra','avit','depravity');
INSERT INTO `m_spelling_dictionary` VALUES  (100833,'deprecate',' d|de|ep|pr|re|ec|ca|at|te|e','depr','TPRKT','epre','ecat','deprecate'),
 (100834,'deprecated',' d|de|ep|pr|re|ec|ca|at|te|ed|d','depr','TPRKTT','epre','cate','deprecated'),
 (100835,'deprecates',' d|de|ep|pr|re|ec|ca|at|te|es|s','depr','TPRKTS','epre','cate','deprecates'),
 (100836,'deprecating',' d|de|ep|pr|re|ec|ca|at|ti|in|ng|g','depr','TPRKTNK','epre','atin','deprecatin'),
 (100837,'deprecation',' d|de|ep|pr|re|ec|ca|at|ti|io|on|n','depr','TPRKXN','epre','atio','deprecatio'),
 (100838,'depreciate',' d|de|ep|pr|re|ec|ci|ia|at|te|e','depr','TPRXT','epre','ciat','depreciate'),
 (100839,'depreciated',' d|de|ep|pr|re|ec|ci|ia|at|te|ed|d','depr','TPRXTT','epre','iate','depreciate'),
 (100840,'depreciates',' d|de|ep|pr|re|ec|ci|ia|at|te|es|s','depr','TPRXTS','epre','iate','depreciate'),
 (100841,'depreciating',' d|de|ep|pr|re|ec|ci|ia|at|ti|in|ng|g','depr','TPRXTNK','epre','atin','depreciati'),
 (100842,'depreciation',' d|de|ep|pr|re|ec|ci|ia|at|ti|io|on|n','depr','TPRXXN','epre','atio','depreciati'),
 (100843,'deprenalin',' d|de|ep|pr|re|en|na|al|li|in|n','depr','TPRNLN','epre','nali','deprenalin');
INSERT INTO `m_spelling_dictionary` VALUES  (100844,'deprenil',' d|de|ep|pr|re|en|ni|il|l','depr','TPRNL','epre','reni','deprenil'),
 (100845,'deprenon',' d|de|ep|pr|re|en|no|on|n','depr','TPRNN','epre','reno','deprenon'),
 (100846,'deprenyl',' d|de|ep|pr|re|en|ny|yl|l','depr','TPRNL','epre','reny','deprenyl'),
 (100847,'depress',' d|de|ep|pr|re|es|ss|s','depr','TPRS','epre','pres','depress'),
 (100848,'Depressan',' D|De|ep|pr|re|es|ss|sa|an|n','Depr','TPRSN','epre','essa','Depressan'),
 (100849,'depressant',' d|de|ep|pr|re|es|ss|sa|an|nt|t','depr','TPRSNT','epre','ssan','depressant'),
 (100850,'depressants',' d|de|ep|pr|re|es|ss|sa|an|nt|ts|s','depr','TPRSNTS','epre','sant','depressant'),
 (100851,'Depressaria',' D|De|ep|pr|re|es|ss|sa|ar|ri|ia|a','Depr','TPRSR','epre','sari','Depressari'),
 (100852,'Depressaria pastinacella',' D|De|ep|pr|re|es|ss|sa|ar|ri|ia|a | p|pa|as|st|ti|in|na|ac|ce|el|ll|la|a','Depr','TPRSRPSTNSL','epre','cell','Depressari'),
 (100853,'depressed',' d|de|ep|pr|re|es|ss|se|ed|d','depr','TPRST','epre','esse','depressed'),
 (100854,'depressed fracture',' d|de|ep|pr|re|es|ss|se|ed|d | f|fr|ra|ac|ct|tu|ur|re|e','depr','TPRSTFRKTR','epre','ctur','depressed');
INSERT INTO `m_spelling_dictionary` VALUES  (100855,'depressed fractures',' d|de|ep|pr|re|es|ss|se|ed|d | f|fr|ra|ac|ct|tu|ur|re|es|s','depr','TPRSTFRKTRS','epre','ture','depressed'),
 (100856,'depressed psychoses',' d|de|ep|pr|re|es|ss|se|ed|d | p|ps|sy|yc|ch|ho|os|se|es|s','depr','TPRSTPSXSS','epre','hose','depressed'),
 (100857,'depressed psychosis',' d|de|ep|pr|re|es|ss|se|ed|d | p|ps|sy|yc|ch|ho|os|si|is|s','depr','TPRSTPSXSS','epre','hosi','depressed'),
 (100858,'depresses',' d|de|ep|pr|re|es|ss|se|es|s','depr','TPRSS','epre','esse','depresses'),
 (100859,'Depressin',' D|De|ep|pr|re|es|ss|si|in|n','Depr','TPRSN','epre','essi','Depressin'),
 (100860,'depressing',' d|de|ep|pr|re|es|ss|si|in|ng|g','depr','TPRSNK','epre','ssin','depressing'),
 (100861,'depression',' d|de|ep|pr|re|es|ss|si|io|on|n','depr','TPRSN','epre','ssio','depression'),
 (100862,'depression pure disease',' d|de|ep|pr|re|es|ss|si|io|on|n | p|pu|ur|re|e | d|di|is|se|ea|as|se|e','depr','TPRSNPRTSS','epre','seas','depression'),
 (100863,'depression pure diseases',' d|de|ep|pr|re|es|ss|si|io|on|n | p|pu|ur|re|e | d|di|is|se|ea|as|se|es|s','depr','TPRSNPRTSSS','epre','ease','depression');
INSERT INTO `m_spelling_dictionary` VALUES  (100864,'depression spectrum disease',' d|de|ep|pr|re|es|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ru|um|m | d|di|is|se|ea|as|se|e','depr','TPRSNSPKTRMTSS','epre','seas','depression'),
 (100865,'depression spectrum diseases',' d|de|ep|pr|re|es|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ru|um|m | d|di|is|se|ea|as|se|es|s','depr','TPRSNSPKTRMTSSS','epre','ease','depression'),
 (100866,'depression-like',' d|de|ep|pr|re|es|ss|si|io|on|n-|-l|li|ik|ke|e','depr','TPRSNLK','epre','-lik','depression'),
 (100867,'depressionlike',' d|de|ep|pr|re|es|ss|si|io|on|nl|li|ik|ke|e','depr','TPRSNLK','epre','nlik','depression'),
 (100868,'depressions',' d|de|ep|pr|re|es|ss|si|io|on|ns|s','depr','TPRSNS','epre','sion','depression'),
 (100869,'depressive',' d|de|ep|pr|re|es|ss|si|iv|ve|e','depr','TPRSF','epre','ssiv','depressive'),
 (100870,'depressive delusion',' d|de|ep|pr|re|es|ss|si|iv|ve|e | d|de|el|lu|us|si|io|on|n','depr','TPRSFTLXN','epre','usio','depressive'),
 (100871,'depressive delusions',' d|de|ep|pr|re|es|ss|si|iv|ve|e | d|de|el|lu|us|si|io|on|ns|s','depr','TPRSFTLXNS','epre','sion','depressive'),
 (100872,'depressive disorder',' d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','depr','TPRSFTSRTR','epre','orde','depressive');
INSERT INTO `m_spelling_dictionary` VALUES  (100873,'depressive disorders',' d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','depr','TPRSFTSRTRS','epre','rder','depressive'),
 (100874,'depressive neuroses',' d|de|ep|pr|re|es|ss|si|iv|ve|e | n|ne|eu|ur|ro|os|se|es|s','depr','TPRSFNRSS','epre','rose','depressive'),
 (100875,'depressive neurosis',' d|de|ep|pr|re|es|ss|si|iv|ve|e | n|ne|eu|ur|ro|os|si|is|s','depr','TPRSFNRSS','epre','rosi','depressive'),
 (100876,'depressive psychoses',' d|de|ep|pr|re|es|ss|si|iv|ve|e | p|ps|sy|yc|ch|ho|os|se|es|s','depr','TPRSFPSXSS','epre','hose','depressive'),
 (100877,'depressive psychosis',' d|de|ep|pr|re|es|ss|si|iv|ve|e | p|ps|sy|yc|ch|ho|os|si|is|s','depr','TPRSFPSXSS','epre','hosi','depressive'),
 (100878,'depressive reaction',' d|de|ep|pr|re|es|ss|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|n','depr','TPRSFRKXN','epre','ctio','depressive'),
 (100879,'depressive reactions',' d|de|ep|pr|re|es|ss|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|ns|s','depr','TPRSFRKXNS','epre','tion','depressive'),
 (100880,'depressive spectrum disease',' d|de|ep|pr|re|es|ss|si|iv|ve|e | s|sp|pe|ec|ct|tr|ru|um|m | d|di|is|se|ea|as|se|e','depr','TPRSFSPKTRMTSS','epre','seas','depressive');
INSERT INTO `m_spelling_dictionary` VALUES  (100881,'depressive spectrum diseases',' d|de|ep|pr|re|es|ss|si|iv|ve|e | s|sp|pe|ec|ct|tr|ru|um|m | d|di|is|se|ea|as|se|es|s','depr','TPRSFSPKTRMTSSS','epre','ease','depressive'),
 (100882,'depressive syndrome',' d|de|ep|pr|re|es|ss|si|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','depr','TPRSFSNTRM','epre','drom','depressive'),
 (100883,'depressive syndromes',' d|de|ep|pr|re|es|ss|si|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|es|s','depr','TPRSFSNTRMS','epre','rome','depressive'),
 (100884,'depressiveness',' d|de|ep|pr|re|es|ss|si|iv|ve|en|ne|es|ss|s','depr','TPRSFNS','epre','enes','depressive'),
 (100885,'depressives',' d|de|ep|pr|re|es|ss|si|iv|ve|es|s','depr','TPRSFS','epre','sive','depressive'),
 (100886,'depressivities',' d|de|ep|pr|re|es|ss|si|iv|vi|it|ti|ie|es|s','depr','TPRSFTS','epre','itie','depressivi'),
 (100887,'depressivity',' d|de|ep|pr|re|es|ss|si|iv|vi|it|ty|y','depr','TPRSFT','epre','ivit','depressivi'),
 (100888,'depressomotor',' d|de|ep|pr|re|es|ss|so|om|mo|ot|to|or|r','depr','TPRSMTR','epre','moto','depressomo'),
 (100889,'depressomotors',' d|de|ep|pr|re|es|ss|so|om|mo|ot|to|or|rs|s','depr','TPRSMTRS','epre','otor','depressomo');
INSERT INTO `m_spelling_dictionary` VALUES  (100890,'depressor',' d|de|ep|pr|re|es|ss|so|or|r','depr','TPRSR','epre','esso','depressor'),
 (100891,'depressor anguli oris',' d|de|ep|pr|re|es|ss|so|or|r | a|an|ng|gu|ul|li|i | o|or|ri|is|s','depr','TPRSRNKLRS','epre',' ori','depressor'),
 (100892,'depressor anguli orises',' d|de|ep|pr|re|es|ss|so|or|r | a|an|ng|gu|ul|li|i | o|or|ri|is|se|es|s','depr','TPRSRNKLRSS','epre','rise','depressor'),
 (100893,'depressor labii inferioris',' d|de|ep|pr|re|es|ss|so|or|r | l|la|ab|bi|ii|i | i|in|nf|fe|er|ri|io|or|ri|is|s','depr','TPRSRLBNFRRS','epre','iori','depressor'),
 (100894,'depressor muscle',' d|de|ep|pr|re|es|ss|so|or|r | m|mu|us|sc|cl|le|e','depr','TPRSRMSKL','epre','uscl','depressor'),
 (100895,'depressor muscles',' d|de|ep|pr|re|es|ss|so|or|r | m|mu|us|sc|cl|le|es|s','depr','TPRSRMSKLS','epre','scle','depressor'),
 (100896,'depressor nerve',' d|de|ep|pr|re|es|ss|so|or|r | n|ne|er|rv|ve|e','depr','TPRSRNRF','epre','nerv','depressor'),
 (100897,'depressor nerves',' d|de|ep|pr|re|es|ss|so|or|r | n|ne|er|rv|ve|es|s','depr','TPRSRNRFS','epre','erve','depressor'),
 (100898,'depressor septi',' d|de|ep|pr|re|es|ss|so|or|r | s|se|ep|pt|ti|i','depr','TPRSRSPT','epre','sept','depressor');
INSERT INTO `m_spelling_dictionary` VALUES  (100899,'depressor septi nasi muscle',' d|de|ep|pr|re|es|ss|so|or|r | s|se|ep|pt|ti|i | n|na|as|si|i | m|mu|us|sc|cl|le|e','depr','TPRSRSPTNSMSKL','epre','uscl','depressor'),
 (100900,'depressor septi nasi muscles',' d|de|ep|pr|re|es|ss|so|or|r | s|se|ep|pt|ti|i | n|na|as|si|i | m|mu|us|sc|cl|le|es|s','depr','TPRSRSPTNSMSKLS','epre','scle','depressor'),
 (100901,'depressor supercilii',' d|de|ep|pr|re|es|ss|so|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i','depr','TPRSRSPRSL','epre','cili','depressor'),
 (100902,'depressor supercilii muscle',' d|de|ep|pr|re|es|ss|so|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i | m|mu|us|sc|cl|le|e','depr','TPRSRSPRSLMSKL','epre','uscl','depressor'),
 (100903,'depressor supercilii muscles',' d|de|ep|pr|re|es|ss|so|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i | m|mu|us|sc|cl|le|es|s','depr','TPRSRSPRSLMSKLS','epre','scle','depressor'),
 (100904,'depressors',' d|de|ep|pr|re|es|ss|so|or|rs|s','depr','TPRSRS','epre','ssor','depressors'),
 (100905,'depressurisation',' d|de|ep|pr|re|es|ss|su|ur|ri|is|sa|at|ti|io|on|n','depr','TPRSRSXN','epre','atio','depressuri');
INSERT INTO `m_spelling_dictionary` VALUES  (100906,'depressurisations',' d|de|ep|pr|re|es|ss|su|ur|ri|is|sa|at|ti|io|on|ns|s','depr','TPRSRSXNS','epre','tion','depressuri'),
 (100907,'depressurise',' d|de|ep|pr|re|es|ss|su|ur|ri|is|se|e','depr','TPRSRS','epre','uris','depressuri'),
 (100908,'depressurised',' d|de|ep|pr|re|es|ss|su|ur|ri|is|se|ed|d','depr','TPRSRST','epre','rise','depressuri'),
 (100909,'depressurises',' d|de|ep|pr|re|es|ss|su|ur|ri|is|se|es|s','depr','TPRSRSS','epre','rise','depressuri'),
 (100910,'depressurising',' d|de|ep|pr|re|es|ss|su|ur|ri|is|si|in|ng|g','depr','TPRSRSNK','epre','isin','depressuri'),
 (100911,'depressurization',' d|de|ep|pr|re|es|ss|su|ur|ri|iz|za|at|ti|io|on|n','depr','TPRSRSXN','epre','atio','depressuri'),
 (100912,'depressurizations',' d|de|ep|pr|re|es|ss|su|ur|ri|iz|za|at|ti|io|on|ns|s','depr','TPRSRSXNS','epre','tion','depressuri'),
 (100913,'depressurize',' d|de|ep|pr|re|es|ss|su|ur|ri|iz|ze|e','depr','TPRSRS','epre','uriz','depressuri'),
 (100914,'depressurized',' d|de|ep|pr|re|es|ss|su|ur|ri|iz|ze|ed|d','depr','TPRSRST','epre','rize','depressuri'),
 (100915,'depressurizes',' d|de|ep|pr|re|es|ss|su|ur|ri|iz|ze|es|s','depr','TPRSRSS','epre','rize','depressuri');
INSERT INTO `m_spelling_dictionary` VALUES  (100916,'depressurizing',' d|de|ep|pr|re|es|ss|su|ur|ri|iz|zi|in|ng|g','depr','TPRSRSNK','epre','izin','depressuri'),
 (100917,'deprimerone',' d|de|ep|pr|ri|im|me|er|ro|on|ne|e','depr','TPRMRN','epri','eron','deprimeron'),
 (100918,'deprimerones',' d|de|ep|pr|ri|im|me|er|ro|on|ne|es|s','depr','TPRMRNS','epri','rone','deprimeron'),
 (100919,'deprivation',' d|de|ep|pr|ri|iv|va|at|ti|io|on|n','depr','TPRFXN','epri','atio','deprivatio'),
 (100920,'deprivation disease',' d|de|ep|pr|ri|iv|va|at|ti|io|on|n | d|di|is|se|ea|as|se|e','depr','TPRFXNTSS','epri','seas','deprivatio'),
 (100921,'deprivation diseases',' d|de|ep|pr|ri|iv|va|at|ti|io|on|n | d|di|is|se|ea|as|se|es|s','depr','TPRFXNTSSS','epri','ease','deprivatio'),
 (100922,'deprivations',' d|de|ep|pr|ri|iv|va|at|ti|io|on|ns|s','depr','TPRFXNS','epri','tion','deprivatio'),
 (100923,'deprive',' d|de|ep|pr|ri|iv|ve|e','depr','TPRF','epri','priv','deprive'),
 (100924,'deprived',' d|de|ep|pr|ri|iv|ve|ed|d','depr','TPRFT','epri','rive','deprived'),
 (100925,'deprived eye',' d|de|ep|pr|ri|iv|ve|ed|d | e|ey|ye|e','depr','TPRFTY','epri','d ey','deprived e');
INSERT INTO `m_spelling_dictionary` VALUES  (100926,'deprived eyes',' d|de|ep|pr|ri|iv|ve|ed|d | e|ey|ye|es|s','depr','TPRFTYS','epri',' eye','deprived e'),
 (100927,'deprives',' d|de|ep|pr|ri|iv|ve|es|s','depr','TPRFS','epri','rive','deprives'),
 (100928,'depriving',' d|de|ep|pr|ri|iv|vi|in|ng|g','depr','TPRFNK','epri','ivin','depriving'),
 (100929,'deproceptin',' d|de|ep|pr|ro|oc|ce|ep|pt|ti|in|n','depr','TPRSPTN','epro','epti','deprocepti'),
 (100930,'deprogram',' d|de|ep|pr|ro|og|gr|ra|am|m','depr','TPRKRM','epro','ogra','deprogram'),
 (100931,'deprogrammed',' d|de|ep|pr|ro|og|gr|ra|am|mm|me|ed|d','depr','TPRKRMT','epro','amme','deprogramm'),
 (100932,'deprogramming',' d|de|ep|pr|ro|og|gr|ra|am|mm|mi|in|ng|g','depr','TPRKRMNK','epro','mmin','deprogramm'),
 (100933,'deprograms',' d|de|ep|pr|ro|og|gr|ra|am|ms|s','depr','TPRKRMS','epro','gram','deprograms'),
 (100934,'deproject',' d|de|ep|pr|ro|oj|je|ec|ct|t','depr','TPRJKT','epro','ojec','deproject'),
 (100935,'deprojected',' d|de|ep|pr|ro|oj|je|ec|ct|te|ed|d','depr','TPRJKTT','epro','ecte','deprojecte'),
 (100936,'deprojecting',' d|de|ep|pr|ro|oj|je|ec|ct|ti|in|ng|g','depr','TPRJKTNK','epro','ctin','deprojecti');
INSERT INTO `m_spelling_dictionary` VALUES  (100937,'deprojection',' d|de|ep|pr|ro|oj|je|ec|ct|ti|io|on|n','depr','TPRJKXN','epro','ctio','deprojecti'),
 (100938,'deprojects',' d|de|ep|pr|ro|oj|je|ec|ct|ts|s','depr','TPRJKTS','epro','ject','deprojects'),
 (100939,'deprolorphin',' d|de|ep|pr|ro|ol|lo|or|rp|ph|hi|in|n','depr','TPRLRFN','epro','rphi','deprolorph'),
 (100940,'deprotect',' d|de|ep|pr|ro|ot|te|ec|ct|t','depr','TPRTKT','epro','otec','deprotect'),
 (100941,'deprotected',' d|de|ep|pr|ro|ot|te|ec|ct|te|ed|d','depr','TPRTKTT','epro','ecte','deprotecte'),
 (100942,'deprotecting',' d|de|ep|pr|ro|ot|te|ec|ct|ti|in|ng|g','depr','TPRTKTNK','epro','ctin','deprotecti'),
 (100943,'deprotection',' d|de|ep|pr|ro|ot|te|ec|ct|ti|io|on|n','depr','TPRTKXN','epro','ctio','deprotecti'),
 (100944,'deprotections',' d|de|ep|pr|ro|ot|te|ec|ct|ti|io|on|ns|s','depr','TPRTKXNS','epro','tion','deprotecti'),
 (100945,'deprotects',' d|de|ep|pr|ro|ot|te|ec|ct|ts|s','depr','TPRTKTS','epro','tect','deprotects'),
 (100946,'deproteinate',' d|de|ep|pr|ro|ot|te|ei|in|na|at|te|e','depr','TPRTNT','epro','inat','deproteina');
INSERT INTO `m_spelling_dictionary` VALUES  (100947,'deproteinated',' d|de|ep|pr|ro|ot|te|ei|in|na|at|te|ed|d','depr','TPRTNTT','epro','nate','deproteina'),
 (100948,'deproteinates',' d|de|ep|pr|ro|ot|te|ei|in|na|at|te|es|s','depr','TPRTNTS','epro','nate','deproteina'),
 (100949,'deproteinating',' d|de|ep|pr|ro|ot|te|ei|in|na|at|ti|in|ng|g','depr','TPRTNTNK','epro','atin','deproteina'),
 (100950,'deproteination',' d|de|ep|pr|ro|ot|te|ei|in|na|at|ti|io|on|n','depr','TPRTNXN','epro','atio','deproteina'),
 (100951,'deproteinisation',' d|de|ep|pr|ro|ot|te|ei|in|ni|is|sa|at|ti|io|on|n','depr','TPRTNSXN','epro','atio','deproteini'),
 (100952,'deproteinise',' d|de|ep|pr|ro|ot|te|ei|in|ni|is|se|e','depr','TPRTNS','epro','inis','deproteini'),
 (100953,'deproteinised',' d|de|ep|pr|ro|ot|te|ei|in|ni|is|se|ed|d','depr','TPRTNST','epro','nise','deproteini'),
 (100954,'deproteinised polysaccharide-protein complex',' d|de|ep|pr|ro|ot|te|ei|in|ni|is|se|ed|d | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e-|-p|pr|ro|ot|te|ei|in|n | c|co|om|mp|pl|le|ex|x','depr','TPRTNSTPLSKXRTPRTNKMPLKS','epro','mple','deproteini'),
 (100955,'deproteinises',' d|de|ep|pr|ro|ot|te|ei|in|ni|is|se|es|s','depr','TPRTNSS','epro','nise','deproteini');
INSERT INTO `m_spelling_dictionary` VALUES  (100956,'deproteinising',' d|de|ep|pr|ro|ot|te|ei|in|ni|is|si|in|ng|g','depr','TPRTNSNK','epro','isin','deproteini'),
 (100957,'deproteinization',' d|de|ep|pr|ro|ot|te|ei|in|ni|iz|za|at|ti|io|on|n','depr','TPRTNSXN','epro','atio','deproteini'),
 (100958,'deproteinize',' d|de|ep|pr|ro|ot|te|ei|in|ni|iz|ze|e','depr','TPRTNS','epro','iniz','deproteini'),
 (100959,'deproteinized',' d|de|ep|pr|ro|ot|te|ei|in|ni|iz|ze|ed|d','depr','TPRTNST','epro','nize','deproteini'),
 (100960,'deproteinized polysaccharide protein complex',' d|de|ep|pr|ro|ot|te|ei|in|ni|iz|ze|ed|d | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e | p|pr|ro|ot|te|ei|in|n | c|co|om|mp|pl|le|ex|x','depr','TPRTNSTPLSKXRTPRTNKMPLKS','epro','mple','deproteini'),
 (100961,'deproteinized polysaccharide-protein complex',' d|de|ep|pr|ro|ot|te|ei|in|ni|iz|ze|ed|d | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e-|-p|pr|ro|ot|te|ei|in|n | c|co|om|mp|pl|le|ex|x','depr','TPRTNSTPLSKXRTPRTNKMPLKS','epro','mple','deproteini'),
 (100962,'deproteinizes',' d|de|ep|pr|ro|ot|te|ei|in|ni|iz|ze|es|s','depr','TPRTNSS','epro','nize','deproteini');
INSERT INTO `m_spelling_dictionary` VALUES  (100963,'deproteinizing',' d|de|ep|pr|ro|ot|te|ei|in|ni|iz|zi|in|ng|g','depr','TPRTNSNK','epro','izin','deproteini'),
 (100964,'deprotonate',' d|de|ep|pr|ro|ot|to|on|na|at|te|e','depr','TPRTNT','epro','onat','deprotonat'),
 (100965,'deprotonated',' d|de|ep|pr|ro|ot|to|on|na|at|te|ed|d','depr','TPRTNTT','epro','nate','deprotonat'),
 (100966,'deprotonates',' d|de|ep|pr|ro|ot|to|on|na|at|te|es|s','depr','TPRTNTS','epro','nate','deprotonat'),
 (100967,'deprotonating',' d|de|ep|pr|ro|ot|to|on|na|at|ti|in|ng|g','depr','TPRTNTNK','epro','atin','deprotonat'),
 (100968,'deprotonation',' d|de|ep|pr|ro|ot|to|on|na|at|ti|io|on|n','depr','TPRTNXN','epro','atio','deprotonat'),
 (100969,'deprotonations',' d|de|ep|pr|ro|ot|to|on|na|at|ti|io|on|ns|s','depr','TPRTNXNS','epro','tion','deprotonat'),
 (100970,'DEPs',' D|DE|EP|Ps|s','DEPs','TPS','EPs','DEPs','DEPs'),
 (100971,'depsi-insulin',' d|de|ep|ps|si|i-|-i|in|ns|su|ul|li|in|n','deps','TPSNSLN','epsi','suli','depsi-insu'),
 (100972,'depsi-peptide',' d|de|ep|ps|si|i-|-p|pe|ep|pt|ti|id|de|e','deps','TPSPPTT','epsi','ptid','depsi-pept');
INSERT INTO `m_spelling_dictionary` VALUES  (100973,'depsi-peptides',' d|de|ep|ps|si|i-|-p|pe|ep|pt|ti|id|de|es|s','deps','TPSPPTTS','epsi','tide','depsi-pept'),
 (100974,'depside',' d|de|ep|ps|si|id|de|e','deps','TPST','epsi','psid','depside'),
 (100975,'depsides',' d|de|ep|ps|si|id|de|es|s','deps','TPSTS','epsi','side','depsides'),
 (100976,'depsipeptide',' d|de|ep|ps|si|ip|pe|ep|pt|ti|id|de|e','deps','TPSPPTT','epsi','ptid','depsipepti'),
 (100977,'depsipeptides',' d|de|ep|ps|si|ip|pe|ep|pt|ti|id|de|es|s','deps','TPSPPTTS','epsi','tide','depsipepti'),
 (100978,'dept',' d|de|ep|pt|t','dept','TPT','ept','dept','dept'),
 (100979,'dept\'s','','','',NULL,NULL,''),
 (100980,'depth',' d|de|ep|pt|th|h','dept','TP0','epth','dept','depth'),
 (100981,'depth dose',' d|de|ep|pt|th|h | d|do|os|se|e','dept','TP0TS','epth',' dos','depth dose'),
 (100982,'depth doses',' d|de|ep|pt|th|h | d|do|os|se|es|s','dept','TP0TSS','epth','dose','depth dose'),
 (100983,'depth perception',' d|de|ep|pt|th|h | p|pe|er|rc|ce|ep|pt|ti|io|on|n','dept','TP0PRSPXN','epth','ptio','depth perc'),
 (100984,'depth psychology',' d|de|ep|pt|th|h | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','dept','TP0PSXLJ','epth','olog','depth psyc');
INSERT INTO `m_spelling_dictionary` VALUES  (100985,'depth-dose',' d|de|ep|pt|th|h-|-d|do|os|se|e','dept','TP0TS','epth','-dos','depth-dose'),
 (100986,'depth-doses',' d|de|ep|pt|th|h-|-d|do|os|se|es|s','dept','TP0TSS','epth','dose','depth-dose'),
 (100987,'depths',' d|de|ep|pt|th|hs|s','dept','TP0S','epth','epth','depths'),
 (100988,'deptomycin',' d|de|ep|pt|to|om|my|yc|ci|in|n','dept','TPTMSN','epto','myci','deptomycin'),
 (100989,'deptomycins',' d|de|ep|pt|to|om|my|yc|ci|in|ns|s','dept','TPTMSNS','epto','ycin','deptomycin'),
 (100990,'depts',' d|de|ep|pt|ts|s','dept','TPTS','epts','dept','depts'),
 (100991,'depudecin',' d|de|ep|pu|ud|de|ec|ci|in|n','depu','TPTSN','epud','deci','depudecin'),
 (100992,'depurant',' d|de|ep|pu|ur|ra|an|nt|t','depu','TPRNT','epur','uran','depurant'),
 (100993,'depurants',' d|de|ep|pu|ur|ra|an|nt|ts|s','depu','TPRNTS','epur','rant','depurants'),
 (100994,'depurate',' d|de|ep|pu|ur|ra|at|te|e','depu','TPRT','epur','urat','depurate'),
 (100995,'depurated',' d|de|ep|pu|ur|ra|at|te|ed|d','depu','TPRTT','epur','rate','depurated'),
 (100996,'depurates',' d|de|ep|pu|ur|ra|at|te|es|s','depu','TPRTS','epur','rate','depurates');
INSERT INTO `m_spelling_dictionary` VALUES  (100997,'depurating',' d|de|ep|pu|ur|ra|at|ti|in|ng|g','depu','TPRTNK','epur','atin','depurating'),
 (100998,'depuration',' d|de|ep|pu|ur|ra|at|ti|io|on|n','depu','TPRXN','epur','atio','depuration'),
 (100999,'depurative',' d|de|ep|pu|ur|ra|at|ti|iv|ve|e','depu','TPRTF','epur','ativ','depurative'),
 (101000,'depurination',' d|de|ep|pu|ur|ri|in|na|at|ti|io|on|n','depu','TPRNXN','epur','atio','depurinati'),
 (101001,'depurinations',' d|de|ep|pu|ur|ri|in|na|at|ti|io|on|ns|s','depu','TPRNXNS','epur','tion','depurinati'),
 (101002,'depute',' d|de|ep|pu|ut|te|e','depu','TPT','eput','eput','depute'),
 (101003,'deputed',' d|de|ep|pu|ut|te|ed|d','depu','TPTT','eput','pute','deputed'),
 (101004,'deputes',' d|de|ep|pu|ut|te|es|s','depu','TPTS','eput','pute','deputes'),
 (101005,'deputies',' d|de|ep|pu|ut|ti|ie|es|s','depu','TPTS','eput','utie','deputies'),
 (101006,'deputing',' d|de|ep|pu|ut|ti|in|ng|g','depu','TPTNK','eput','utin','deputing'),
 (101007,'deputise',' d|de|ep|pu|ut|ti|is|se|e','depu','TPTS','eput','utis','deputise'),
 (101008,'deputised',' d|de|ep|pu|ut|ti|is|se|ed|d','depu','TPTST','eput','tise','deputised');
INSERT INTO `m_spelling_dictionary` VALUES  (101009,'deputises',' d|de|ep|pu|ut|ti|is|se|es|s','depu','TPTSS','eput','tise','deputises'),
 (101010,'deputising',' d|de|ep|pu|ut|ti|is|si|in|ng|g','depu','TPTSNK','eput','isin','deputising'),
 (101011,'deputize',' d|de|ep|pu|ut|ti|iz|ze|e','depu','TPTS','eput','utiz','deputize'),
 (101012,'deputized',' d|de|ep|pu|ut|ti|iz|ze|ed|d','depu','TPTST','eput','tize','deputized'),
 (101013,'deputizes',' d|de|ep|pu|ut|ti|iz|ze|es|s','depu','TPTSS','eput','tize','deputizes'),
 (101014,'deputizing',' d|de|ep|pu|ut|ti|iz|zi|in|ng|g','depu','TPTSNK','eput','izin','deputizing'),
 (101015,'deputy',' d|de|ep|pu|ut|ty|y','depu','TPT','eput','eput','deputy'),
 (101016,'dequalinium',' d|de|eq|qu|ua|al|li|in|ni|iu|um|m','dequ','TKLNM','equa','iniu','dequaliniu'),
 (101017,'dequalinium chloride',' d|de|eq|qu|ua|al|li|in|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','dequ','TKLNMXLRT','equa','orid','dequaliniu'),
 (101018,'dequench',' d|de|eq|qu|ue|en|nc|ch|h','dequ','TKNX','eque','uenc','dequench'),
 (101019,'dequenched',' d|de|eq|qu|ue|en|nc|ch|he|ed|d','dequ','TKNXT','eque','nche','dequenched');
INSERT INTO `m_spelling_dictionary` VALUES  (101020,'dequenches',' d|de|eq|qu|ue|en|nc|ch|he|es|s','dequ','TKNXS','eque','nche','dequenches'),
 (101021,'dequenching',' d|de|eq|qu|ue|en|nc|ch|hi|in|ng|g','dequ','TKNXNK','eque','chin','dequenchin'),
 (101022,'deQuervain\'s disease','','','',NULL,NULL,''),
 (101023,'dequonal',' d|de|eq|qu|uo|on|na|al|l','dequ','TKNL','equo','uona','dequonal'),
 (101024,'DER',' D|DE|ER|R','DER','TR','ER','DER','DER'),
 (101025,'Der Simonian',' D|De|er|r | S|Si|im|mo|on|ni|ia|an|n','Der','TRSMNN','er S','onia','Der Simoni'),
 (101026,'Der Simonians',' D|De|er|r | S|Si|im|mo|on|ni|ia|an|ns|s','Der','TRSMNNS','er S','nian','Der Simoni'),
 (101027,'DER\'s','','','',NULL,NULL,''),
 (101028,'Dera Ghazi Khan virus',' D|De|er|ra|a | G|Gh|ha|az|zi|i | K|Kh|ha|an|n | v|vi|ir|ru|us|s','Dera','TRFSKHNFRS','era','viru','Dera Ghazi'),
 (101029,'Dera Ghazi Khan viruses',' D|De|er|ra|a | G|Gh|ha|az|zi|i | K|Kh|ha|an|n | v|vi|ir|ru|us|se|es|s','Dera','TRFSKHNFRSS','era','ruse','Dera Ghazi'),
 (101030,'deracinate',' d|de|er|ra|ac|ci|in|na|at|te|e','dera','TRSNT','erac','inat','deracinate');
INSERT INTO `m_spelling_dictionary` VALUES  (101031,'deracinated',' d|de|er|ra|ac|ci|in|na|at|te|ed|d','dera','TRSNTT','erac','nate','deracinate'),
 (101032,'deracinates',' d|de|er|ra|ac|ci|in|na|at|te|es|s','dera','TRSNTS','erac','nate','deracinate'),
 (101033,'deracinating',' d|de|er|ra|ac|ci|in|na|at|ti|in|ng|g','dera','TRSNTNK','erac','atin','deracinati'),
 (101034,'deracination',' d|de|er|ra|ac|ci|in|na|at|ti|io|on|n','dera','TRSNXN','erac','atio','deracinati'),
 (101035,'deradelphi',' d|de|er|ra|ad|de|el|lp|ph|hi|i','dera','TRTLF','erad','elph','deradelphi'),
 (101036,'deradelphus',' d|de|er|ra|ad|de|el|lp|ph|hu|us|s','dera','TRTLFS','erad','lphu','deradelphu'),
 (101037,'deradelphuses',' d|de|er|ra|ad|de|el|lp|ph|hu|us|se|es|s','dera','TRTLFSS','erad','huse','deradelphu'),
 (101038,'derail',' d|de|er|ra|ai|il|l','dera','TRL','erai','erai','derail'),
 (101039,'derailed',' d|de|er|ra|ai|il|le|ed|d','dera','TRLT','erai','aile','derailed'),
 (101040,'derailing',' d|de|er|ra|ai|il|li|in|ng|g','dera','TRLNK','erai','ilin','derailing'),
 (101041,'derailment',' d|de|er|ra|ai|il|lm|me|en|nt|t','dera','TRLMNT','erai','lmen','derailment');
INSERT INTO `m_spelling_dictionary` VALUES  (101042,'derailments',' d|de|er|ra|ai|il|lm|me|en|nt|ts|s','dera','TRLMNTS','erai','ment','derailment'),
 (101043,'derails',' d|de|er|ra|ai|il|ls|s','dera','TRLS','erai','rail','derails'),
 (101044,'deramciclane',' d|de|er|ra|am|mc|ci|ic|cl|la|an|ne|e','dera','TRMSKLN','eram','clan','deramcicla'),
 (101045,'deramciclane fumarate',' d|de|er|ra|am|mc|ci|ic|cl|la|an|ne|e | f|fu|um|ma|ar|ra|at|te|e','dera','TRMSKLNFMRT','eram','arat','deramcicla'),
 (101046,'derange',' d|de|er|ra|an|ng|ge|e','dera','TRNJ','eran','rang','derange'),
 (101047,'deranged',' d|de|er|ra|an|ng|ge|ed|d','dera','TRNJT','eran','ange','deranged'),
 (101048,'derangement',' d|de|er|ra|an|ng|ge|em|me|en|nt|t','dera','TRNJMNT','eran','emen','derangemen'),
 (101049,'derangements',' d|de|er|ra|an|ng|ge|em|me|en|nt|ts|s','dera','TRNJMNTS','eran','ment','derangemen'),
 (101050,'deranges',' d|de|er|ra|an|ng|ge|es|s','dera','TRNJS','eran','ange','deranges'),
 (101051,'deranging',' d|de|er|ra|an|ng|gi|in|ng|g','dera','TRNJNK','eran','ngin','deranging'),
 (101052,'derapril',' d|de|er|ra|ap|pr|ri|il|l','dera','TRPRL','erap','apri','derapril');
INSERT INTO `m_spelling_dictionary` VALUES  (101053,'derbies',' d|de|er|rb|bi|ie|es|s','derb','TRBS','erbi','rbie','derbies'),
 (101054,'derby',' d|de|er|rb|by|y','derb','TRB','erby','derb','derby'),
 (101055,'Derbyshire',' D|De|er|rb|by|ys|sh|hi|ir|re|e','Derb','TRBXR','erby','shir','Derbyshire'),
 (101056,'dercitin',' d|de|er|rc|ci|it|ti|in|n','derc','TRSTN','erci','citi','dercitin'),
 (101057,'Dercum',' D|De|er|rc|cu|um|m','Derc','TRKM','ercu','ercu','Dercum'),
 (101058,'Dercum\'s disease','','','',NULL,NULL,''),
 (101059,'Dercum\'s diseases','','','',NULL,NULL,''),
 (101060,'Dercums',' D|De|er|rc|cu|um|ms|s','Derc','TRKMS','ercu','rcum','Dercums'),
 (101061,'derealisation',' d|de|er|re|ea|al|li|is|sa|at|ti|io|on|n','dere','TRLSXN','erea','atio','derealisat'),
 (101062,'derealization',' d|de|er|re|ea|al|li|iz|za|at|ti|io|on|n','dere','TRLSXN','erea','atio','derealizat'),
 (101063,'derecruit',' d|de|er|re|ec|cr|ru|ui|it|t','dere','TRKRT','erec','crui','derecruit'),
 (101064,'derecruited',' d|de|er|re|ec|cr|ru|ui|it|te|ed|d','dere','TRKRTT','erec','uite','derecruite'),
 (101065,'derecruiting',' d|de|er|re|ec|cr|ru|ui|it|ti|in|ng|g','dere','TRKRTNK','erec','itin','derecruiti');
INSERT INTO `m_spelling_dictionary` VALUES  (101066,'derecruitment',' d|de|er|re|ec|cr|ru|ui|it|tm|me|en|nt|t','dere','TRKRTMNT','erec','tmen','derecruitm'),
 (101067,'derecruitments',' d|de|er|re|ec|cr|ru|ui|it|tm|me|en|nt|ts|s','dere','TRKRTMNTS','erec','ment','derecruitm'),
 (101068,'derecruits',' d|de|er|re|ec|cr|ru|ui|it|ts|s','dere','TRKRTS','erec','ruit','derecruits'),
 (101069,'deregulate',' d|de|er|re|eg|gu|ul|la|at|te|e','dere','TRKLT','ereg','ulat','deregulate'),
 (101070,'deregulated',' d|de|er|re|eg|gu|ul|la|at|te|ed|d','dere','TRKLTT','ereg','late','deregulate'),
 (101071,'deregulates',' d|de|er|re|eg|gu|ul|la|at|te|es|s','dere','TRKLTS','ereg','late','deregulate'),
 (101072,'deregulating',' d|de|er|re|eg|gu|ul|la|at|ti|in|ng|g','dere','TRKLTNK','ereg','atin','deregulati'),
 (101073,'deregulation',' d|de|er|re|eg|gu|ul|la|at|ti|io|on|n','dere','TRKLXN','ereg','atio','deregulati'),
 (101074,'deregulatory',' d|de|er|re|eg|gu|ul|la|at|to|or|ry|y','dere','TRKLTR','ereg','ator','deregulato'),
 (101075,'dereism',' d|de|er|re|ei|is|sm|m','dere','TRSM','erei','reis','dereism');
INSERT INTO `m_spelling_dictionary` VALUES  (101076,'dereistic',' d|de|er|re|ei|is|st|ti|ic|c','dere','TRSTK','erei','isti','dereistic'),
 (101077,'derelict',' d|de|er|re|el|li|ic|ct|t','dere','TRLKT','erel','elic','derelict'),
 (101078,'dereliction',' d|de|er|re|el|li|ic|ct|ti|io|on|n','dere','TRLKXN','erel','ctio','derelictio'),
 (101079,'derelictions',' d|de|er|re|el|li|ic|ct|ti|io|on|ns|s','dere','TRLKXNS','erel','tion','derelictio'),
 (101080,'derelicts',' d|de|er|re|el|li|ic|ct|ts|s','dere','TRLKTS','erel','lict','derelicts'),
 (101081,'derencephali',' d|de|er|re|en|nc|ce|ep|ph|ha|al|li|i','dere','TRNSFL','eren','phal','derencepha'),
 (101082,'derencephalus',' d|de|er|re|en|nc|ce|ep|ph|ha|al|lu|us|s','dere','TRNSFLS','eren','halu','derencepha'),
 (101083,'derencephaluses',' d|de|er|re|en|nc|ce|ep|ph|ha|al|lu|us|se|es|s','dere','TRNSFLSS','eren','luse','derencepha'),
 (101084,'derepress',' d|de|er|re|ep|pr|re|es|ss|s','dere','TRPRS','erep','pres','derepress'),
 (101085,'derepressed',' d|de|er|re|ep|pr|re|es|ss|se|ed|d','dere','TRPRST','erep','esse','derepresse'),
 (101086,'derepresses',' d|de|er|re|ep|pr|re|es|ss|se|es|s','dere','TRPRSS','erep','esse','derepresse');
INSERT INTO `m_spelling_dictionary` VALUES  (101087,'derepressing',' d|de|er|re|ep|pr|re|es|ss|si|in|ng|g','dere','TRPRSNK','erep','ssin','derepressi'),
 (101088,'derepression',' d|de|er|re|ep|pr|re|es|ss|si|io|on|n','dere','TRPRSN','erep','ssio','derepressi'),
 (101089,'deresinate',' d|de|er|re|es|si|in|na|at|te|e','dere','TRSNT','eres','inat','deresinate'),
 (101090,'deresinated',' d|de|er|re|es|si|in|na|at|te|ed|d','dere','TRSNTT','eres','nate','deresinate'),
 (101091,'deresinates',' d|de|er|re|es|si|in|na|at|te|es|s','dere','TRSNTS','eres','nate','deresinate'),
 (101092,'deresinating',' d|de|er|re|es|si|in|na|at|ti|in|ng|g','dere','TRSNTNK','eres','atin','deresinati'),
 (101093,'deride',' d|de|er|ri|id|de|e','deri','TRT','erid','erid','deride'),
 (101094,'derided',' d|de|er|ri|id|de|ed|d','deri','TRTT','erid','ride','derided'),
 (101095,'derides',' d|de|er|ri|id|de|es|s','deri','TRTS','erid','ride','derides'),
 (101096,'deriding',' d|de|er|ri|id|di|in|ng|g','deri','TRTNK','erid','idin','deriding'),
 (101097,'derinamycin',' d|de|er|ri|in|na|am|my|yc|ci|in|n','deri','TRNMSN','erin','myci','derinamyci');
INSERT INTO `m_spelling_dictionary` VALUES  (101098,'deriphat',' d|de|er|ri|ip|ph|ha|at|t','deri','TRFT','erip','ipha','deriphat'),
 (101099,'deriphyllin',' d|de|er|ri|ip|ph|hy|yl|ll|li|in|n','deri','TRFLN','erip','ylli','deriphylli'),
 (101100,'derision',' d|de|er|ri|is|si|io|on|n','deri','TRXN','eris','isio','derision'),
 (101101,'derisive',' d|de|er|ri|is|si|iv|ve|e','deri','TRSF','eris','isiv','derisive'),
 (101102,'derisively',' d|de|er|ri|is|si|iv|ve|el|ly|y','deri','TRSFL','eris','ivel','derisively'),
 (101103,'derisiveness',' d|de|er|ri|is|si|iv|ve|en|ne|es|ss|s','deri','TRSFNS','eris','enes','derisivene'),
 (101104,'derivable',' d|de|er|ri|iv|va|ab|bl|le|e','deri','TRFBL','eriv','vabl','derivable'),
 (101105,'derivant',' d|de|er|ri|iv|va|an|nt|t','deri','TRFNT','eriv','ivan','derivant'),
 (101106,'derivants',' d|de|er|ri|iv|va|an|nt|ts|s','deri','TRFNTS','eriv','vant','derivants'),
 (101107,'derivate',' d|de|er|ri|iv|va|at|te|e','deri','TRFT','eriv','ivat','derivate'),
 (101108,'derivates',' d|de|er|ri|iv|va|at|te|es|s','deri','TRFTS','eriv','vate','derivates'),
 (101109,'derivation',' d|de|er|ri|iv|va|at|ti|io|on|n','deri','TRFXN','eriv','atio','derivation');
INSERT INTO `m_spelling_dictionary` VALUES  (101110,'derivational',' d|de|er|ri|iv|va|at|ti|io|on|na|al|l','deri','TRFXNL','eriv','iona','derivation'),
 (101111,'derivations',' d|de|er|ri|iv|va|at|ti|io|on|ns|s','deri','TRFXNS','eriv','tion','derivation'),
 (101112,'derivatisation',' d|de|er|ri|iv|va|at|ti|is|sa|at|ti|io|on|n','deri','TRFTSXN','eriv','atio','derivatisa'),
 (101113,'derivatisations',' d|de|er|ri|iv|va|at|ti|is|sa|at|ti|io|on|ns|s','deri','TRFTSXNS','eriv','tion','derivatisa'),
 (101114,'derivatise',' d|de|er|ri|iv|va|at|ti|is|se|e','deri','TRFTS','eriv','atis','derivatise'),
 (101115,'derivatised',' d|de|er|ri|iv|va|at|ti|is|se|ed|d','deri','TRFTST','eriv','tise','derivatise'),
 (101116,'derivatises',' d|de|er|ri|iv|va|at|ti|is|se|es|s','deri','TRFTSS','eriv','tise','derivatise'),
 (101117,'derivatising',' d|de|er|ri|iv|va|at|ti|is|si|in|ng|g','deri','TRFTSNK','eriv','isin','derivatisi'),
 (101118,'derivative',' d|de|er|ri|iv|va|at|ti|iv|ve|e','deri','TRFTF','eriv','ativ','derivative'),
 (101119,'derivative chromosome',' d|de|er|ri|iv|va|at|ti|iv|ve|e | c|ch|hr|ro|om|mo|os|so|om|me|e','deri','TRFTFXRMSM','eriv','osom','derivative');
INSERT INTO `m_spelling_dictionary` VALUES  (101120,'derivative chromosomes',' d|de|er|ri|iv|va|at|ti|iv|ve|e | c|ch|hr|ro|om|mo|os|so|om|me|es|s','deri','TRFTFXRMSMS','eriv','some','derivative'),
 (101121,'derivatives',' d|de|er|ri|iv|va|at|ti|iv|ve|es|s','deri','TRFTFS','eriv','tive','derivative'),
 (101122,'derivatization',' d|de|er|ri|iv|va|at|ti|iz|za|at|ti|io|on|n','deri','TRFTSXN','eriv','atio','derivatiza'),
 (101123,'derivatizations',' d|de|er|ri|iv|va|at|ti|iz|za|at|ti|io|on|ns|s','deri','TRFTSXNS','eriv','tion','derivatiza'),
 (101124,'derivatize',' d|de|er|ri|iv|va|at|ti|iz|ze|e','deri','TRFTS','eriv','atiz','derivatize'),
 (101125,'derivatized',' d|de|er|ri|iv|va|at|ti|iz|ze|ed|d','deri','TRFTST','eriv','tize','derivatize'),
 (101126,'derivatizes',' d|de|er|ri|iv|va|at|ti|iz|ze|es|s','deri','TRFTSS','eriv','tize','derivatize'),
 (101127,'derivatizing',' d|de|er|ri|iv|va|at|ti|iz|zi|in|ng|g','deri','TRFTSNK','eriv','izin','derivatizi'),
 (101128,'derive',' d|de|er|ri|iv|ve|e','deri','TRF','eriv','eriv','derive'),
 (101129,'derived',' d|de|er|ri|iv|ve|ed|d','deri','TRFT','eriv','rive','derived');
INSERT INTO `m_spelling_dictionary` VALUES  (101130,'derives',' d|de|er|ri|iv|ve|es|s','deri','TRFS','eriv','rive','derives'),
 (101131,'deriving',' d|de|er|ri|iv|vi|in|ng|g','deri','TRFNK','eriv','ivin','deriving'),
 (101132,'derivitisation',' d|de|er|ri|iv|vi|it|ti|is|sa|at|ti|io|on|n','deri','TRFTSXN','eriv','atio','derivitisa'),
 (101133,'derivitisations',' d|de|er|ri|iv|vi|it|ti|is|sa|at|ti|io|on|ns|s','deri','TRFTSXNS','eriv','tion','derivitisa'),
 (101134,'derivitise',' d|de|er|ri|iv|vi|it|ti|is|se|e','deri','TRFTS','eriv','itis','derivitise'),
 (101135,'derivitised',' d|de|er|ri|iv|vi|it|ti|is|se|ed|d','deri','TRFTST','eriv','tise','derivitise'),
 (101136,'derivitises',' d|de|er|ri|iv|vi|it|ti|is|se|es|s','deri','TRFTSS','eriv','tise','derivitise'),
 (101137,'derivitising',' d|de|er|ri|iv|vi|it|ti|is|si|in|ng|g','deri','TRFTSNK','eriv','isin','derivitisi'),
 (101138,'derivitization',' d|de|er|ri|iv|vi|it|ti|iz|za|at|ti|io|on|n','deri','TRFTSXN','eriv','atio','derivitiza'),
 (101139,'derivitizations',' d|de|er|ri|iv|vi|it|ti|iz|za|at|ti|io|on|ns|s','deri','TRFTSXNS','eriv','tion','derivitiza'),
 (101140,'derivitize',' d|de|er|ri|iv|vi|it|ti|iz|ze|e','deri','TRFTS','eriv','itiz','derivitize');
INSERT INTO `m_spelling_dictionary` VALUES  (101141,'derivitized',' d|de|er|ri|iv|vi|it|ti|iz|ze|ed|d','deri','TRFTST','eriv','tize','derivitize'),
 (101142,'derivitizes',' d|de|er|ri|iv|vi|it|ti|iz|ze|es|s','deri','TRFTSS','eriv','tize','derivitize'),
 (101143,'derivitizing',' d|de|er|ri|iv|vi|it|ti|iz|zi|in|ng|g','deri','TRFTSNK','eriv','izin','derivitizi'),
 (101144,'derm',' d|de|er|rm|m','derm','TRM','erm','derm','derm'),
 (101145,'derma',' d|de|er|rm|ma|a','derm','TRM','erma','derm','derma'),
 (101146,'Derma-Clens',' D|De|er|rm|ma|a-|-C|Cl|le|en|ns|s','Derm','TRMKLNS','erma','Clen','Derma-Clen'),
 (101147,'derma-fat-fascia graft',' d|de|er|rm|ma|a-|-f|fa|at|t-|-f|fa|as|sc|ci|ia|a | g|gr|ra|af|ft|t','derm','TRMFTFSXKRFT','erma','graf','derma-fat-'),
 (101148,'derma-fat-fascia grafts',' d|de|er|rm|ma|a-|-f|fa|at|t-|-f|fa|as|sc|ci|ia|a | g|gr|ra|af|ft|ts|s','derm','TRMFTFSXKRFTS','erma','raft','derma-fat-'),
 (101149,'dermabrader',' d|de|er|rm|ma|ab|br|ra|ad|de|er|r','derm','TRMBRTR','erma','rade','dermabrade'),
 (101150,'dermabraders',' d|de|er|rm|ma|ab|br|ra|ad|de|er|rs|s','derm','TRMBRTRS','erma','ader','dermabrade');
INSERT INTO `m_spelling_dictionary` VALUES  (101151,'dermabrasion',' d|de|er|rm|ma|ab|br|ra|as|si|io|on|n','derm','TRMBRXN','erma','asio','dermabrasi'),
 (101152,'dermabrasions',' d|de|er|rm|ma|ab|br|ra|as|si|io|on|ns|s','derm','TRMBRXNS','erma','sion','dermabrasi'),
 (101153,'Dermacentor',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r','Derm','TRMSNTR','erma','ento','Dermacento'),
 (101154,'Dermacentor albipictus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | a|al|lb|bi|ip|pi|ic|ct|tu|us|s','Derm','TRMSNTRLBPKTS','erma','ictu','Dermacento'),
 (101155,'Dermacentor andersoni',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | a|an|nd|de|er|rs|so|on|ni|i','Derm','TRMSNTRNTRSN','erma','rson','Dermacento'),
 (101156,'Dermacentor auratus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | a|au|ur|ra|at|tu|us|s','Derm','TRMSNTRRTS','erma','ratu','Dermacento'),
 (101157,'Dermacentor daghestanicus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | d|da|ag|gh|he|es|st|ta|an|ni|ic|cu|us|s','Derm','TRMSNTRTFSTNKS','erma','nicu','Dermacento'),
 (101158,'Dermacentor dentipes',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | d|de|en|nt|ti|ip|pe|es|s','Derm','TRMSNTRTNTPS','erma','tipe','Dermacento'),
 (101159,'Dermacentor ferrugineus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','Derm','TRMSNTRFRJNS','erma','ineu','Dermacento');
INSERT INTO `m_spelling_dictionary` VALUES  (101160,'Dermacentor halli',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | h|ha|al|ll|li|i','Derm','TRMSNTRHL','erma','hall','Dermacento'),
 (101161,'Dermacentor hunteri',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | h|hu|un|nt|te|er|ri|i','Derm','TRMSNTRHNTR','erma','nter','Dermacento'),
 (101162,'Dermacentor imitans',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | i|im|mi|it|ta|an|ns|s','Derm','TRMSNTRMTNS','erma','itan','Dermacento'),
 (101163,'Dermacentor marginatus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | m|ma|ar|rg|gi|in|na|at|tu|us|s','Derm','TRMSNTRMRJNTS','erma','natu','Dermacento'),
 (101164,'Dermacentor nigrolineatus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | n|ni|ig|gr|ro|ol|li|in|ne|ea|at|tu|us|s','Derm','TRMSNTRNKRLNTS','erma','eatu','Dermacento'),
 (101165,'Dermacentor nitens',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | n|ni|it|te|en|ns|s','Derm','TRMSNTRNTNS','erma','iten','Dermacento'),
 (101166,'Dermacentor nuttalli',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | n|nu|ut|tt|ta|al|ll|li|i','Derm','TRMSNTRNTL','erma','tall','Dermacento'),
 (101167,'Dermacentor occidentalis',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Derm','TRMSNTRKSTNTLS','erma','tali','Dermacento');
INSERT INTO `m_spelling_dictionary` VALUES  (101168,'Dermacentor occidentalis Marx',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s | M|Ma|ar|rx|x','Derm','TRMSNTRKSTNTLSMRKS','erma',' Mar','Dermacento'),
 (101169,'Dermacentor parumapertus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | p|pa|ar|ru|um|ma|ap|pe|er|rt|tu|us|s','Derm','TRMSNTRPRMPRTS','erma','ertu','Dermacento'),
 (101170,'Dermacentor pictus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | p|pi|ic|ct|tu|us|s','Derm','TRMSNTRPKTS','erma','ictu','Dermacento'),
 (101171,'Dermacentor reticulatus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Derm','TRMSNTRRTKLTS','erma','latu','Dermacento'),
 (101172,'Dermacentor rhinocerinus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | r|rh|hi|in|no|oc|ce|er|ri|in|nu|us|s','Derm','TRMSNTRRHNSRNS','erma','rinu','Dermacento'),
 (101173,'Dermacentor silvarum',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | s|si|il|lv|va|ar|ru|um|m','Derm','TRMSNTRSLFRM','erma','varu','Dermacento'),
 (101174,'Dermacentor sinicus',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | s|si|in|ni|ic|cu|us|s','Derm','TRMSNTRSNKS','erma','nicu','Dermacento');
INSERT INTO `m_spelling_dictionary` VALUES  (101175,'Dermacentor variabilis',' D|De|er|rm|ma|ac|ce|en|nt|to|or|r | v|va|ar|ri|ia|ab|bi|il|li|is|s','Derm','TRMSNTRFRBLS','erma','bili','Dermacento'),
 (101176,'Dermacoccus',' D|De|er|rm|ma|ac|co|oc|cc|cu|us|s','Derm','TRMKKKS','erma','occu','Dermacoccu'),
 (101177,'Dermacoccus nishinomiyaensis',' D|De|er|rm|ma|ac|co|oc|cc|cu|us|s | n|ni|is|sh|hi|in|no|om|mi|iy|ya|ae|en|ns|si|is|s','Derm','TRMKKKSNXNMYNSS','erma','ensi','Dermacoccu'),
 (101178,'Dermacoccus sedentarius',' D|De|er|rm|ma|ac|co|oc|cc|cu|us|s | s|se|ed|de|en|nt|ta|ar|ri|iu|us|s','Derm','TRMKKKSSTNTRS','erma','ariu','Dermacoccu'),
 (101179,'dermad',' d|de|er|rm|ma|ad|d','derm','TRMT','erma','erma','dermad'),
 (101180,'dermafos',' d|de|er|rm|ma|af|fo|os|s','derm','TRMFS','erma','mafo','dermafos'),
 (101181,'dermagan',' d|de|er|rm|ma|ag|ga|an|n','derm','TRMKN','erma','maga','dermagan'),
 (101182,'dermagraphic',' d|de|er|rm|ma|ag|gr|ra|ap|ph|hi|ic|c','derm','TRMKRFK','erma','aphi','dermagraph'),
 (101183,'dermal',' d|de|er|rm|ma|al|l','derm','TRML','erma','erma','dermal');
INSERT INTO `m_spelling_dictionary` VALUES  (101184,'dermal bone',' d|de|er|rm|ma|al|l | b|bo|on|ne|e','derm','TRMLBN','erma',' bon','dermal bon'),
 (101185,'dermal bones',' d|de|er|rm|ma|al|l | b|bo|on|ne|es|s','derm','TRMLBNS','erma','bone','dermal bon'),
 (101186,'dermal melanocytoma',' d|de|er|rm|ma|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|a','derm','TRMLMLNSTM','erma','ytom','dermal mel'),
 (101187,'dermal melanocytomas',' d|de|er|rm|ma|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|as|s','derm','TRMLMLNSTMS','erma','toma','dermal mel'),
 (101188,'dermal melanocytomata',' d|de|er|rm|ma|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|at|ta|a','derm','TRMLMLNSTMT','erma','omat','dermal mel'),
 (101189,'dermal myiases',' d|de|er|rm|ma|al|l | m|my|yi|ia|as|se|es|s','derm','TRMLMYSS','erma','iase','dermal myi'),
 (101190,'dermal myiasis',' d|de|er|rm|ma|al|l | m|my|yi|ia|as|si|is|s','derm','TRMLMYSS','erma','iasi','dermal myi'),
 (101191,'dermal naevi',' d|de|er|rm|ma|al|l | n|na|ae|ev|vi|i','derm','TRMLNF','erma','naev','dermal nae'),
 (101192,'dermal naevus',' d|de|er|rm|ma|al|l | n|na|ae|ev|vu|us|s','derm','TRMLNFS','erma','aevu','dermal nae');
INSERT INTO `m_spelling_dictionary` VALUES  (101193,'dermal nevi',' d|de|er|rm|ma|al|l | n|ne|ev|vi|i','derm','TRMLNF','erma',' nev','dermal nev'),
 (101194,'dermal nevus',' d|de|er|rm|ma|al|l | n|ne|ev|vu|us|s','derm','TRMLNFS','erma','nevu','dermal nev'),
 (101195,'dermal papilla',' d|de|er|rm|ma|al|l | p|pa|ap|pi|il|ll|la|a','derm','TRMLPPL','erma','pill','dermal pap'),
 (101196,'dermal papillae',' d|de|er|rm|ma|al|l | p|pa|ap|pi|il|ll|la|ae|e','derm','TRMLPPL','erma','illa','dermal pap'),
 (101197,'dermal pneumonia',' d|de|er|rm|ma|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','derm','TRMLPNMN','erma','moni','dermal pne'),
 (101198,'dermal ridge',' d|de|er|rm|ma|al|l | r|ri|id|dg|ge|e','derm','TRMLRJ','erma','ridg','dermal rid'),
 (101199,'dermal ridges',' d|de|er|rm|ma|al|l | r|ri|id|dg|ge|es|s','derm','TRMLRJS','erma','idge','dermal rid'),
 (101200,'dermal sinus',' d|de|er|rm|ma|al|l | s|si|in|nu|us|s','derm','TRMLSNS','erma','sinu','dermal sin'),
 (101201,'dermal sinuses',' d|de|er|rm|ma|al|l | s|si|in|nu|us|se|es|s','derm','TRMLSNSS','erma','nuse','dermal sin'),
 (101202,'dermal ulcer',' d|de|er|rm|ma|al|l | u|ul|lc|ce|er|r','derm','TRMLLSR','erma','ulce','dermal ulc');
INSERT INTO `m_spelling_dictionary` VALUES  (101203,'dermal ulcers',' d|de|er|rm|ma|al|l | u|ul|lc|ce|er|rs|s','derm','TRMLLSRS','erma','lcer','dermal ulc'),
 (101204,'dermal-epidermal separation',' d|de|er|rm|ma|al|l-|-e|ep|pi|id|de|er|rm|ma|al|l | s|se|ep|pa|ar|ra|at|ti|io|on|n','derm','TRMLPTRMLSPRXN','erma','atio','dermal-epi'),
 (101205,'dermal-epidermal separations',' d|de|er|rm|ma|al|l-|-e|ep|pi|id|de|er|rm|ma|al|l | s|se|ep|pa|ar|ra|at|ti|io|on|ns|s','derm','TRMLPTRMLSPRXNS','erma','tion','dermal-epi'),
 (101206,'dermal-epidural separation',' d|de|er|rm|ma|al|l-|-e|ep|pi|id|du|ur|ra|al|l | s|se|ep|pa|ar|ra|at|ti|io|on|n','derm','TRMLPTRLSPRXN','erma','atio','dermal-epi'),
 (101207,'dermal-epidural separations',' d|de|er|rm|ma|al|l-|-e|ep|pi|id|du|ur|ra|al|l | s|se|ep|pa|ar|ra|at|ti|io|on|ns|s','derm','TRMLPTRLSPRXNS','erma','tion','dermal-epi'),
 (101208,'dermally',' d|de|er|rm|ma|al|ll|ly|y','derm','TRML','erma','mall','dermally'),
 (101209,'Dermalon',' D|De|er|rm|ma|al|lo|on|n','Derm','TRMLN','erma','malo','Dermalon'),
 (101210,'Dermanyssidae',' D|De|er|rm|ma|an|ny|ys|ss|si|id|da|ae|e','Derm','TRMNST','erma','sida','Dermanyssi');
INSERT INTO `m_spelling_dictionary` VALUES  (101211,'Dermanyssus',' D|De|er|rm|ma|an|ny|ys|ss|su|us|s','Derm','TRMNSS','erma','yssu','Dermanyssu'),
 (101212,'Dermanyssus gallinae',' D|De|er|rm|ma|an|ny|ys|ss|su|us|s | g|ga|al|ll|li|in|na|ae|e','Derm','TRMNSSKLN','erma','lina','Dermanyssu'),
 (101213,'dermaperan',' d|de|er|rm|ma|ap|pe|er|ra|an|n','derm','TRMPRN','erma','pera','dermaperan'),
 (101214,'dermaphytid',' d|de|er|rm|ma|ap|ph|hy|yt|ti|id|d','derm','TRMFTT','erma','hyti','dermaphyti'),
 (101215,'Dermaptera',' D|De|er|rm|ma|ap|pt|te|er|ra|a','Derm','TRMPTR','erma','pter','Dermaptera'),
 (101216,'dermapteran',' d|de|er|rm|ma|ap|pt|te|er|ra|an|n','derm','TRMPTRN','erma','tera','dermaptera'),
 (101217,'dermapterans',' d|de|er|rm|ma|ap|pt|te|er|ra|an|ns|s','derm','TRMPTRNS','erma','eran','dermaptera'),
 (101218,'dermaseptin',' d|de|er|rm|ma|as|se|ep|pt|ti|in|n','derm','TRMSPTN','erma','epti','dermasepti'),
 (101219,'dermaseptins',' d|de|er|rm|ma|as|se|ep|pt|ti|in|ns|s','derm','TRMSPTNS','erma','ptin','dermasepti'),
 (101220,'dermatan',' d|de|er|rm|ma|at|ta|an|n','derm','TRMTN','erma','mata','dermatan');
INSERT INTO `m_spelling_dictionary` VALUES  (101221,'dermatan sulfate',' d|de|er|rm|ma|at|ta|an|n | s|su|ul|lf|fa|at|te|e','derm','TRMTNSLFT','erma','lfat','dermatan s'),
 (101222,'dermatan sulfaturia',' d|de|er|rm|ma|at|ta|an|n | s|su|ul|lf|fa|at|tu|ur|ri|ia|a','derm','TRMTNSLFTR','erma','turi','dermatan s'),
 (101223,'dermatan sulphate',' d|de|er|rm|ma|at|ta|an|n | s|su|ul|lp|ph|ha|at|te|e','derm','TRMTNSLFT','erma','phat','dermatan s'),
 (101224,'dermatan sulphaturia',' d|de|er|rm|ma|at|ta|an|n | s|su|ul|lp|ph|ha|at|tu|ur|ri|ia|a','derm','TRMTNSLFTR','erma','turi','dermatan s'),
 (101225,'dermatans',' d|de|er|rm|ma|at|ta|an|ns|s','derm','TRMTNS','erma','atan','dermatans'),
 (101226,'dermatitic',' d|de|er|rm|ma|at|ti|it|ti|ic|c','derm','TRMTTK','erma','titi','dermatitic'),
 (101227,'dermatitides',' d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','derm','TRMTTTS','erma','tide','dermatitid'),
 (101228,'dermatitis',' d|de|er|rm|ma|at|ti|it|ti|is|s','derm','TRMTTS','erma','titi','dermatitis'),
 (101229,'dermatitis ab igne',' d|de|er|rm|ma|at|ti|it|ti|is|s | a|ab|b | i|ig|gn|ne|e','derm','TRMTTSBKN','erma',' ign','dermatitis'),
 (101230,'dermatitis artefacta',' d|de|er|rm|ma|at|ti|it|ti|is|s | a|ar|rt|te|ef|fa|ac|ct|ta|a','derm','TRMTTSRTFKT','erma','fact','dermatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (101231,'dermatitis bullosa hereditaria',' d|de|er|rm|ma|at|ti|it|ti|is|s | b|bu|ul|ll|lo|os|sa|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','derm','TRMTTSBLSHRTTR','erma','tari','dermatitis'),
 (101232,'dermatitis bullosa striata pratensis',' d|de|er|rm|ma|at|ti|it|ti|is|s | b|bu|ul|ll|lo|os|sa|a | s|st|tr|ri|ia|at|ta|a | p|pr|ra|at|te|en|ns|si|is|s','derm','TRMTTSBLSSTRTPRTNSS','erma','ensi','dermatitis'),
 (101233,'dermatitis exfoliativa',' d|de|er|rm|ma|at|ti|it|ti|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','derm','TRMTTSKSFLTF','erma','ativ','dermatitis'),
 (101234,'dermatitis exfoliativa neonatorum',' d|de|er|rm|ma|at|ti|it|ti|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a | n|ne|eo|on|na|at|to|or|ru|um|m','derm','TRMTTSKSFLTFNNTRM','erma','toru','dermatitis'),
 (101235,'dermatitis gangrenosa infantum',' d|de|er|rm|ma|at|ti|it|ti|is|s | g|ga|an|ng|gr|re|en|no|os|sa|a | i|in|nf|fa|an|nt|tu|um|m','derm','TRMTTSKNKRNSNFNTM','erma','antu','dermatitis'),
 (101236,'dermatitis herpetiformis',' d|de|er|rm|ma|at|ti|it|ti|is|s | h|he|er|rp|pe|et|ti|if|fo|or|rm|mi|is|s','derm','TRMTTSHRPTFRMS','erma','ormi','dermatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (101237,'dermatitis medicamentosa',' d|de|er|rm|ma|at|ti|it|ti|is|s | m|me|ed|di|ic|ca|am|me|en|nt|to|os|sa|a','derm','TRMTTSMTKMNTS','erma','ntos','dermatitis'),
 (101238,'dermatitis papillaris capilliti',' d|de|er|rm|ma|at|ti|it|ti|is|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s | c|ca|ap|pi|il|ll|li|it|ti|i','derm','TRMTTSPPLRSKPLT','erma','llit','dermatitis'),
 (101239,'dermatitis repens',' d|de|er|rm|ma|at|ti|it|ti|is|s | r|re|ep|pe|en|ns|s','derm','TRMTTSRPNS','erma','epen','dermatitis'),
 (101240,'dermatitis seborrheica',' d|de|er|rm|ma|at|ti|it|ti|is|s | s|se|eb|bo|or|rr|rh|he|ei|ic|ca|a','derm','TRMTTSSBRHK','erma','heic','dermatitis'),
 (101241,'dermatitis solaris',' d|de|er|rm|ma|at|ti|it|ti|is|s | s|so|ol|la|ar|ri|is|s','derm','TRMTTSSLRS','erma','lari','dermatitis'),
 (101242,'dermatitis vegetans',' d|de|er|rm|ma|at|ti|it|ti|is|s | v|ve|eg|ge|et|ta|an|ns|s','derm','TRMTTSFJTNS','erma','etan','dermatitis'),
 (101243,'dermatitis venenata',' d|de|er|rm|ma|at|ti|it|ti|is|s | v|ve|en|ne|en|na|at|ta|a','derm','TRMTTSFNNT','erma','enat','dermatitis'),
 (101244,'dermatitis verrucosa',' d|de|er|rm|ma|at|ti|it|ti|is|s | v|ve|er|rr|ru|uc|co|os|sa|a','derm','TRMTTSFRKS','erma','ucos','dermatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (101245,'dermatitises',' d|de|er|rm|ma|at|ti|it|ti|is|se|es|s','derm','TRMTTSS','erma','tise','dermatitis'),
 (101246,'dermato fibroma',' d|de|er|rm|ma|at|to|o | f|fi|ib|br|ro|om|ma|a','derm','TRMTFBRM','erma','brom','dermato fi'),
 (101247,'dermato fibromas',' d|de|er|rm|ma|at|to|o | f|fi|ib|br|ro|om|ma|as|s','derm','TRMTFBRMS','erma','roma','dermato fi'),
 (101248,'dermato fibromata',' d|de|er|rm|ma|at|to|o | f|fi|ib|br|ro|om|ma|at|ta|a','derm','TRMTFBRMT','erma','omat','dermato fi'),
 (101249,'dermato-allergic',' d|de|er|rm|ma|at|to|o-|-a|al|ll|le|er|rg|gi|ic|c','derm','TRMTLRJK','erma','ergi','dermato-al'),
 (101250,'dermato-allergological',' d|de|er|rm|ma|at|to|o-|-a|al|ll|le|er|rg|go|ol|lo|og|gi|ic|ca|al|l','derm','TRMTLRKLJKL','erma','gica','dermato-al'),
 (101251,'dermato-allergology',' d|de|er|rm|ma|at|to|o-|-a|al|ll|le|er|rg|go|ol|lo|og|gy|y','derm','TRMTLRKLJ','erma','olog','dermato-al'),
 (101252,'dermato-fibroma',' d|de|er|rm|ma|at|to|o-|-f|fi|ib|br|ro|om|ma|a','derm','TRMTFBRM','erma','brom','dermato-fi'),
 (101253,'dermato-fibromas',' d|de|er|rm|ma|at|to|o-|-f|fi|ib|br|ro|om|ma|as|s','derm','TRMTFBRMS','erma','roma','dermato-fi');
INSERT INTO `m_spelling_dictionary` VALUES  (101254,'dermato-fibromata',' d|de|er|rm|ma|at|to|o-|-f|fi|ib|br|ro|om|ma|at|ta|a','derm','TRMTFBRMT','erma','omat','dermato-fi'),
 (101255,'dermato-histology',' d|de|er|rm|ma|at|to|o-|-h|hi|is|st|to|ol|lo|og|gy|y','derm','TRMTHSTLJ','erma','olog','dermato-hi'),
 (101256,'dermato-histopathological',' d|de|er|rm|ma|at|to|o-|-h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','derm','TRMTHSTP0LJKL','erma','gica','dermato-hi'),
 (101257,'dermato-mucosal',' d|de|er|rm|ma|at|to|o-|-m|mu|uc|co|os|sa|al|l','derm','TRMTMKSL','erma','cosa','dermato-mu'),
 (101258,'dermato-myopathies',' d|de|er|rm|ma|at|to|o-|-m|my|yo|op|pa|at|th|hi|ie|es|s','derm','TRMTMYP0S','erma','thie','dermato-my'),
 (101259,'dermato-myopathy',' d|de|er|rm|ma|at|to|o-|-m|my|yo|op|pa|at|th|hy|y','derm','TRMTMYP0','erma','path','dermato-my'),
 (101260,'dermato-neuro',' d|de|er|rm|ma|at|to|o-|-n|ne|eu|ur|ro|o','derm','TRMTNR','erma','neur','dermato-ne'),
 (101261,'dermato-neuro syndrome',' d|de|er|rm|ma|at|to|o-|-n|ne|eu|ur|ro|o | s|sy|yn|nd|dr|ro|om|me|e','derm','TRMTNRSNTRM','erma','drom','dermato-ne'),
 (101262,'dermato-neuro syndromes',' d|de|er|rm|ma|at|to|o-|-n|ne|eu|ur|ro|o | s|sy|yn|nd|dr|ro|om|me|es|s','derm','TRMTNRSNTRMS','erma','rome','dermato-ne');
INSERT INTO `m_spelling_dictionary` VALUES  (101263,'dermato-oncology',' d|de|er|rm|ma|at|to|o-|-o|on|nc|co|ol|lo|og|gy|y','derm','TRMTNKLJ','erma','olog','dermato-on'),
 (101264,'dermato-ophthalmitides',' d|de|er|rm|ma|at|to|o-|-o|op|ph|ht|th|ha|al|lm|mi|it|ti|id|de|es|s','derm','TRMTF0LMTTS','erma','tide','dermato-op'),
 (101265,'dermato-ophthalmitis',' d|de|er|rm|ma|at|to|o-|-o|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','derm','TRMTF0LMTS','erma','miti','dermato-op'),
 (101266,'dermato-osteopoikiloses',' d|de|er|rm|ma|at|to|o-|-o|os|st|te|eo|op|po|oi|ik|ki|il|lo|os|se|es|s','derm','TRMTSTPKLSS','erma','lose','dermato-os'),
 (101267,'dermato-osteopoikilosis',' d|de|er|rm|ma|at|to|o-|-o|os|st|te|eo|op|po|oi|ik|ki|il|lo|os|si|is|s','derm','TRMTSTPKLSS','erma','losi','dermato-os'),
 (101268,'dermato-osteopoikilosis syndrome',' d|de|er|rm|ma|at|to|o-|-o|os|st|te|eo|op|po|oi|ik|ki|il|lo|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','derm','TRMTSTPKLSSSNTRM','erma','drom','dermato-os'),
 (101269,'dermato-osteopoikilosis syndromes',' d|de|er|rm|ma|at|to|o-|-o|os|st|te|eo|op|po|oi|ik|ki|il|lo|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|es|s','derm','TRMTSTPKLSSSNTRMS','erma','rome','dermato-os'),
 (101270,'dermato-pathology',' d|de|er|rm|ma|at|to|o-|-p|pa|at|th|ho|ol|lo|og|gy|y','derm','TRMTP0LJ','erma','olog','dermato-pa');
INSERT INTO `m_spelling_dictionary` VALUES  (101271,'dermato-physiological',' d|de|er|rm|ma|at|to|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','derm','TRMTFXLJKL','erma','gica','dermato-ph'),
 (101272,'dermato-polymyositides',' d|de|er|rm|ma|at|to|o-|-p|po|ol|ly|ym|my|yo|os|si|it|ti|id|de|es|s','derm','TRMTPLMYSTTS','erma','tide','dermato-po'),
 (101273,'dermato-polymyositis',' d|de|er|rm|ma|at|to|o-|-p|po|ol|ly|ym|my|yo|os|si|it|ti|is|s','derm','TRMTPLMYSTS','erma','siti','dermato-po'),
 (101274,'dermato-respiratory',' d|de|er|rm|ma|at|to|o-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y','derm','TRMTRSPRTR','erma','ator','dermato-re'),
 (101275,'dermato-venereological',' d|de|er|rm|ma|at|to|o-|-v|ve|en|ne|er|re|eo|ol|lo|og|gi|ic|ca|al|l','derm','TRMTFNRLJKL','erma','gica','dermato-ve'),
 (101276,'dermatoallergic',' d|de|er|rm|ma|at|to|oa|al|ll|le|er|rg|gi|ic|c','derm','TRMTLRJK','erma','ergi','dermatoall'),
 (101277,'dermatoallergological',' d|de|er|rm|ma|at|to|oa|al|ll|le|er|rg|go|ol|lo|og|gi|ic|ca|al|l','derm','TRMTLRKLJKL','erma','gica','dermatoall'),
 (101278,'dermatoarthritides',' d|de|er|rm|ma|at|to|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','derm','TRMTR0RTTS','erma','tide','dermatoart');
INSERT INTO `m_spelling_dictionary` VALUES  (101279,'dermatoarthritis',' d|de|er|rm|ma|at|to|oa|ar|rt|th|hr|ri|it|ti|is|s','derm','TRMTR0RTS','erma','riti','dermatoart'),
 (101280,'Dermatobia',' D|De|er|rm|ma|at|to|ob|bi|ia|a','Derm','TRMTB','erma','tobi','Dermatobia'),
 (101281,'Dermatobia hominis',' D|De|er|rm|ma|at|to|ob|bi|ia|a | h|ho|om|mi|in|ni|is|s','Derm','TRMTBHMNS','erma','mini','Dermatobia'),
 (101282,'dermatochalases',' d|de|er|rm|ma|at|to|oc|ch|ha|al|la|as|se|es|s','derm','TRMTXLSS','erma','lase','dermatocha'),
 (101283,'dermatochalasia',' d|de|er|rm|ma|at|to|oc|ch|ha|al|la|as|si|ia|a','derm','TRMTXLX','erma','lasi','dermatocha'),
 (101284,'dermatochalasis',' d|de|er|rm|ma|at|to|oc|ch|ha|al|la|as|si|is|s','derm','TRMTXLSS','erma','lasi','dermatocha'),
 (101285,'dermatochalazia',' d|de|er|rm|ma|at|to|oc|ch|ha|al|la|az|zi|ia|a','derm','TRMTXLS','erma','lazi','dermatocha'),
 (101286,'dermatoconjunctivitides',' d|de|er|rm|ma|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','derm','TRMTKNJNKTFTTS','erma','tide','dermatocon'),
 (101287,'dermatoconjunctivitis',' d|de|er|rm|ma|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','derm','TRMTKNJNKTFTS','erma','viti','dermatocon');
INSERT INTO `m_spelling_dictionary` VALUES  (101288,'dermatodysplasia',' d|de|er|rm|ma|at|to|od|dy|ys|sp|pl|la|as|si|ia|a','derm','TRMTTSPLX','erma','lasi','dermatodys'),
 (101289,'dermatofibroma',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|om|ma|a','derm','TRMTFBRM','erma','brom','dermatofib'),
 (101290,'dermatofibroma lenticulare',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|om|ma|a | l|le|en|nt|ti|ic|cu|ul|la|ar|re|e','derm','TRMTFBRMLNTKLR','erma','ular','dermatofib'),
 (101291,'dermatofibroma protuberans',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|om|ma|a | p|pr|ro|ot|tu|ub|be|er|ra|an|ns|s','derm','TRMTFBRMPRTBRNS','erma','eran','dermatofib'),
 (101292,'dermatofibromas',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|om|ma|as|s','derm','TRMTFBRMS','erma','roma','dermatofib'),
 (101293,'dermatofibromata',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|om|ma|at|ta|a','derm','TRMTFBRMT','erma','omat','dermatofib'),
 (101294,'dermatofibrosarcoma',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','derm','TRMTFBRSRKM','erma','rcom','dermatofib'),
 (101295,'dermatofibrosarcoma protuberans',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | p|pr|ro|ot|tu|ub|be|er|ra|an|ns|s','derm','TRMTFBRSRKMPRTBRNS','erma','eran','dermatofib');
INSERT INTO `m_spelling_dictionary` VALUES  (101296,'dermatofibrosarcomas',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','derm','TRMTFBRSRKMS','erma','coma','dermatofib'),
 (101297,'dermatofibrosarcomata',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','derm','TRMTFBRSRKMT','erma','omat','dermatofib'),
 (101298,'dermatofibroses',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|os|se|es|s','derm','TRMTFBRSS','erma','rose','dermatofib'),
 (101299,'dermatofibrosis',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|os|si|is|s','derm','TRMTFBRSS','erma','rosi','dermatofib'),
 (101300,'dermatofibrosis lenticularis disseminata',' d|de|er|rm|ma|at|to|of|fi|ib|br|ro|os|si|is|s | l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s | d|di|is|ss|se|em|mi|in|na|at|ta|a','derm','TRMTFBRSSLNTKLRSTSMNT','erma','inat','dermatofib'),
 (101301,'dermatoglyph',' d|de|er|rm|ma|at|to|og|gl|ly|yp|ph|h','derm','TRMTKLF','erma','glyp','dermatogly'),
 (101302,'dermatoglyphic',' d|de|er|rm|ma|at|to|og|gl|ly|yp|ph|hi|ic|c','derm','TRMTKLFK','erma','yphi','dermatogly'),
 (101303,'dermatoglyphics',' d|de|er|rm|ma|at|to|og|gl|ly|yp|ph|hi|ic|cs|s','derm','TRMTKLFKS','erma','phic','dermatogly');
INSERT INTO `m_spelling_dictionary` VALUES  (101304,'dermatoglyphs',' d|de|er|rm|ma|at|to|og|gl|ly|yp|ph|hs|s','derm','TRMTKLFS','erma','lyph','dermatogly'),
 (101305,'dermatographia',' d|de|er|rm|ma|at|to|og|gr|ra|ap|ph|hi|ia|a','derm','TRMTKRF','erma','aphi','dermatogra'),
 (101306,'dermatographic',' d|de|er|rm|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','derm','TRMTKRFK','erma','aphi','dermatogra'),
 (101307,'dermatographism',' d|de|er|rm|ma|at|to|og|gr|ra|ap|ph|hi|is|sm|m','derm','TRMTKRFSM','erma','phis','dermatogra'),
 (101308,'dermatography',' d|de|er|rm|ma|at|to|og|gr|ra|ap|ph|hy|y','derm','TRMTKRF','erma','raph','dermatogra'),
 (101309,'dermatohelioses',' d|de|er|rm|ma|at|to|oh|he|el|li|io|os|se|es|s','derm','TRMTHLSS','erma','iose','dermatohel'),
 (101310,'dermatoheliosis',' d|de|er|rm|ma|at|to|oh|he|el|li|io|os|si|is|s','derm','TRMTHLSS','erma','iosi','dermatohel'),
 (101311,'dermatohistology',' d|de|er|rm|ma|at|to|oh|hi|is|st|to|ol|lo|og|gy|y','derm','TRMTHSTLJ','erma','olog','dermatohis'),
 (101312,'dermatohistopathological',' d|de|er|rm|ma|at|to|oh|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','derm','TRMTHSTP0LJKL','erma','gica','dermatohis');
INSERT INTO `m_spelling_dictionary` VALUES  (101313,'dermatologic',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|c','derm','TRMTLJK','erma','logi','dermatolog'),
 (101314,'dermatologic procedure',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|c | p|pr|ro|oc|ce|ed|du|ur|re|e','derm','TRMTLJKPRSTR','erma','edur','dermatolog'),
 (101315,'dermatologic procedures',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|c | p|pr|ro|oc|ce|ed|du|ur|re|es|s','derm','TRMTLJKPRSTRS','erma','dure','dermatolog'),
 (101316,'dermatological',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|ca|al|l','derm','TRMTLJKL','erma','gica','dermatolog'),
 (101317,'dermatological pathomimicry',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|ca|al|l | p|pa|at|th|ho|om|mi|im|mi|ic|cr|ry|y','derm','TRMTLJKLP0MMKR','erma','micr','dermatolog'),
 (101318,'dermatological procedure',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|ca|al|l | p|pr|ro|oc|ce|ed|du|ur|re|e','derm','TRMTLJKLPRSTR','erma','edur','dermatolog'),
 (101319,'dermatological procedures',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|ca|al|l | p|pr|ro|oc|ce|ed|du|ur|re|es|s','derm','TRMTLJKLPRSTRS','erma','dure','dermatolog'),
 (101320,'dermatologicals',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ic|ca|al|ls|s','derm','TRMTLJKLS','erma','ical','dermatolog');
INSERT INTO `m_spelling_dictionary` VALUES  (101321,'dermatologies',' d|de|er|rm|ma|at|to|ol|lo|og|gi|ie|es|s','derm','TRMTLJS','erma','ogie','dermatolog'),
 (101322,'dermatologist',' d|de|er|rm|ma|at|to|ol|lo|og|gi|is|st|t','derm','TRMTLJST','erma','ogis','dermatolog'),
 (101323,'dermatologists',' d|de|er|rm|ma|at|to|ol|lo|og|gi|is|st|ts|s','derm','TRMTLJSTS','erma','gist','dermatolog'),
 (101324,'dermatology',' d|de|er|rm|ma|at|to|ol|lo|og|gy|y','derm','TRMTLJ','erma','olog','dermatolog'),
 (101325,'dermatolyses',' d|de|er|rm|ma|at|to|ol|ly|ys|se|es|s','derm','TRMTLSS','erma','lyse','dermatolys'),
 (101326,'dermatolysis',' d|de|er|rm|ma|at|to|ol|ly|ys|si|is|s','derm','TRMTLSS','erma','lysi','dermatolys'),
 (101327,'dermatolysis palpebrarum',' d|de|er|rm|ma|at|to|ol|ly|ys|si|is|s | p|pa|al|lp|pe|eb|br|ra|ar|ru|um|m','derm','TRMTLSSPLPBRRM','erma','raru','dermatolys'),
 (101328,'dermatomal',' d|de|er|rm|ma|at|to|om|ma|al|l','derm','TRMTML','erma','toma','dermatomal'),
 (101329,'dermatome',' d|de|er|rm|ma|at|to|om|me|e','derm','TRMTM','erma','atom','dermatome'),
 (101330,'dermatomegaly',' d|de|er|rm|ma|at|to|om|me|eg|ga|al|ly|y','derm','TRMTMKL','erma','egal','dermatomeg');
INSERT INTO `m_spelling_dictionary` VALUES  (101331,'dermatomes',' d|de|er|rm|ma|at|to|om|me|es|s','derm','TRMTMS','erma','tome','dermatomes'),
 (101332,'dermatomic',' d|de|er|rm|ma|at|to|om|mi|ic|c','derm','TRMTMK','erma','tomi','dermatomic'),
 (101333,'dermatomucosal',' d|de|er|rm|ma|at|to|om|mu|uc|co|os|sa|al|l','derm','TRMTMKSL','erma','cosa','dermatomuc'),
 (101334,'dermatomucosomyositis',' d|de|er|rm|ma|at|to|om|mu|uc|co|os|so|om|my|yo|os|si|it|ti|is|s','derm','TRMTMKSMYSTS','erma','siti','dermatomuc'),
 (101335,'dermatomyces',' d|de|er|rm|ma|at|to|om|my|yc|ce|es|s','derm','TRMTMSS','erma','myce','dermatomyc'),
 (101336,'dermatomycoses',' d|de|er|rm|ma|at|to|om|my|yc|co|os|se|es|s','derm','TRMTMKSS','erma','cose','dermatomyc'),
 (101337,'dermatomycosis',' d|de|er|rm|ma|at|to|om|my|yc|co|os|si|is|s','derm','TRMTMKSS','erma','cosi','dermatomyc'),
 (101338,'dermatomyofibroma',' d|de|er|rm|ma|at|to|om|my|yo|of|fi|ib|br|ro|om|ma|a','derm','TRMTMYFBRM','erma','brom','dermatomyo'),
 (101339,'dermatomyofibromas',' d|de|er|rm|ma|at|to|om|my|yo|of|fi|ib|br|ro|om|ma|as|s','derm','TRMTMYFBRMS','erma','roma','dermatomyo'),
 (101340,'dermatomyopathies',' d|de|er|rm|ma|at|to|om|my|yo|op|pa|at|th|hi|ie|es|s','derm','TRMTMYP0S','erma','thie','dermatomyo');
INSERT INTO `m_spelling_dictionary` VALUES  (101341,'dermatomyopathy',' d|de|er|rm|ma|at|to|om|my|yo|op|pa|at|th|hy|y','derm','TRMTMYP0','erma','path','dermatomyo'),
 (101342,'dermatomyositides',' d|de|er|rm|ma|at|to|om|my|yo|os|si|it|ti|id|de|es|s','derm','TRMTMYSTTS','erma','tide','dermatomyo'),
 (101343,'dermatomyositis',' d|de|er|rm|ma|at|to|om|my|yo|os|si|it|ti|is|s','derm','TRMTMYSTS','erma','siti','dermatomyo'),
 (101344,'Dermaton',' D|De|er|rm|ma|at|to|on|n','Derm','TRMTN','erma','mato','Dermaton'),
 (101345,'dermatopathia',' d|de|er|rm|ma|at|to|op|pa|at|th|hi|ia|a','derm','TRMTP0','erma','athi','dermatopat'),
 (101346,'dermatopathia pigmentosa reticularis',' d|de|er|rm|ma|at|to|op|pa|at|th|hi|ia|a | p|pi|ig|gm|me|en|nt|to|os|sa|a | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s','derm','TRMTP0PKMNTSRTKLRS','erma','lari','dermatopat'),
 (101347,'dermatopathias',' d|de|er|rm|ma|at|to|op|pa|at|th|hi|ia|as|s','derm','TRMTP0S','erma','thia','dermatopat'),
 (101348,'dermatopathic',' d|de|er|rm|ma|at|to|op|pa|at|th|hi|ic|c','derm','TRMTP0K','erma','athi','dermatopat'),
 (101349,'dermatopathic lymphadenopathies',' d|de|er|rm|ma|at|to|op|pa|at|th|hi|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hi|ie|es|s','derm','TRMTP0KLMFTNP0S','erma','thie','dermatopat');
INSERT INTO `m_spelling_dictionary` VALUES  (101350,'dermatopathic lymphadenopathy',' d|de|er|rm|ma|at|to|op|pa|at|th|hi|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','derm','TRMTP0KLMFTNP0','erma','path','dermatopat'),
 (101351,'dermatopathies',' d|de|er|rm|ma|at|to|op|pa|at|th|hi|ie|es|s','derm','TRMTP0S','erma','thie','dermatopat'),
 (101352,'dermatopathologic',' d|de|er|rm|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','derm','TRMTP0LJK','erma','logi','dermatopat'),
 (101353,'dermatopathological',' d|de|er|rm|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','derm','TRMTP0LJKL','erma','gica','dermatopat'),
 (101354,'dermatopathologist',' d|de|er|rm|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|is|st|t','derm','TRMTP0LJST','erma','ogis','dermatopat'),
 (101355,'dermatopathologists',' d|de|er|rm|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','derm','TRMTP0LJSTS','erma','gist','dermatopat'),
 (101356,'dermatopathology',' d|de|er|rm|ma|at|to|op|pa|at|th|ho|ol|lo|og|gy|y','derm','TRMTP0LJ','erma','olog','dermatopat'),
 (101357,'dermatopathy',' d|de|er|rm|ma|at|to|op|pa|at|th|hy|y','derm','TRMTP0','erma','path','dermatopat');
INSERT INTO `m_spelling_dictionary` VALUES  (101358,'Dermatophagoides',' D|De|er|rm|ma|at|to|op|ph|ha|ag|go|oi|id|de|es|s','Derm','TRMTFKTS','erma','oide','Dermatopha'),
 (101359,'Dermatophagoides farinae',' D|De|er|rm|ma|at|to|op|ph|ha|ag|go|oi|id|de|es|s | f|fa|ar|ri|in|na|ae|e','Derm','TRMTFKTSFRN','erma','rina','Dermatopha'),
 (101360,'Dermatophagoides pteronyssinus',' D|De|er|rm|ma|at|to|op|ph|ha|ag|go|oi|id|de|es|s | p|pt|te|er|ro|on|ny|ys|ss|si|in|nu|us|s','Derm','TRMTFKTSPTRNSNS','erma','sinu','Dermatopha'),
 (101361,'Dermatophagoides scheremetewskyi',' D|De|er|rm|ma|at|to|op|ph|ha|ag|go|oi|id|de|es|s | s|sc|ch|he|er|re|em|me|et|te|ew|ws|sk|ky|yi|i','Derm','TRMTFKTSSXRMTSKY','erma','wsky','Dermatopha'),
 (101362,'Dermatophilaceae',' D|De|er|rm|ma|at|to|op|ph|hi|il|la|ac|ce|ea|ae|e','Derm','TRMTFLS','erma','acea','Dermatophi'),
 (101363,'dermatophiloses',' d|de|er|rm|ma|at|to|op|ph|hi|il|lo|os|se|es|s','derm','TRMTFLSS','erma','lose','dermatophi'),
 (101364,'dermatophilosis',' d|de|er|rm|ma|at|to|op|ph|hi|il|lo|os|si|is|s','derm','TRMTFLSS','erma','losi','dermatophi'),
 (101365,'Dermatophilus',' D|De|er|rm|ma|at|to|op|ph|hi|il|lu|us|s','Derm','TRMTFLS','erma','hilu','Dermatophi');
INSERT INTO `m_spelling_dictionary` VALUES  (101366,'Dermatophilus congolensis',' D|De|er|rm|ma|at|to|op|ph|hi|il|lu|us|s | c|co|on|ng|go|ol|le|en|ns|si|is|s','Derm','TRMTFLSKNKLNSS','erma','ensi','Dermatophi'),
 (101367,'dermatophysiological',' d|de|er|rm|ma|at|to|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','derm','TRMTFXLJKL','erma','gica','dermatophy'),
 (101368,'dermatophyte',' d|de|er|rm|ma|at|to|op|ph|hy|yt|te|e','derm','TRMTFT','erma','phyt','dermatophy'),
 (101369,'dermatophytes',' d|de|er|rm|ma|at|to|op|ph|hy|yt|te|es|s','derm','TRMTFTS','erma','hyte','dermatophy'),
 (101370,'dermatophytic',' d|de|er|rm|ma|at|to|op|ph|hy|yt|ti|ic|c','derm','TRMTFTK','erma','hyti','dermatophy'),
 (101371,'dermatophytid',' d|de|er|rm|ma|at|to|op|ph|hy|yt|ti|id|d','derm','TRMTFTT','erma','hyti','dermatophy'),
 (101372,'dermatophytin',' d|de|er|rm|ma|at|to|op|ph|hy|yt|ti|in|n','derm','TRMTFTN','erma','hyti','dermatophy'),
 (101373,'dermatophytoses',' d|de|er|rm|ma|at|to|op|ph|hy|yt|to|os|se|es|s','derm','TRMTFTSS','erma','tose','dermatophy'),
 (101374,'dermatophytosis',' d|de|er|rm|ma|at|to|op|ph|hy|yt|to|os|si|is|s','derm','TRMTFTSS','erma','tosi','dermatophy');
INSERT INTO `m_spelling_dictionary` VALUES  (101375,'dermatoplastic',' d|de|er|rm|ma|at|to|op|pl|la|as|st|ti|ic|c','derm','TRMTPLSTK','erma','asti','dermatopla'),
 (101376,'dermatoplasty',' d|de|er|rm|ma|at|to|op|pl|la|as|st|ty|y','derm','TRMTPLST','erma','last','dermatopla'),
 (101377,'dermatopolymyositides',' d|de|er|rm|ma|at|to|op|po|ol|ly|ym|my|yo|os|si|it|ti|id|de|es|s','derm','TRMTPLMYSTTS','erma','tide','dermatopol'),
 (101378,'dermatopolymyositis',' d|de|er|rm|ma|at|to|op|po|ol|ly|ym|my|yo|os|si|it|ti|is|s','derm','TRMTPLMYSTS','erma','siti','dermatopol'),
 (101379,'dermatopolyneuritides',' d|de|er|rm|ma|at|to|op|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','derm','TRMTPLNRTTS','erma','tide','dermatopol'),
 (101380,'dermatopolyneuritis',' d|de|er|rm|ma|at|to|op|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','derm','TRMTPLNRTS','erma','riti','dermatopol'),
 (101381,'dermatopontin',' d|de|er|rm|ma|at|to|op|po|on|nt|ti|in|n','derm','TRMTPNTN','erma','onti','dermatopon'),
 (101382,'dermatorespiratory',' d|de|er|rm|ma|at|to|or|re|es|sp|pi|ir|ra|at|to|or|ry|y','derm','TRMTRSPRTR','erma','ator','dermatores'),
 (101383,'dermatorrhexis',' d|de|er|rm|ma|at|to|or|rr|rh|he|ex|xi|is|s','derm','TRMTRHKSS','erma','hexi','dermatorrh');
INSERT INTO `m_spelling_dictionary` VALUES  (101384,'dermatoscleroses',' d|de|er|rm|ma|at|to|os|sc|cl|le|er|ro|os|se|es|s','derm','TRMTSKLRSS','erma','rose','dermatoscl'),
 (101385,'dermatosclerosis',' d|de|er|rm|ma|at|to|os|sc|cl|le|er|ro|os|si|is|s','derm','TRMTSKLRSS','erma','rosi','dermatoscl'),
 (101386,'dermatoscope',' d|de|er|rm|ma|at|to|os|sc|co|op|pe|e','derm','TRMTSKP','erma','scop','dermatosco'),
 (101387,'dermatoscopes',' d|de|er|rm|ma|at|to|os|sc|co|op|pe|es|s','derm','TRMTSKPS','erma','cope','dermatosco'),
 (101388,'dermatoscopic',' d|de|er|rm|ma|at|to|os|sc|co|op|pi|ic|c','derm','TRMTSKPK','erma','copi','dermatosco'),
 (101389,'dermatoscopically',' d|de|er|rm|ma|at|to|os|sc|co|op|pi|ic|ca|al|ll|ly|y','derm','TRMTSKPKL','erma','call','dermatosco'),
 (101390,'dermatoscopy',' d|de|er|rm|ma|at|to|os|sc|co|op|py|y','derm','TRMTSKP','erma','scop','dermatosco'),
 (101391,'dermatoses',' d|de|er|rm|ma|at|to|os|se|es|s','derm','TRMTSS','erma','tose','dermatoses'),
 (101392,'dermatosis',' d|de|er|rm|ma|at|to|os|si|is|s','derm','TRMTSS','erma','tosi','dermatosis'),
 (101393,'dermatosis papulosa nigra',' d|de|er|rm|ma|at|to|os|si|is|s | p|pa|ap|pu|ul|lo|os|sa|a | n|ni|ig|gr|ra|a','derm','TRMTSSPPLSNKR','erma','nigr','dermatosis');
INSERT INTO `m_spelling_dictionary` VALUES  (101394,'dermatosparactic',' d|de|er|rm|ma|at|to|os|sp|pa|ar|ra|ac|ct|ti|ic|c','derm','TRMTSPRKTK','erma','acti','dermatospa'),
 (101395,'dermatosparaxis',' d|de|er|rm|ma|at|to|os|sp|pa|ar|ra|ax|xi|is|s','derm','TRMTSPRKSS','erma','raxi','dermatospa'),
 (101396,'dermatotome',' d|de|er|rm|ma|at|to|ot|to|om|me|e','derm','TRMTTM','erma','otom','dermatotom'),
 (101397,'dermatotomes',' d|de|er|rm|ma|at|to|ot|to|om|me|es|s','derm','TRMTTMS','erma','tome','dermatotom'),
 (101398,'dermatotoxin',' d|de|er|rm|ma|at|to|ot|to|ox|xi|in|n','derm','TRMTTKSN','erma','toxi','dermatotox'),
 (101399,'dermatotoxins',' d|de|er|rm|ma|at|to|ot|to|ox|xi|in|ns|s','derm','TRMTTKSNS','erma','oxin','dermatotox'),
 (101400,'dermatotropic',' d|de|er|rm|ma|at|to|ot|tr|ro|op|pi|ic|c','derm','TRMTTRPK','erma','ropi','dermatotro'),
 (101401,'dermatovenereological',' d|de|er|rm|ma|at|to|ov|ve|en|ne|er|re|eo|ol|lo|og|gi|ic|ca|al|l','derm','TRMTFNRLJKL','erma','gica','dermatoven'),
 (101402,'dermatozoonosis',' d|de|er|rm|ma|at|to|oz|zo|oo|on|no|os|si|is|s','derm','TRMTSNSS','erma','nosi','dermatozoo');
INSERT INTO `m_spelling_dictionary` VALUES  (101403,'dermazellon',' d|de|er|rm|ma|az|ze|el|ll|lo|on|n','derm','TRMSLN','erma','ello','dermazello'),
 (101404,'Dermea ariae',' D|De|er|rm|me|ea|a | a|ar|ri|ia|ae|e','Derm','TRMR','erme','aria','Dermea ari'),
 (101405,'dermenkephalin',' d|de|er|rm|me|en|nk|ke|ep|ph|ha|al|li|in|n','derm','TRMNKFLN','erme','hali','dermenkeph'),
 (101406,'Dermestes',' D|De|er|rm|me|es|st|te|es|s','Derm','TRMSTS','erme','este','Dermestes'),
 (101407,'Dermestes ater',' D|De|er|rm|me|es|st|te|es|s | a|at|te|er|r','Derm','TRMSTSTR','erme',' ate','Dermestes'),
 (101408,'Dermestes cadaverinus',' D|De|er|rm|me|es|st|te|es|s | c|ca|ad|da|av|ve|er|ri|in|nu|us|s','Derm','TRMSTSKTFRNS','erme','rinu','Dermestes'),
 (101409,'Dermestes frischi',' D|De|er|rm|me|es|st|te|es|s | f|fr|ri|is|sc|ch|hi|i','Derm','TRMSTSFRSX','erme','isch','Dermestes'),
 (101410,'Dermestes lardarius',' D|De|er|rm|me|es|st|te|es|s | l|la|ar|rd|da|ar|ri|iu|us|s','Derm','TRMSTSLRTRS','erme','ariu','Dermestes'),
 (101411,'Dermestes maculatus',' D|De|er|rm|me|es|st|te|es|s | m|ma|ac|cu|ul|la|at|tu|us|s','Derm','TRMSTSMKLTS','erme','latu','Dermestes');
INSERT INTO `m_spelling_dictionary` VALUES  (101412,'Dermestes maculatus DeGeer',' D|De|er|rm|me|es|st|te|es|s | m|ma|ac|cu|ul|la|at|tu|us|s | D|De|eG|Ge|ee|er|r','Derm','TRMSTSMKLTSTJR','erme','eGee','Dermestes'),
 (101413,'Dermestes peruvianus',' D|De|er|rm|me|es|st|te|es|s | p|pe|er|ru|uv|vi|ia|an|nu|us|s','Derm','TRMSTSPRFNS','erme','ianu','Dermestes'),
 (101414,'Dermestes vulpinus',' D|De|er|rm|me|es|st|te|es|s | v|vu|ul|lp|pi|in|nu|us|s','Derm','TRMSTSFLPNS','erme','pinu','Dermestes'),
 (101415,'Dermestidae',' D|De|er|rm|me|es|st|ti|id|da|ae|e','Derm','TRMSTT','erme','tida','Dermestida'),
 (101416,'dermic',' d|de|er|rm|mi|ic|c','derm','TRMK','ermi','ermi','dermic'),
 (101417,'dermis',' d|de|er|rm|mi|is|s','derm','TRMS','ermi','ermi','dermis'),
 (101418,'dermitides',' d|de|er|rm|mi|it|ti|id|de|es|s','derm','TRMTTS','ermi','tide','dermitides'),
 (101419,'dermitis',' d|de|er|rm|mi|it|ti|is|s','derm','TRMTS','ermi','miti','dermitis'),
 (101420,'dermitis artefacta',' d|de|er|rm|mi|it|ti|is|s | a|ar|rt|te|ef|fa|ac|ct|ta|a','derm','TRMTSRTFKT','ermi','fact','dermitis a'),
 (101421,'dermitises',' d|de|er|rm|mi|it|ti|is|se|es|s','derm','TRMTSS','ermi','tise','dermitises');
INSERT INTO `m_spelling_dictionary` VALUES  (101422,'dermo-chondro-corneal dystrophy',' d|de|er|rm|mo|o-|-c|ch|ho|on|nd|dr|ro|o-|-c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','derm','TRMXNTRKRNLTSTRF','ermo','roph','dermo-chon'),
 (101423,'dermo-epidermal',' d|de|er|rm|mo|o-|-e|ep|pi|id|de|er|rm|ma|al|l','derm','TRMPTRML','ermo','erma','dermo-epid'),
 (101424,'dermo-epidermal junction',' d|de|er|rm|mo|o-|-e|ep|pi|id|de|er|rm|ma|al|l | j|ju|un|nc|ct|ti|io|on|n','derm','TRMPTRMLJNKXN','ermo','ctio','dermo-epid'),
 (101425,'dermo-epidermal junctions',' d|de|er|rm|mo|o-|-e|ep|pi|id|de|er|rm|ma|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','derm','TRMPTRMLJNKXNS','ermo','tion','dermo-epid'),
 (101426,'dermo-hypodermal',' d|de|er|rm|mo|o-|-h|hy|yp|po|od|de|er|rm|ma|al|l','derm','TRMPTRML','ermo','erma','dermo-hypo'),
 (101427,'dermo-hypodermic',' d|de|er|rm|mo|o-|-h|hy|yp|po|od|de|er|rm|mi|ic|c','derm','TRMPTRMK','ermo','ermi','dermo-hypo'),
 (101428,'dermo-muscular',' d|de|er|rm|mo|o-|-m|mu|us|sc|cu|ul|la|ar|r','derm','TRMMSKLR','ermo','cula','dermo-musc'),
 (101429,'dermo-plastic',' d|de|er|rm|mo|o-|-p|pl|la|as|st|ti|ic|c','derm','TRMPLSTK','ermo','asti','dermo-plas');
INSERT INTO `m_spelling_dictionary` VALUES  (101430,'dermo-subdermal',' d|de|er|rm|mo|o-|-s|su|ub|bd|de|er|rm|ma|al|l','derm','TRMSBTRML','ermo','erma','dermo-subd'),
 (101431,'Dermochelys',' D|De|er|rm|mo|oc|ch|he|el|ly|ys|s','Derm','TRMXLS','ermo','hely','Dermochely'),
 (101432,'Dermochelys coriacea',' D|De|er|rm|mo|oc|ch|he|el|ly|ys|s | c|co|or|ri|ia|ac|ce|ea|a','Derm','TRMXLSKRS','ermo','iace','Dermochely'),
 (101433,'dermochondrocorneal dystrophy',' d|de|er|rm|mo|oc|ch|ho|on|nd|dr|ro|oc|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','derm','TRMXNTRKRNLTSTRF','ermo','roph','dermochond'),
 (101434,'Dermocybe',' D|De|er|rm|mo|oc|cy|yb|be|e','Derm','TRMSB','ermo','ocyb','Dermocybe'),
 (101435,'Dermocybe cinnabarina',' D|De|er|rm|mo|oc|cy|yb|be|e | c|ci|in|nn|na|ab|ba|ar|ri|in|na|a','Derm','TRMSBSNBRN','ermo','arin','Dermocybe'),
 (101436,'Dermocybe phoenecius',' D|De|er|rm|mo|oc|cy|yb|be|e | p|ph|ho|oe|en|ne|ec|ci|iu|us|s','Derm','TRMSBFNSS','ermo','eciu','Dermocybe'),
 (101437,'Dermocybe sanguinea',' D|De|er|rm|mo|oc|cy|yb|be|e | s|sa|an|ng|gu|ui|in|ne|ea|a','Derm','TRMSBSNKN','ermo','uine','Dermocybe'),
 (101438,'Dermocybe splendida',' D|De|er|rm|mo|oc|cy|yb|be|e | s|sp|pl|le|en|nd|di|id|da|a','Derm','TRMSBSPLNTT','ermo','ndid','Dermocybe');
INSERT INTO `m_spelling_dictionary` VALUES  (101439,'dermodeses',' d|de|er|rm|mo|od|de|es|se|es|s','derm','TRMTSS','ermo','dese','dermodeses'),
 (101440,'dermodesis',' d|de|er|rm|mo|od|de|es|si|is|s','derm','TRMTSS','ermo','desi','dermodesis'),
 (101441,'Dermodress',' D|De|er|rm|mo|od|dr|re|es|ss|s','Derm','TRMTRS','ermo','dres','Dermodress'),
 (101442,'dermoepidermal',' d|de|er|rm|mo|oe|ep|pi|id|de|er|rm|ma|al|l','derm','TRMPTRML','ermo','erma','dermoepide'),
 (101443,'dermoepidermal junction',' d|de|er|rm|mo|oe|ep|pi|id|de|er|rm|ma|al|l | j|ju|un|nc|ct|ti|io|on|n','derm','TRMPTRMLJNKXN','ermo','ctio','dermoepide'),
 (101444,'dermoepidermal junctions',' d|de|er|rm|mo|oe|ep|pi|id|de|er|rm|ma|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','derm','TRMPTRMLJNKXNS','ermo','tion','dermoepide'),
 (101445,'Dermogenus',' D|De|er|rm|mo|og|ge|en|nu|us|s','Derm','TRMJNS','ermo','genu','Dermogenus'),
 (101446,'Dermogenus pusillus',' D|De|er|rm|mo|og|ge|en|nu|us|s | p|pu|us|si|il|ll|lu|us|s','Derm','TRMJNSPSLS','ermo','illu','Dermogenus'),
 (101447,'Dermogenys',' D|De|er|rm|mo|og|ge|en|ny|ys|s','Derm','TRMJNS','ermo','geny','Dermogenys');
INSERT INTO `m_spelling_dictionary` VALUES  (101448,'Dermogenys pusillus',' D|De|er|rm|mo|og|ge|en|ny|ys|s | p|pu|us|si|il|ll|lu|us|s','Derm','TRMJNSPSLS','ermo','illu','Dermogenys'),
 (101449,'dermographia',' d|de|er|rm|mo|og|gr|ra|ap|ph|hi|ia|a','derm','TRMKRF','ermo','aphi','dermograph'),
 (101450,'dermographic',' d|de|er|rm|mo|og|gr|ra|ap|ph|hi|ic|c','derm','TRMKRFK','ermo','aphi','dermograph'),
 (101451,'dermographism',' d|de|er|rm|mo|og|gr|ra|ap|ph|hi|is|sm|m','derm','TRMKRFSM','ermo','phis','dermograph'),
 (101452,'dermography',' d|de|er|rm|mo|og|gr|ra|ap|ph|hy|y','derm','TRMKRF','ermo','raph','dermograph'),
 (101453,'dermohygrometer',' d|de|er|rm|mo|oh|hy|yg|gr|ro|om|me|et|te|er|r','derm','TRMKRMTR','ermo','mete','dermohygro'),
 (101454,'dermohygrometers',' d|de|er|rm|mo|oh|hy|yg|gr|ro|om|me|et|te|er|rs|s','derm','TRMKRMTRS','ermo','eter','dermohygro'),
 (101455,'dermohypodermal',' d|de|er|rm|mo|oh|hy|yp|po|od|de|er|rm|ma|al|l','derm','TRMPTRML','ermo','erma','dermohypod'),
 (101456,'dermohypodermic',' d|de|er|rm|mo|oh|hy|yp|po|od|de|er|rm|mi|ic|c','derm','TRMPTRMK','ermo','ermi','dermohypod'),
 (101457,'dermoid',' d|de|er|rm|mo|oi|id|d','derm','TRMT','ermo','rmoi','dermoid');
INSERT INTO `m_spelling_dictionary` VALUES  (101458,'dermoid cyst',' d|de|er|rm|mo|oi|id|d | c|cy|ys|st|t','derm','TRMTSST','ermo',' cys','dermoid cy'),
 (101459,'dermoid cysts',' d|de|er|rm|mo|oi|id|d | c|cy|ys|st|ts|s','derm','TRMTSSTS','ermo','cyst','dermoid cy'),
 (101460,'dermoidectomies',' d|de|er|rm|mo|oi|id|de|ec|ct|to|om|mi|ie|es|s','derm','TRMTKTMS','ermo','omie','dermoidect'),
 (101461,'dermoidectomy',' d|de|er|rm|mo|oi|id|de|ec|ct|to|om|my|y','derm','TRMTKTM','ermo','ctom','dermoidect'),
 (101462,'dermoids',' d|de|er|rm|mo|oi|id|ds|s','derm','TRMTS','ermo','moid','dermoids'),
 (101463,'dermolipectomies',' d|de|er|rm|mo|ol|li|ip|pe|ec|ct|to|om|mi|ie|es|s','derm','TRMLPKTMS','ermo','omie','dermolipec'),
 (101464,'dermolipectomy',' d|de|er|rm|mo|ol|li|ip|pe|ec|ct|to|om|my|y','derm','TRMLPKTM','ermo','ctom','dermolipec'),
 (101465,'dermolyses',' d|de|er|rm|mo|ol|ly|ys|se|es|s','derm','TRMLSS','ermo','lyse','dermolyses'),
 (101466,'dermolysin',' d|de|er|rm|mo|ol|ly|ys|si|in|n','derm','TRMLSN','ermo','lysi','dermolysin'),
 (101467,'dermolysins',' d|de|er|rm|mo|ol|ly|ys|si|in|ns|s','derm','TRMLSNS','ermo','ysin','dermolysin');
INSERT INTO `m_spelling_dictionary` VALUES  (101468,'dermolysis',' d|de|er|rm|mo|ol|ly|ys|si|is|s','derm','TRMLSS','ermo','lysi','dermolysis'),
 (101469,'dermomuscular',' d|de|er|rm|mo|om|mu|us|sc|cu|ul|la|ar|r','derm','TRMMSKLR','ermo','cula','dermomuscu'),
 (101470,'dermomyotome',' d|de|er|rm|mo|om|my|yo|ot|to|om|me|e','derm','TRMMYTM','ermo','otom','dermomyoto'),
 (101471,'dermomyotomes',' d|de|er|rm|mo|om|my|yo|ot|to|om|me|es|s','derm','TRMMYTMS','ermo','tome','dermomyoto'),
 (101472,'dermonecrotic',' d|de|er|rm|mo|on|ne|ec|cr|ro|ot|ti|ic|c','derm','TRMNKRTK','ermo','roti','dermonecro'),
 (101473,'dermonecrotic toxin',' d|de|er|rm|mo|on|ne|ec|cr|ro|ot|ti|ic|c | t|to|ox|xi|in|n','derm','TRMNKRTKTKSN','ermo','toxi','dermonecro'),
 (101474,'dermonecrotic toxins',' d|de|er|rm|mo|on|ne|ec|cr|ro|ot|ti|ic|c | t|to|ox|xi|in|ns|s','derm','TRMNKRTKTKSNS','ermo','oxin','dermonecro'),
 (101475,'dermoneurotropic',' d|de|er|rm|mo|on|ne|eu|ur|ro|ot|tr|ro|op|pi|ic|c','derm','TRMNRTRPK','ermo','ropi','dermoneuro'),
 (101476,'dermopathic',' d|de|er|rm|mo|op|pa|at|th|hi|ic|c','derm','TRMP0K','ermo','athi','dermopathi');
INSERT INTO `m_spelling_dictionary` VALUES  (101477,'dermopathic lymphadenopathies',' d|de|er|rm|mo|op|pa|at|th|hi|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hi|ie|es|s','derm','TRMP0KLMFTNP0S','ermo','thie','dermopathi'),
 (101478,'dermopathic lymphadenopathy',' d|de|er|rm|mo|op|pa|at|th|hi|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','derm','TRMP0KLMFTNP0','ermo','path','dermopathi'),
 (101479,'dermopathies',' d|de|er|rm|mo|op|pa|at|th|hi|ie|es|s','derm','TRMP0S','ermo','thie','dermopathi'),
 (101480,'dermopathy',' d|de|er|rm|mo|op|pa|at|th|hy|y','derm','TRMP0','ermo','path','dermopathy'),
 (101481,'Dermophis',' D|De|er|rm|mo|op|ph|hi|is|s','Derm','TRMFS','ermo','ophi','Dermophis'),
 (101482,'Dermophis mexicanus',' D|De|er|rm|mo|op|ph|hi|is|s | m|me|ex|xi|ic|ca|an|nu|us|s','Derm','TRMFSMKSKNS','ermo','canu','Dermophis'),
 (101483,'dermoplastic',' d|de|er|rm|mo|op|pl|la|as|st|ti|ic|c','derm','TRMPLSTK','ermo','asti','dermoplast'),
 (101484,'dermoplasties',' d|de|er|rm|mo|op|pl|la|as|st|ti|ie|es|s','derm','TRMPLSTS','ermo','stie','dermoplast'),
 (101485,'dermoplasty',' d|de|er|rm|mo|op|pl|la|as|st|ty|y','derm','TRMPLST','ermo','last','dermoplast');
INSERT INTO `m_spelling_dictionary` VALUES  (101486,'Dermoptera',' D|De|er|rm|mo|op|pt|te|er|ra|a','Derm','TRMPTR','ermo','pter','Dermoptera'),
 (101487,'dermorphin',' d|de|er|rm|mo|or|rp|ph|hi|in|n','derm','TRMRFN','ermo','rphi','dermorphin'),
 (101488,'dermoscopic',' d|de|er|rm|mo|os|sc|co|op|pi|ic|c','derm','TRMSKPK','ermo','copi','dermoscopi'),
 (101489,'dermoscopy',' d|de|er|rm|mo|os|sc|co|op|py|y','derm','TRMSKP','ermo','scop','dermoscopy'),
 (101490,'dermostatin',' d|de|er|rm|mo|os|st|ta|at|ti|in|n','derm','TRMSTTN','ermo','tati','dermostati'),
 (101491,'dermosynovitides',' d|de|er|rm|mo|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','derm','TRMSNFTTS','ermo','tide','dermosynov'),
 (101492,'dermosynovitis',' d|de|er|rm|mo|os|sy|yn|no|ov|vi|it|ti|is|s','derm','TRMSNFTS','ermo','viti','dermosynov'),
 (101493,'dermotherm',' d|de|er|rm|mo|ot|th|he|er|rm|m','derm','TRM0RM','ermo','ther','dermotherm'),
 (101494,'dermotherms',' d|de|er|rm|mo|ot|th|he|er|rm|ms|s','derm','TRM0RMS','ermo','herm','dermotherm'),
 (101495,'dermotoxin',' d|de|er|rm|mo|ot|to|ox|xi|in|n','derm','TRMTKSN','ermo','toxi','dermotoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (101496,'dermotoxins',' d|de|er|rm|mo|ot|to|ox|xi|in|ns|s','derm','TRMTKSNS','ermo','oxin','dermotoxin'),
 (101497,'Dermotricine',' D|De|er|rm|mo|ot|tr|ri|ic|ci|in|ne|e','Derm','TRMTRSN','ermo','icin','Dermotrici'),
 (101498,'dermotropic',' d|de|er|rm|mo|ot|tr|ro|op|pi|ic|c','derm','TRMTRPK','ermo','ropi','dermotropi'),
 (101499,'dermovascular',' d|de|er|rm|mo|ov|va|as|sc|cu|ul|la|ar|r','derm','TRMFSKLR','ermo','cula','dermovascu'),
 (101500,'dermovate',' d|de|er|rm|mo|ov|va|at|te|e','derm','TRMFT','ermo','ovat','dermovate'),
 (101501,'dermovirus',' d|de|er|rm|mo|ov|vi|ir|ru|us|s','derm','TRMFRS','ermo','viru','dermovirus'),
 (101502,'dermoviruses',' d|de|er|rm|mo|ov|vi|ir|ru|us|se|es|s','derm','TRMFRSS','ermo','ruse','dermovirus'),
 (101503,'derms',' d|de|er|rm|ms|s','derm','TRMS','erms','derm','derms'),
 (101504,'Dero',' D|De|er|ro|o','Dero','TR','ero','Dero','Dero'),
 (101505,'Dero digitata',' D|De|er|ro|o | d|di|ig|gi|it|ta|at|ta|a','Dero','TRTJTT','ero','itat','Dero digit'),
 (101506,'Dero nivea',' D|De|er|ro|o | n|ni|iv|ve|ea|a','Dero','TRNF','ero','nive','Dero nivea');
INSERT INTO `m_spelling_dictionary` VALUES  (101507,'Dero obtusa',' D|De|er|ro|o | o|ob|bt|tu|us|sa|a','Dero','TRBTS','ero','btus','Dero obtus'),
 (101508,'Deroceras',' D|De|er|ro|oc|ce|er|ra|as|s','Dero','TRSRS','eroc','cera','Deroceras'),
 (101509,'Deroceras laeve',' D|De|er|ro|oc|ce|er|ra|as|s | l|la|ae|ev|ve|e','Dero','TRSRSLF','eroc','laev','Deroceras'),
 (101510,'Deroceras panormitanum',' D|De|er|ro|oc|ce|er|ra|as|s | p|pa|an|no|or|rm|mi|it|ta|an|nu|um|m','Dero','TRSRSPNRMTNM','eroc','tanu','Deroceras'),
 (101511,'Deroceras reticulatum',' D|De|er|ro|oc|ce|er|ra|as|s | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Dero','TRSRSRTKLTM','eroc','latu','Deroceras'),
 (101512,'derodidymi',' d|de|er|ro|od|di|id|dy|ym|mi|i','dero','TRTTM','erod','idym','derodidymi'),
 (101513,'derodidymus',' d|de|er|ro|od|di|id|dy|ym|mu|us|s','dero','TRTTMS','erod','dymu','derodidymu'),
 (101514,'derodidymuses',' d|de|er|ro|od|di|id|dy|ym|mu|us|se|es|s','dero','TRTTMSS','erod','muse','derodidymu'),
 (101515,'derogate',' d|de|er|ro|og|ga|at|te|e','dero','TRKT','erog','ogat','derogate'),
 (101516,'derogated',' d|de|er|ro|og|ga|at|te|ed|d','dero','TRKTT','erog','gate','derogated');
INSERT INTO `m_spelling_dictionary` VALUES  (101517,'derogates',' d|de|er|ro|og|ga|at|te|es|s','dero','TRKTS','erog','gate','derogates'),
 (101518,'derogating',' d|de|er|ro|og|ga|at|ti|in|ng|g','dero','TRKTNK','erog','atin','derogating'),
 (101519,'derogation',' d|de|er|ro|og|ga|at|ti|io|on|n','dero','TRKXN','erog','atio','derogation'),
 (101520,'Derogatis',' D|De|er|ro|og|ga|at|ti|is|s','Dero','TRKTS','erog','gati','Derogatis'),
 (101521,'Derogatis Sexual Functioning Inventory',' D|De|er|ro|og|ga|at|ti|is|s | S|Se|ex|xu|ua|al|l | F|Fu|un|nc|ct|ti|io|on|ni|in|ng|g | I|In|nv|ve|en|nt|to|or|ry|y','Dero','TRKTSSKSLFNKXNNKNFNTR','erog','ntor','Derogatis'),
 (101522,'Derogatis\'s','','','',NULL,NULL,''),
 (101523,'Derogatiss',' D|De|er|ro|og|ga|at|ti|is|ss|s','Dero','TRKTS','erog','atis','Derogatiss'),
 (101524,'derogatory',' d|de|er|ro|og|ga|at|to|or|ry|y','dero','TRKTR','erog','ator','derogatory'),
 (101525,'Derogenes',' D|De|er|ro|og|ge|en|ne|es|s','Dero','TRJNS','erog','gene','Derogenes'),
 (101526,'Derogenes johnstoni',' D|De|er|ro|og|ge|en|ne|es|s | j|jo|oh|hn|ns|st|to|on|ni|i','Dero','TRJNSJNSTN','erog','ston','Derogenes');
INSERT INTO `m_spelling_dictionary` VALUES  (101527,'Derogenes varicus',' D|De|er|ro|og|ge|en|ne|es|s | v|va|ar|ri|ic|cu|us|s','Dero','TRJNSFRKS','erog','ricu','Derogenes'),
 (101528,'Derogenidae',' D|De|er|ro|og|ge|en|ni|id|da|ae|e','Dero','TRJNT','erog','nida','Derogenida'),
 (101529,'deroof',' d|de|er|ro|oo|of|f','dero','TRF','eroo','eroo','deroof'),
 (101530,'deroofed',' d|de|er|ro|oo|of|fe|ed|d','dero','TRFT','eroo','oofe','deroofed'),
 (101531,'deroofing',' d|de|er|ro|oo|of|fi|in|ng|g','dero','TRFNK','eroo','ofin','deroofing'),
 (101532,'deroofs',' d|de|er|ro|oo|of|fs|s','dero','TRFS','eroo','roof','deroofs'),
 (101533,'derotate',' d|de|er|ro|ot|ta|at|te|e','dero','TRTT','erot','otat','derotate'),
 (101534,'derotated',' d|de|er|ro|ot|ta|at|te|ed|d','dero','TRTTT','erot','tate','derotated'),
 (101535,'derotates',' d|de|er|ro|ot|ta|at|te|es|s','dero','TRTTS','erot','tate','derotates'),
 (101536,'derotating',' d|de|er|ro|ot|ta|at|ti|in|ng|g','dero','TRTTNK','erot','atin','derotating'),
 (101537,'derotation',' d|de|er|ro|ot|ta|at|ti|io|on|n','dero','TRTXN','erot','atio','derotation');
INSERT INTO `m_spelling_dictionary` VALUES  (101538,'derotational',' d|de|er|ro|ot|ta|at|ti|io|on|na|al|l','dero','TRTXNL','erot','iona','derotation'),
 (101539,'derotations',' d|de|er|ro|ot|ta|at|ti|io|on|ns|s','dero','TRTXNS','erot','tion','derotation'),
 (101540,'derrick',' d|de|er|rr|ri|ic|ck|k','derr','TRK','erri','rric','derrick'),
 (101541,'derricked',' d|de|er|rr|ri|ic|ck|ke|ed|d','derr','TRKT','erri','icke','derricked'),
 (101542,'derricking',' d|de|er|rr|ri|ic|ck|ki|in|ng|g','derr','TRKNK','erri','ckin','derricking'),
 (101543,'derricks',' d|de|er|rr|ri|ic|ck|ks|s','derr','TRKS','erri','rick','derricks'),
 (101544,'derriengue',' d|de|er|rr|ri|ie|en|ng|gu|ue|e','derr','TRNK','erri','engu','derriengue'),
 (101545,'Derris',' D|De|er|rr|ri|is|s','Derr','TRS','erri','erri','Derris'),
 (101546,'Derris amazonica',' D|De|er|rr|ri|is|s | a|am|ma|az|zo|on|ni|ic|ca|a','Derr','TRSMSNK','erri','onic','Derris ama'),
 (101547,'Derris elliptica',' D|De|er|rr|ri|is|s | e|el|ll|li|ip|pt|ti|ic|ca|a','Derr','TRSLPTK','erri','ptic','Derris ell'),
 (101548,'Derris indica',' D|De|er|rr|ri|is|s | i|in|nd|di|ic|ca|a','Derr','TRSNTK','erri','ndic','Derris ind');
INSERT INTO `m_spelling_dictionary` VALUES  (101549,'Derris malacensis',' D|De|er|rr|ri|is|s | m|ma|al|la|ac|ce|en|ns|si|is|s','Derr','TRSMLSNSS','erri','ensi','Derris mal'),
 (101550,'Derris scandens',' D|De|er|rr|ri|is|s | s|sc|ca|an|nd|de|en|ns|s','Derr','TRSSKNTNS','erri','nden','Derris sca'),
 (101551,'Derris trifoliata',' D|De|er|rr|ri|is|s | t|tr|ri|if|fo|ol|li|ia|at|ta|a','Derr','TRSTRFLT','erri','liat','Derris tri'),
 (101552,'Derris urucu',' D|De|er|rr|ri|is|s | u|ur|ru|uc|cu|u','Derr','TRSRK','erri','uruc','Derris uru'),
 (101553,'derrises',' d|de|er|rr|ri|is|se|es|s','derr','TRSS','erri','rise','derrises'),
 (101554,'Derry',' D|De|er|rr|ry|y','Derr','TR','erry','Derr','Derry'),
 (101555,'Derry syndrome',' D|De|er|rr|ry|y | s|sy|yn|nd|dr|ro|om|me|e','Derr','TRSNTRM','erry','drom','Derry synd'),
 (101556,'Derry\'s disease','','','',NULL,NULL,''),
 (101557,'DERs',' D|DE|ER|Rs|s','DERs','TRS','ERs','DERs','DERs'),
 (101558,'DerSimonian',' D|De|er|rS|Si|im|mo|on|ni|ia|an|n','DerS','TRSMNN','erSi','onia','DerSimonia'),
 (101559,'DerSimonians',' D|De|er|rS|Si|im|mo|on|ni|ia|an|ns|s','DerS','TRSMNNS','erSi','nian','DerSimonia');
INSERT INTO `m_spelling_dictionary` VALUES  (101560,'Dertil',' D|De|er|rt|ti|il|l','Dert','TRTL','erti','erti','Dertil'),
 (101561,'Dertils',' D|De|er|rt|ti|il|ls|s','Dert','TRTLS','erti','rtil','Dertils'),
 (101562,'Derwentia',' D|De|er|rw|we|en|nt|ti|ia|a','Derw','TRWNX','erwe','enti','Derwentia'),
 (101563,'Derwentia derwentiana',' D|De|er|rw|we|en|nt|ti|ia|a | d|de|er|rw|we|en|nt|ti|ia|an|na|a','Derw','TRWNXTRWNXN','erwe','tian','Derwentia'),
 (101564,'Derwentia nivea',' D|De|er|rw|we|en|nt|ti|ia|a | n|ni|iv|ve|ea|a','Derw','TRWNXNF','erwe','nive','Derwentia'),
 (101565,'Derwentia perfoliata',' D|De|er|rw|we|en|nt|ti|ia|a | p|pe|er|rf|fo|ol|li|ia|at|ta|a','Derw','TRWNXPRFLT','erwe','liat','Derwentia'),
 (101566,'DES',' D|DE|ES|S','DES','TS','ES','DES','DES'),
 (101567,'DES\'s','','','',NULL,NULL,''),
 (101568,'des(ethoxycarbonyl)loratadine',' d|de|es|s(|(e|et|th|ho|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|l)|)l|lo|or|ra|at|ta|ad|di|in|ne|e','des(','TS0KSKRBNLLRTTN','es(e','adin','des(ethoxy'),
 (101569,'des-acetyl',' d|de|es|s-|-a|ac|ce|et|ty|yl|l','des-','TSSTL','es-a','cety','des-acetyl');
INSERT INTO `m_spelling_dictionary` VALUES  (101570,'DES-DNA adduct',' D|DE|ES|S-|-D|DN|NA|A | a|ad|dd|du|uc|ct|t','DES-','TSTNTKT','ES-D','dduc','DES-DNA ad'),
 (101571,'DES-DNA adducts',' D|DE|ES|S-|-D|DN|NA|A | a|ad|dd|du|uc|ct|ts|s','DES-','TSTNTKTS','ES-D','duct','DES-DNA ad'),
 (101572,'des-methyl',' d|de|es|s-|-m|me|et|th|hy|yl|l','des-','TSM0L','es-m','ethy','des-methyl'),
 (101573,'desacetamidocolchicine',' d|de|es|sa|ac|ce|et|ta|am|mi|id|do|oc|co|ol|lc|ch|hi|ic|ci|in|ne|e','desa','TSSTMTKLXSN','esac','icin','desacetami'),
 (101574,'desacetyl',' d|de|es|sa|ac|ce|et|ty|yl|l','desa','TSSTL','esac','cety','desacetyl'),
 (101575,'desacetyl alpha-melanocyte-stimulating hormone',' d|de|es|sa|ac|ce|et|ty|yl|l | a|al|lp|ph|ha|a-|-m|me|el|la|an|no|oc|cy|yt|te|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','desa','TSSTLLFMLNSTSTMLTNKHRMN','esac','rmon','desacetyl'),
 (101576,'desacetyl cefotaxime',' d|de|es|sa|ac|ce|et|ty|yl|l | c|ce|ef|fo|ot|ta|ax|xi|im|me|e','desa','TSSTLSFTKSM','esac','axim','desacetyl'),
 (101577,'desacetyl cephapirin',' d|de|es|sa|ac|ce|et|ty|yl|l | c|ce|ep|ph|ha|ap|pi|ir|ri|in|n','desa','TSSTLSFPRN','esac','piri','desacetyl');
INSERT INTO `m_spelling_dictionary` VALUES  (101578,'desacetyl diltiazem',' d|de|es|sa|ac|ce|et|ty|yl|l | d|di|il|lt|ti|ia|az|ze|em|m','desa','TSSTLTLXSM','esac','iaze','desacetyl'),
 (101579,'desacetyl rifampicin',' d|de|es|sa|ac|ce|et|ty|yl|l | r|ri|if|fa|am|mp|pi|ic|ci|in|n','desa','TSSTLRFMPSN','esac','pici','desacetyl'),
 (101580,'desacetyl vecuronium',' d|de|es|sa|ac|ce|et|ty|yl|l | v|ve|ec|cu|ur|ro|on|ni|iu|um|m','desa','TSSTLFKRNM','esac','oniu','desacetyl'),
 (101581,'desacetyl-bisacodyl',' d|de|es|sa|ac|ce|et|ty|yl|l-|-b|bi|is|sa|ac|co|od|dy|yl|l','desa','TSSTLBSKTL','esac','cody','desacetyl-'),
 (101582,'desacetyl-cefotaxime',' d|de|es|sa|ac|ce|et|ty|yl|l-|-c|ce|ef|fo|ot|ta|ax|xi|im|me|e','desa','TSSTLSFTKSM','esac','axim','desacetyl-'),
 (101583,'desacetyl-diltiazem',' d|de|es|sa|ac|ce|et|ty|yl|l-|-d|di|il|lt|ti|ia|az|ze|em|m','desa','TSSTLTLXSM','esac','iaze','desacetyl-'),
 (101584,'desacetylbisacodyl',' d|de|es|sa|ac|ce|et|ty|yl|lb|bi|is|sa|ac|co|od|dy|yl|l','desa','TSSTLBSKTL','esac','cody','desacetylb'),
 (101585,'desacetylcefotaxime',' d|de|es|sa|ac|ce|et|ty|yl|lc|ce|ef|fo|ot|ta|ax|xi|im|me|e','desa','TSSTLSFTKSM','esac','axim','desacetylc');
INSERT INTO `m_spelling_dictionary` VALUES  (101586,'desacetylcephalothin',' d|de|es|sa|ac|ce|et|ty|yl|lc|ce|ep|ph|ha|al|lo|ot|th|hi|in|n','desa','TSSTLSFL0N','esac','othi','desacetylc'),
 (101587,'desacetylcephapirin',' d|de|es|sa|ac|ce|et|ty|yl|lc|ce|ep|ph|ha|ap|pi|ir|ri|in|n','desa','TSSTLSFPRN','esac','piri','desacetylc'),
 (101588,'desacetylcolchicine',' d|de|es|sa|ac|ce|et|ty|yl|lc|co|ol|lc|ch|hi|ic|ci|in|ne|e','desa','TSSTLKLXSN','esac','icin','desacetylc'),
 (101589,'desacetyldiamfenetide',' d|de|es|sa|ac|ce|et|ty|yl|ld|di|ia|am|mf|fe|en|ne|et|ti|id|de|e','desa','TSSTLTMFNTT','esac','etid','desacetyld'),
 (101590,'desacetyldiltiazem',' d|de|es|sa|ac|ce|et|ty|yl|ld|di|il|lt|ti|ia|az|ze|em|m','desa','TSSTLTLXSM','esac','iaze','desacetyld'),
 (101591,'desacetyllevonantradol',' d|de|es|sa|ac|ce|et|ty|yl|ll|le|ev|vo|on|na|an|nt|tr|ra|ad|do|ol|l','desa','TSSTLFNNTRTL','esac','rado','desacetyll'),
 (101592,'desacetylmetipranolol',' d|de|es|sa|ac|ce|et|ty|yl|lm|me|et|ti|ip|pr|ra|an|no|ol|lo|ol|l','desa','TSSTLMTPRNLL','esac','nolo','desacetylm'),
 (101593,'desacetylnantradol',' d|de|es|sa|ac|ce|et|ty|yl|ln|na|an|nt|tr|ra|ad|do|ol|l','desa','TSSTLNNTRTL','esac','rado','desacetyln');
INSERT INTO `m_spelling_dictionary` VALUES  (101594,'desacetylpractolol',' d|de|es|sa|ac|ce|et|ty|yl|lp|pr|ra|ac|ct|to|ol|lo|ol|l','desa','TSSTLPRKTLL','esac','tolo','desacetylp'),
 (101595,'desacetylrifampicin',' d|de|es|sa|ac|ce|et|ty|yl|lr|ri|if|fa|am|mp|pi|ic|ci|in|n','desa','TSSTLRFMPSN','esac','pici','desacetylr'),
 (101596,'desaglybuzole',' d|de|es|sa|ag|gl|ly|yb|bu|uz|zo|ol|le|e','desa','TSKLBSL','esag','uzol','desaglybuz'),
 (101597,'desalinate',' d|de|es|sa|al|li|in|na|at|te|e','desa','TSLNT','esal','inat','desalinate'),
 (101598,'desalinated',' d|de|es|sa|al|li|in|na|at|te|ed|d','desa','TSLNTT','esal','nate','desalinate'),
 (101599,'desalinates',' d|de|es|sa|al|li|in|na|at|te|es|s','desa','TSLNTS','esal','nate','desalinate'),
 (101600,'desalinating',' d|de|es|sa|al|li|in|na|at|ti|in|ng|g','desa','TSLNTNK','esal','atin','desalinati'),
 (101601,'desalination',' d|de|es|sa|al|li|in|na|at|ti|io|on|n','desa','TSLNXN','esal','atio','desalinati'),
 (101602,'desalinisation',' d|de|es|sa|al|li|in|ni|is|sa|at|ti|io|on|n','desa','TSLNSXN','esal','atio','desalinisa'),
 (101603,'desalinise',' d|de|es|sa|al|li|in|ni|is|se|e','desa','TSLNS','esal','inis','desalinise');
INSERT INTO `m_spelling_dictionary` VALUES  (101604,'desalinised',' d|de|es|sa|al|li|in|ni|is|se|ed|d','desa','TSLNST','esal','nise','desalinise'),
 (101605,'desalinises',' d|de|es|sa|al|li|in|ni|is|se|es|s','desa','TSLNSS','esal','nise','desalinise'),
 (101606,'desalinising',' d|de|es|sa|al|li|in|ni|is|si|in|ng|g','desa','TSLNSNK','esal','isin','desalinisi'),
 (101607,'desalinization',' d|de|es|sa|al|li|in|ni|iz|za|at|ti|io|on|n','desa','TSLNSXN','esal','atio','desaliniza'),
 (101608,'desalinize',' d|de|es|sa|al|li|in|ni|iz|ze|e','desa','TSLNS','esal','iniz','desalinize'),
 (101609,'desalinized',' d|de|es|sa|al|li|in|ni|iz|ze|ed|d','desa','TSLNST','esal','nize','desalinize'),
 (101610,'desalinizes',' d|de|es|sa|al|li|in|ni|iz|ze|es|s','desa','TSLNSS','esal','nize','desalinize'),
 (101611,'desalinizing',' d|de|es|sa|al|li|in|ni|iz|zi|in|ng|g','desa','TSLNSNK','esal','izin','desalinizi'),
 (101612,'desalivate',' d|de|es|sa|al|li|iv|va|at|te|e','desa','TSLFT','esal','ivat','desalivate'),
 (101613,'desalivated',' d|de|es|sa|al|li|iv|va|at|te|ed|d','desa','TSLFTT','esal','vate','desalivate');
INSERT INTO `m_spelling_dictionary` VALUES  (101614,'desalivates',' d|de|es|sa|al|li|iv|va|at|te|es|s','desa','TSLFTS','esal','vate','desalivate'),
 (101615,'desalivating',' d|de|es|sa|al|li|iv|va|at|ti|in|ng|g','desa','TSLFTNK','esal','atin','desalivati'),
 (101616,'desalivation',' d|de|es|sa|al|li|iv|va|at|ti|io|on|n','desa','TSLFXN','esal','atio','desalivati'),
 (101617,'desalivations',' d|de|es|sa|al|li|iv|va|at|ti|io|on|ns|s','desa','TSLFXNS','esal','tion','desalivati'),
 (101618,'desalkylflurazepam',' d|de|es|sa|al|lk|ky|yl|lf|fl|lu|ur|ra|az|ze|ep|pa|am|m','desa','TSLKLFLRSPM','esal','zepa','desalkylfl'),
 (101619,'desalkylpenticainide',' d|de|es|sa|al|lk|ky|yl|lp|pe|en|nt|ti|ic|ca|ai|in|ni|id|de|e','desa','TSLKLPNTKNT','esal','inid','desalkylpe'),
 (101620,'desalt',' d|de|es|sa|al|lt|t','desa','TSLT','esal','esal','desalt'),
 (101621,'desalted',' d|de|es|sa|al|lt|te|ed|d','desa','TSLTT','esal','alte','desalted'),
 (101622,'desalting',' d|de|es|sa|al|lt|ti|in|ng|g','desa','TSLTNK','esal','ltin','desalting'),
 (101623,'desalts',' d|de|es|sa|al|lt|ts|s','desa','TSLTS','esal','salt','desalts');
INSERT INTO `m_spelling_dictionary` VALUES  (101624,'desamidate',' d|de|es|sa|am|mi|id|da|at|te|e','desa','TSMTT','esam','idat','desamidate'),
 (101625,'desamidated',' d|de|es|sa|am|mi|id|da|at|te|ed|d','desa','TSMTTT','esam','date','desamidate'),
 (101626,'desamidates',' d|de|es|sa|am|mi|id|da|at|te|es|s','desa','TSMTTS','esam','date','desamidate'),
 (101627,'desamidating',' d|de|es|sa|am|mi|id|da|at|ti|in|ng|g','desa','TSMTTNK','esam','atin','desamidati'),
 (101628,'desamidation',' d|de|es|sa|am|mi|id|da|at|ti|io|on|n','desa','TSMTXN','esam','atio','desamidati'),
 (101629,'desamidization',' d|de|es|sa|am|mi|id|di|iz|za|at|ti|io|on|n','desa','TSMTSXN','esam','atio','desamidiza'),
 (101630,'desamidize',' d|de|es|sa|am|mi|id|di|iz|ze|e','desa','TSMTS','esam','idiz','desamidize'),
 (101631,'desamidized',' d|de|es|sa|am|mi|id|di|iz|ze|ed|d','desa','TSMTST','esam','dize','desamidize'),
 (101632,'desamidizes',' d|de|es|sa|am|mi|id|di|iz|ze|es|s','desa','TSMTSS','esam','dize','desamidize'),
 (101633,'desamidizing',' d|de|es|sa|am|mi|id|di|iz|zi|in|ng|g','desa','TSMTSNK','esam','izin','desamidizi');
INSERT INTO `m_spelling_dictionary` VALUES  (101634,'desaminase',' d|de|es|sa|am|mi|in|na|as|se|e','desa','TSMNS','esam','inas','desaminase'),
 (101635,'desamino oxytocin',' d|de|es|sa|am|mi|in|no|o | o|ox|xy|yt|to|oc|ci|in|n','desa','TSMNKSTSN','esam','toci','desamino o'),
 (101636,'desamino-oxytocin',' d|de|es|sa|am|mi|in|no|o-|-o|ox|xy|yt|to|oc|ci|in|n','desa','TSMNKSTSN','esam','toci','desamino-o'),
 (101637,'desaminooxytocin',' d|de|es|sa|am|mi|in|no|oo|ox|xy|yt|to|oc|ci|in|n','desa','TSMNKSTSN','esam','toci','desaminoox'),
 (101638,'desaminosulfamethazine',' d|de|es|sa|am|mi|in|no|os|su|ul|lf|fa|am|me|et|th|ha|az|zi|in|ne|e','desa','TSMNSLFM0SN','esam','azin','desaminosu'),
 (101639,'DeSanctis',' D|De|eS|Sa|an|nc|ct|ti|is|s','DeSa','TSNKTS','eSan','ncti','DeSanctis'),
 (101640,'DeSanctis-Cacchione syndrome',' D|De|eS|Sa|an|nc|ct|ti|is|s-|-C|Ca|ac|cc|ch|hi|io|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','DeSa','TSNKTSKKXNSNTRM','eSan','drom','DeSanctis-'),
 (101641,'DeSanctises',' D|De|eS|Sa|an|nc|ct|ti|is|se|es|s','DeSa','TSNKTSS','eSan','tise','DeSanctise'),
 (101642,'desaspidin',' d|de|es|sa|as|sp|pi|id|di|in|n','desa','TSSPTN','esas','pidi','desaspidin');
INSERT INTO `m_spelling_dictionary` VALUES  (101643,'desaturase',' d|de|es|sa|at|tu|ur|ra|as|se|e','desa','TSTRS','esat','uras','desaturase'),
 (101644,'desaturases',' d|de|es|sa|at|tu|ur|ra|as|se|es|s','desa','TSTRSS','esat','rase','desaturase'),
 (101645,'desaturate',' d|de|es|sa|at|tu|ur|ra|at|te|e','desa','TSTRT','esat','urat','desaturate'),
 (101646,'desaturated',' d|de|es|sa|at|tu|ur|ra|at|te|ed|d','desa','TSTRTT','esat','rate','desaturate'),
 (101647,'desaturated phosphatidylcholine',' d|de|es|sa|at|tu|ur|ra|at|te|ed|d | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','desa','TSTRTTFSFTTLXLN','esat','olin','desaturate'),
 (101648,'desaturated phosphatidylcholines',' d|de|es|sa|at|tu|ur|ra|at|te|ed|d | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','desa','TSTRTTFSFTTLXLNS','esat','line','desaturate'),
 (101649,'desaturates',' d|de|es|sa|at|tu|ur|ra|at|te|es|s','desa','TSTRTS','esat','rate','desaturate'),
 (101650,'desaturating',' d|de|es|sa|at|tu|ur|ra|at|ti|in|ng|g','desa','TSTRTNK','esat','atin','desaturati'),
 (101651,'desaturation',' d|de|es|sa|at|tu|ur|ra|at|ti|io|on|n','desa','TSTRXN','esat','atio','desaturati');
INSERT INTO `m_spelling_dictionary` VALUES  (101652,'desaturations',' d|de|es|sa|at|tu|ur|ra|at|ti|io|on|ns|s','desa','TSTRXNS','esat','tion','desaturati'),
 (101653,'Desault\'s apparatus','','','',NULL,NULL,''),
 (101654,'Desault\'s apparatuses','','','',NULL,NULL,''),
 (101655,'desbenzylclebopride',' d|de|es|sb|be|en|nz|zy|yl|lc|cl|le|eb|bo|op|pr|ri|id|de|e','desb','TSBNSLKLBPRT','esbe','prid','desbenzylc'),
 (101656,'desbromoleptophos',' d|de|es|sb|br|ro|om|mo|ol|le|ep|pt|to|op|ph|ho|os|s','desb','TSBRMLPTFS','esbr','opho','desbromole'),
 (101657,'desbutylbupivacaine',' d|de|es|sb|bu|ut|ty|yl|lb|bu|up|pi|iv|va|ac|ca|ai|in|ne|e','desb','TSBTLBPFKN','esbu','cain','desbutylbu'),
 (101658,'desbutylhalofantrine',' d|de|es|sb|bu|ut|ty|yl|lh|ha|al|lo|of|fa|an|nt|tr|ri|in|ne|e','desb','TSBTLHLFNTRN','esbu','trin','desbutylha'),
 (101659,'descale',' d|de|es|sc|ca|al|le|e','desc','TSKL','esca','scal','descale'),
 (101660,'descaled',' d|de|es|sc|ca|al|le|ed|d','desc','TSKLT','esca','cale','descaled'),
 (101661,'descales',' d|de|es|sc|ca|al|le|es|s','desc','TSKLS','esca','cale','descales');
INSERT INTO `m_spelling_dictionary` VALUES  (101662,'descaling',' d|de|es|sc|ca|al|li|in|ng|g','desc','TSKLNK','esca','alin','descaling'),
 (101663,'descarboethoxyloratadine',' d|de|es|sc|ca|ar|rb|bo|oe|et|th|ho|ox|xy|yl|lo|or|ra|at|ta|ad|di|in|ne|e','desc','TSKRB0KSLRTTN','esca','adin','descarboet'),
 (101664,'descarboxyethoxyloratadine',' d|de|es|sc|ca|ar|rb|bo|ox|xy|ye|et|th|ho|ox|xy|yl|lo|or|ra|at|ta|ad|di|in|ne|e','desc','TSKRBKSY0KSLRTTN','esca','adin','descarboxy'),
 (101665,'descarboxyprothrombin',' d|de|es|sc|ca|ar|rb|bo|ox|xy|yp|pr|ro|ot|th|hr|ro|om|mb|bi|in|n','desc','TSKRBKSPR0RMN','esca','ombi','descarboxy'),
 (101666,'Descemet',' D|De|es|sc|ce|em|me|et|t','Desc','TSMT','esce','ceme','Descemet'),
 (101667,'Descemet membrane',' D|De|es|sc|ce|em|me|et|t | m|me|em|mb|br|ra|an|ne|e','Desc','TSMTMMRN','esce','bran','Descemet m'),
 (101668,'Descemet membranes',' D|De|es|sc|ce|em|me|et|t | m|me|em|mb|br|ra|an|ne|es|s','Desc','TSMTMMRNS','esce','rane','Descemet m'),
 (101669,'Descemet\'s membrane','','','',NULL,NULL,''),
 (101670,'Descemet\'s membranes','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (101671,'descemetitides',' d|de|es|sc|ce|em|me|et|ti|it|ti|id|de|es|s','desc','TSMTTTS','esce','tide','descemetit'),
 (101672,'descemetitis',' d|de|es|sc|ce|em|me|et|ti|it|ti|is|s','desc','TSMTTS','esce','titi','descemetit'),
 (101673,'descemetocele',' d|de|es|sc|ce|em|me|et|to|oc|ce|el|le|e','desc','TSMTSL','esce','ocel','descemetoc'),
 (101674,'Descemets',' D|De|es|sc|ce|em|me|et|ts|s','Desc','TSMTS','esce','emet','Descemets'),
 (101675,'Descemets membrane',' D|De|es|sc|ce|em|me|et|ts|s | m|me|em|mb|br|ra|an|ne|e','Desc','TSMTSMMRN','esce','bran','Descemets'),
 (101676,'Descemets membranes',' D|De|es|sc|ce|em|me|et|ts|s | m|me|em|mb|br|ra|an|ne|es|s','Desc','TSMTSMMRNS','esce','rane','Descemets'),
 (101677,'descend',' d|de|es|sc|ce|en|nd|d','desc','TSNT','esce','scen','descend'),
 (101678,'descendance',' d|de|es|sc|ce|en|nd|da|an|nc|ce|e','desc','TSNTNS','esce','danc','descendanc'),
 (101679,'descendancy',' d|de|es|sc|ce|en|nd|da|an|nc|cy|y','desc','TSNTNS','esce','danc','descendanc'),
 (101680,'descendant',' d|de|es|sc|ce|en|nd|da|an|nt|t','desc','TSNTNT','esce','ndan','descendant');
INSERT INTO `m_spelling_dictionary` VALUES  (101681,'descendants',' d|de|es|sc|ce|en|nd|da|an|nt|ts|s','desc','TSNTNTS','esce','dant','descendant'),
 (101682,'descended',' d|de|es|sc|ce|en|nd|de|ed|d','desc','TSNTT','esce','ende','descended'),
 (101683,'descendence',' d|de|es|sc|ce|en|nd|de|en|nc|ce|e','desc','TSNTNS','esce','denc','descendenc'),
 (101684,'descendency',' d|de|es|sc|ce|en|nd|de|en|nc|cy|y','desc','TSNTNS','esce','denc','descendenc'),
 (101685,'descendens',' d|de|es|sc|ce|en|nd|de|en|ns|s','desc','TSNTNS','esce','nden','descendens'),
 (101686,'descendens hypoglossi',' d|de|es|sc|ce|en|nd|de|en|ns|s | h|hy|yp|po|og|gl|lo|os|ss|si|i','desc','TSNTNSPKLS','esce','loss','descendens'),
 (101687,'descendent',' d|de|es|sc|ce|en|nd|de|en|nt|t','desc','TSNTNT','esce','nden','descendent'),
 (101688,'descendents',' d|de|es|sc|ce|en|nd|de|en|nt|ts|s','desc','TSNTNTS','esce','dent','descendent'),
 (101689,'descending',' d|de|es|sc|ce|en|nd|di|in|ng|g','desc','TSNTNK','esce','ndin','descending'),
 (101690,'descending aorta',' d|de|es|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ta|a','desc','TSNTNKRT','esce','aort','descending');
INSERT INTO `m_spelling_dictionary` VALUES  (101691,'descending aortae',' d|de|es|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ta|ae|e','desc','TSNTNKRT','esce','orta','descending'),
 (101692,'descending aortas',' d|de|es|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ta|as|s','desc','TSNTNKRTS','esce','orta','descending'),
 (101693,'descending aortic aneurysm',' d|de|es|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|m','desc','TSNTNKRTKNRSM','esce','urys','descending'),
 (101694,'descending aortic aneurysms',' d|de|es|sc|ce|en|nd|di|in|ng|g | a|ao|or|rt|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','desc','TSNTNKRTKNRSMS','esce','rysm','descending'),
 (101695,'descending cervical nerve',' d|de|es|sc|ce|en|nd|di|in|ng|g | c|ce|er|rv|vi|ic|ca|al|l | n|ne|er|rv|ve|e','desc','TSNTNKSRFKLNRF','esce','nerv','descending'),
 (101696,'descending cervical nerves',' d|de|es|sc|ce|en|nd|di|in|ng|g | c|ce|er|rv|vi|ic|ca|al|l | n|ne|er|rv|ve|es|s','desc','TSNTNKSRFKLNRFS','esce','erve','descending'),
 (101697,'descending cola',' d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|ol|la|a','desc','TSNTNKKL','esce',' col','descending'),
 (101698,'descending colon',' d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|ol|lo|on|n','desc','TSNTNKKLN','esce','colo','descending');
INSERT INTO `m_spelling_dictionary` VALUES  (101699,'descending colons',' d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|ol|lo|on|ns|s','desc','TSNTNKKLNS','esce','olon','descending'),
 (101700,'descending coronary arteries',' d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','desc','TSNTNKKRNRRTRS','esce','erie','descending'),
 (101701,'descending coronary artery',' d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','desc','TSNTNKKRNRRTR','esce','rter','descending'),
 (101702,'descending degeneration',' d|de|es|sc|ce|en|nd|di|in|ng|g | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','desc','TSNTNKTJNRXN','esce','atio','descending'),
 (101703,'descending genicular arteries',' d|de|es|sc|ce|en|nd|di|in|ng|g | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','desc','TSNTNKJNKLRRTRS','esce','erie','descending'),
 (101704,'descending genicular artery',' d|de|es|sc|ce|en|nd|di|in|ng|g | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','desc','TSNTNKJNKLRRTR','esce','rter','descending'),
 (101705,'descending myelitides',' d|de|es|sc|ce|en|nd|di|in|ng|g | m|my|ye|el|li|it|ti|id|de|es|s','desc','TSNTNKMYLTTS','esce','tide','descending');
INSERT INTO `m_spelling_dictionary` VALUES  (101706,'descending myelitis',' d|de|es|sc|ce|en|nd|di|in|ng|g | m|my|ye|el|li|it|ti|is|s','desc','TSNTNKMYLTS','esce','liti','descending'),
 (101707,'descending neuritides',' d|de|es|sc|ce|en|nd|di|in|ng|g | n|ne|eu|ur|ri|it|ti|id|de|es|s','desc','TSNTNKNRTTS','esce','tide','descending'),
 (101708,'descending neuritis',' d|de|es|sc|ce|en|nd|di|in|ng|g | n|ne|eu|ur|ri|it|ti|is|s','desc','TSNTNKNRTS','esce','riti','descending'),
 (101709,'descending palatine arteries',' d|de|es|sc|ce|en|nd|di|in|ng|g | p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ri|ie|es|s','desc','TSNTNKPLTNRTRS','esce','erie','descending'),
 (101710,'descending palatine artery',' d|de|es|sc|ce|en|nd|di|in|ng|g | p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ry|y','desc','TSNTNKPLTNRTR','esce','rter','descending'),
 (101711,'descending thoracic aorta',' d|de|es|sc|ce|en|nd|di|in|ng|g | t|th|ho|or|ra|ac|ci|ic|c | a|ao|or|rt|ta|a','desc','TSNTNK0RSKRT','esce','aort','descending'),
 (101712,'descending thoracic aortae',' d|de|es|sc|ce|en|nd|di|in|ng|g | t|th|ho|or|ra|ac|ci|ic|c | a|ao|or|rt|ta|ae|e','desc','TSNTNK0RSKRT','esce','orta','descending'),
 (101713,'descending thoracic aortas',' d|de|es|sc|ce|en|nd|di|in|ng|g | t|th|ho|or|ra|ac|ci|ic|c | a|ao|or|rt|ta|as|s','desc','TSNTNK0RSKRTS','esce','orta','descending');
INSERT INTO `m_spelling_dictionary` VALUES  (101714,'descends',' d|de|es|sc|ce|en|nd|ds|s','desc','TSNTS','esce','cend','descends'),
 (101715,'descensus',' d|de|es|sc|ce|en|ns|su|us|s','desc','TSNSS','esce','ensu','descensus'),
 (101716,'descensus uteri',' d|de|es|sc|ce|en|ns|su|us|s | u|ut|te|er|ri|i','desc','TSNSSTR','esce','uter','descensus'),
 (101717,'descent',' d|de|es|sc|ce|en|nt|t','desc','TSNT','esce','scen','descent'),
 (101718,'descents',' d|de|es|sc|ce|en|nt|ts|s','desc','TSNTS','esce','cent','descents'),
 (101719,'Deschampsia',' D|De|es|sc|ch|ha|am|mp|ps|si|ia|a','Desc','TSXMPX','esch','mpsi','Deschampsi'),
 (101720,'Deschampsia antarctica',' D|De|es|sc|ch|ha|am|mp|ps|si|ia|a | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Desc','TSXMPXNTRKTK','esch','ctic','Deschampsi'),
 (101721,'Deschampsia caespitosa',' D|De|es|sc|ch|ha|am|mp|ps|si|ia|a | c|ca|ae|es|sp|pi|it|to|os|sa|a','Desc','TSXMPXKSPTS','esch','itos','Deschampsi'),
 (101722,'Deschampsia cespitosa',' D|De|es|sc|ch|ha|am|mp|ps|si|ia|a | c|ce|es|sp|pi|it|to|os|sa|a','Desc','TSXMPXSSPTS','esch','itos','Deschampsi'),
 (101723,'Deschampsia flexuosa',' D|De|es|sc|ch|ha|am|mp|ps|si|ia|a | f|fl|le|ex|xu|uo|os|sa|a','Desc','TSXMPXFLKSS','esch','xuos','Deschampsi');
INSERT INTO `m_spelling_dictionary` VALUES  (101724,'deschlorobenzoylindomethacin',' d|de|es|sc|ch|hl|lo|or|ro|ob|be|en|nz|zo|oy|yl|li|in|nd|do|om|me|et|th|ha|ac|ci|in|n','desc','TSXLRBNSLNTM0SN','esch','haci','deschlorob'),
 (101725,'desciclovir',' d|de|es|sc|ci|ic|cl|lo|ov|vi|ir|r','desc','TSKLFR','esci','lovi','desciclovi'),
 (101726,'desclidium',' d|de|es|sc|cl|li|id|di|iu|um|m','desc','TSKLTM','escl','idiu','desclidium'),
 (101727,'describable',' d|de|es|sc|cr|ri|ib|ba|ab|bl|le|e','desc','TSKRBBL','escr','babl','describabl'),
 (101728,'describe',' d|de|es|sc|cr|ri|ib|be|e','desc','TSKRB','escr','crib','describe'),
 (101729,'described',' d|de|es|sc|cr|ri|ib|be|ed|d','desc','TSKRBT','escr','ribe','described'),
 (101730,'describer',' d|de|es|sc|cr|ri|ib|be|er|r','desc','TSKRBR','escr','ribe','describer'),
 (101731,'describers',' d|de|es|sc|cr|ri|ib|be|er|rs|s','desc','TSKRBRS','escr','iber','describers'),
 (101732,'describes',' d|de|es|sc|cr|ri|ib|be|es|s','desc','TSKRBS','escr','ribe','describes'),
 (101733,'describing',' d|de|es|sc|cr|ri|ib|bi|in|ng|g','desc','TSKRBNK','escr','ibin','describing');
INSERT INTO `m_spelling_dictionary` VALUES  (101734,'descried',' d|de|es|sc|cr|ri|ie|ed|d','desc','TSKRT','escr','crie','descried'),
 (101735,'descries',' d|de|es|sc|cr|ri|ie|es|s','desc','TSKRS','escr','crie','descries'),
 (101736,'descript',' d|de|es|sc|cr|ri|ip|pt|t','desc','TSKRPT','escr','crip','descript'),
 (101737,'description',' d|de|es|sc|cr|ri|ip|pt|ti|io|on|n','desc','TSKRPXN','escr','ptio','descriptio'),
 (101738,'descriptions',' d|de|es|sc|cr|ri|ip|pt|ti|io|on|ns|s','desc','TSKRPXNS','escr','tion','descriptio'),
 (101739,'descriptive',' d|de|es|sc|cr|ri|ip|pt|ti|iv|ve|e','desc','TSKRPTF','escr','ptiv','descriptiv'),
 (101740,'descriptive bibliographies',' d|de|es|sc|cr|ri|ip|pt|ti|iv|ve|e | b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hi|ie|es|s','desc','TSKRPTFBBLKRFS','escr','phie','descriptiv'),
 (101741,'descriptive bibliography',' d|de|es|sc|cr|ri|ip|pt|ti|iv|ve|e | b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hy|y','desc','TSKRPTFBBLKRF','escr','raph','descriptiv'),
 (101742,'descriptively',' d|de|es|sc|cr|ri|ip|pt|ti|iv|ve|el|ly|y','desc','TSKRPTFL','escr','ivel','descriptiv'),
 (101743,'descriptiveness',' d|de|es|sc|cr|ri|ip|pt|ti|iv|ve|en|ne|es|ss|s','desc','TSKRPTFNS','escr','enes','descriptiv');
INSERT INTO `m_spelling_dictionary` VALUES  (101744,'descriptor',' d|de|es|sc|cr|ri|ip|pt|to|or|r','desc','TSKRPTR','escr','ipto','descriptor'),
 (101745,'descriptors',' d|de|es|sc|cr|ri|ip|pt|to|or|rs|s','desc','TSKRPTRS','escr','ptor','descriptor'),
 (101746,'descry',' d|de|es|sc|cr|ry|y','desc','TSKR','escr','escr','descry'),
 (101747,'descrying',' d|de|es|sc|cr|ry|yi|in|ng|g','desc','TSKRYNK','escr','ryin','descrying'),
 (101748,'Descurainia',' D|De|es|sc|cu|ur|ra|ai|in|ni|ia|a','Desc','TSKRN','escu','aini','Descuraini'),
 (101749,'Descurainia pinnata',' D|De|es|sc|cu|ur|ra|ai|in|ni|ia|a | p|pi|in|nn|na|at|ta|a','Desc','TSKRNPNT','escu','nnat','Descuraini'),
 (101750,'Descurainia sophia',' D|De|es|sc|cu|ur|ra|ai|in|ni|ia|a | s|so|op|ph|hi|ia|a','Desc','TSKRNSF','escu','ophi','Descuraini'),
 (101751,'desdanine',' d|de|es|sd|da|an|ni|in|ne|e','desd','TSTNN','esda','anin','desdanine'),
 (101752,'desdialkylflurazepam',' d|de|es|sd|di|ia|al|lk|ky|yl|lf|fl|lu|ur|ra|az|ze|ep|pa|am|m','desd','TSTLKLFLRSPM','esdi','zepa','desdialkyl'),
 (101753,'desdimethyltamoxifen',' d|de|es|sd|di|im|me|et|th|hy|yl|lt|ta|am|mo|ox|xi|if|fe|en|n','desd','TSTM0LTMKSFN','esdi','xife','desdimethy');
INSERT INTO `m_spelling_dictionary` VALUES  (101754,'deseasonalization',' d|de|es|se|ea|as|so|on|na|al|li|iz|za|at|ti|io|on|n','dese','TSSNLSXN','esea','atio','deseasonal'),
 (101755,'deseasonalize',' d|de|es|se|ea|as|so|on|na|al|li|iz|ze|e','dese','TSSNLS','esea','aliz','deseasonal'),
 (101756,'deseasonalized',' d|de|es|se|ea|as|so|on|na|al|li|iz|ze|ed|d','dese','TSSNLST','esea','lize','deseasonal'),
 (101757,'deseasonalizes',' d|de|es|se|ea|as|so|on|na|al|li|iz|ze|es|s','dese','TSSNLSS','esea','lize','deseasonal'),
 (101758,'deseasonalizing',' d|de|es|se|ea|as|so|on|na|al|li|iz|zi|in|ng|g','dese','TSSNLSNK','esea','izin','deseasonal'),
 (101759,'desecrate',' d|de|es|se|ec|cr|ra|at|te|e','dese','TSKRT','esec','crat','desecrate'),
 (101760,'desecrated',' d|de|es|se|ec|cr|ra|at|te|ed|d','dese','TSKRTT','esec','rate','desecrated'),
 (101761,'desecrater',' d|de|es|se|ec|cr|ra|at|te|er|r','dese','TSKRTR','esec','rate','desecrater'),
 (101762,'desecraters',' d|de|es|se|ec|cr|ra|at|te|er|rs|s','dese','TSKRTRS','esec','ater','desecrater'),
 (101763,'desecrates',' d|de|es|se|ec|cr|ra|at|te|es|s','dese','TSKRTS','esec','rate','desecrates');
INSERT INTO `m_spelling_dictionary` VALUES  (101764,'desecrating',' d|de|es|se|ec|cr|ra|at|ti|in|ng|g','dese','TSKRTNK','esec','atin','desecratin'),
 (101765,'desecration',' d|de|es|se|ec|cr|ra|at|ti|io|on|n','dese','TSKRXN','esec','atio','desecratio'),
 (101766,'desecrations',' d|de|es|se|ec|cr|ra|at|ti|io|on|ns|s','dese','TSKRXNS','esec','tion','desecratio'),
 (101767,'desecrator',' d|de|es|se|ec|cr|ra|at|to|or|r','dese','TSKRTR','esec','rato','desecrator'),
 (101768,'desecrators',' d|de|es|se|ec|cr|ra|at|to|or|rs|s','dese','TSKRTRS','esec','ator','desecrator'),
 (101769,'desegregate',' d|de|es|se|eg|gr|re|eg|ga|at|te|e','dese','TSKRKT','eseg','egat','desegregat'),
 (101770,'desegregated',' d|de|es|se|eg|gr|re|eg|ga|at|te|ed|d','dese','TSKRKTT','eseg','gate','desegregat'),
 (101771,'desegregates',' d|de|es|se|eg|gr|re|eg|ga|at|te|es|s','dese','TSKRKTS','eseg','gate','desegregat'),
 (101772,'desegregating',' d|de|es|se|eg|gr|re|eg|ga|at|ti|in|ng|g','dese','TSKRKTNK','eseg','atin','desegregat'),
 (101773,'desegregation',' d|de|es|se|eg|gr|re|eg|ga|at|ti|io|on|n','dese','TSKRKXN','eseg','atio','desegregat');
INSERT INTO `m_spelling_dictionary` VALUES  (101774,'deselect',' d|de|es|se|el|le|ec|ct|t','dese','TSLKT','esel','elec','deselect'),
 (101775,'deselected',' d|de|es|se|el|le|ec|ct|te|ed|d','dese','TSLKTT','esel','ecte','deselected'),
 (101776,'deselecting',' d|de|es|se|el|le|ec|ct|ti|in|ng|g','dese','TSLKTNK','esel','ctin','deselectin'),
 (101777,'deselection',' d|de|es|se|el|le|ec|ct|ti|io|on|n','dese','TSLKXN','esel','ctio','deselectio'),
 (101778,'deselects',' d|de|es|se|el|le|ec|ct|ts|s','dese','TSLKTS','esel','lect','deselects'),
 (101779,'Desemzia',' D|De|es|se|em|mz|zi|ia|a','Dese','TSMS','esem','emzi','Desemzia'),
 (101780,'Desemzia incerta',' D|De|es|se|em|mz|zi|ia|a | i|in|nc|ce|er|rt|ta|a','Dese','TSMSNSRT','esem','cert','Desemzia i'),
 (101781,'desensitisation',' d|de|es|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','dese','TSNSTSXN','esen','atio','desensitis'),
 (101782,'desensitisations',' d|de|es|se|en|ns|si|it|ti|is|sa|at|ti|io|on|ns|s','dese','TSNSTSXNS','esen','tion','desensitis'),
 (101783,'desensitise',' d|de|es|se|en|ns|si|it|ti|is|se|e','dese','TSNSTS','esen','itis','desensitis');
INSERT INTO `m_spelling_dictionary` VALUES  (101784,'desensitised',' d|de|es|se|en|ns|si|it|ti|is|se|ed|d','dese','TSNSTST','esen','tise','desensitis'),
 (101785,'desensitises',' d|de|es|se|en|ns|si|it|ti|is|se|es|s','dese','TSNSTSS','esen','tise','desensitis'),
 (101786,'desensitising',' d|de|es|se|en|ns|si|it|ti|is|si|in|ng|g','dese','TSNSTSNK','esen','isin','desensitis'),
 (101787,'desensitization',' d|de|es|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','dese','TSNSTSXN','esen','atio','desensitiz'),
 (101788,'desensitizations',' d|de|es|se|en|ns|si|it|ti|iz|za|at|ti|io|on|ns|s','dese','TSNSTSXNS','esen','tion','desensitiz'),
 (101789,'desensitize',' d|de|es|se|en|ns|si|it|ti|iz|ze|e','dese','TSNSTS','esen','itiz','desensitiz'),
 (101790,'desensitized',' d|de|es|se|en|ns|si|it|ti|iz|ze|ed|d','dese','TSNSTST','esen','tize','desensitiz'),
 (101791,'desensitizer',' d|de|es|se|en|ns|si|it|ti|iz|ze|er|r','dese','TSNSTSR','esen','tize','desensitiz'),
 (101792,'desensitizers',' d|de|es|se|en|ns|si|it|ti|iz|ze|er|rs|s','dese','TSNSTSRS','esen','izer','desensitiz'),
 (101793,'desensitizes',' d|de|es|se|en|ns|si|it|ti|iz|ze|es|s','dese','TSNSTSS','esen','tize','desensitiz');
INSERT INTO `m_spelling_dictionary` VALUES  (101794,'desensitizing',' d|de|es|se|en|ns|si|it|ti|iz|zi|in|ng|g','dese','TSNSTSNK','esen','izin','desensitiz'),
 (101795,'desepidermisation',' d|de|es|se|ep|pi|id|de|er|rm|mi|is|sa|at|ti|io|on|n','dese','TSPTRMSXN','esep','atio','desepiderm'),
 (101796,'desepidermization',' d|de|es|se|ep|pi|id|de|er|rm|mi|iz|za|at|ti|io|on|n','dese','TSPTRMSXN','esep','atio','desepiderm'),
 (101797,'Deseril',' D|De|es|se|er|ri|il|l','Dese','TSRL','eser','seri','Deseril'),
 (101798,'deserpidine',' d|de|es|se|er|rp|pi|id|di|in|ne|e','dese','TSRPTN','eser','idin','deserpidin'),
 (101799,'desert',' d|de|es|se|er|rt|t','dese','TSRT','eser','eser','desert'),
 (101800,'desert almond',' d|de|es|se|er|rt|t | a|al|lm|mo|on|nd|d','dese','TSRTLMNT','eser','lmon','desert alm'),
 (101801,'desert almonds',' d|de|es|se|er|rt|t | a|al|lm|mo|on|nd|ds|s','dese','TSRTLMNTS','eser','mond','desert alm'),
 (101802,'desert apricot',' d|de|es|se|er|rt|t | a|ap|pr|ri|ic|co|ot|t','dese','TSRTPRKT','eser','rico','desert apr'),
 (101803,'desert apricots',' d|de|es|se|er|rt|t | a|ap|pr|ri|ic|co|ot|ts|s','dese','TSRTPRKTS','eser','icot','desert apr');
INSERT INTO `m_spelling_dictionary` VALUES  (101804,'desert fever',' d|de|es|se|er|rt|t | f|fe|ev|ve|er|r','dese','TSRTFFR','eser','feve','desert fev'),
 (101805,'desert lark',' d|de|es|se|er|rt|t | l|la|ar|rk|k','dese','TSRTLRK','eser',' lar','desert lar'),
 (101806,'desert larks',' d|de|es|se|er|rt|t | l|la|ar|rk|ks|s','dese','TSRTLRKS','eser','lark','desert lar'),
 (101807,'desert peach',' d|de|es|se|er|rt|t | p|pe|ea|ac|ch|h','dese','TSRTPX','eser','peac','desert pea'),
 (101808,'desert peaches',' d|de|es|se|er|rt|t | p|pe|ea|ac|ch|he|es|s','dese','TSRTPXS','eser','ache','desert pea'),
 (101809,'desert rheumatism',' d|de|es|se|er|rt|t | r|rh|he|eu|um|ma|at|ti|is|sm|m','dese','TSRTRHMTSM','eser','atis','desert rhe'),
 (101810,'desert sore',' d|de|es|se|er|rt|t | s|so|or|re|e','dese','TSRTSR','eser',' sor','desert sor'),
 (101811,'desert sores',' d|de|es|se|er|rt|t | s|so|or|re|es|s','dese','TSRTSRS','eser','sore','desert sor'),
 (101812,'desert stalked puffball',' d|de|es|se|er|rt|t | s|st|ta|al|lk|ke|ed|d | p|pu|uf|ff|fb|ba|al|ll|l','dese','TSRTSTLKTPFBL','eser','fbal','desert sta'),
 (101813,'desert stalked puffballs',' d|de|es|se|er|rt|t | s|st|ta|al|lk|ke|ed|d | p|pu|uf|ff|fb|ba|al|ll|ls|s','dese','TSRTSTLKTPFBLS','eser','ball','desert sta');
INSERT INTO `m_spelling_dictionary` VALUES  (101814,'desert tortoise',' d|de|es|se|er|rt|t | t|to|or|rt|to|oi|is|se|e','dese','TSRTTRTS','eser','tois','desert tor'),
 (101815,'desert tortoises',' d|de|es|se|er|rt|t | t|to|or|rt|to|oi|is|se|es|s','dese','TSRTTRTSS','eser','oise','desert tor'),
 (101816,'deserted',' d|de|es|se|er|rt|te|ed|d','dese','TSRTT','eser','erte','deserted'),
 (101817,'desertification',' d|de|es|se|er|rt|ti|if|fi|ic|ca|at|ti|io|on|n','dese','TSRTFKXN','eser','atio','desertific'),
 (101818,'desertifications',' d|de|es|se|er|rt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','dese','TSRTFKXNS','eser','tion','desertific'),
 (101819,'desertified',' d|de|es|se|er|rt|ti|if|fi|ie|ed|d','dese','TSRTFT','eser','ifie','desertifie'),
 (101820,'desertifies',' d|de|es|se|er|rt|ti|if|fi|ie|es|s','dese','TSRTFS','eser','ifie','desertifie'),
 (101821,'desertify',' d|de|es|se|er|rt|ti|if|fy|y','dese','TSRTF','eser','rtif','desertify'),
 (101822,'desertifying',' d|de|es|se|er|rt|ti|if|fy|yi|in|ng|g','dese','TSRTFYNK','eser','fyin','desertifyi'),
 (101823,'deserting',' d|de|es|se|er|rt|ti|in|ng|g','dese','TSRTNK','eser','rtin','deserting');
INSERT INTO `m_spelling_dictionary` VALUES  (101824,'desertion',' d|de|es|se|er|rt|ti|io|on|n','dese','TSRXN','eser','rtio','desertion'),
 (101825,'desertions',' d|de|es|se|er|rt|ti|io|on|ns|s','dese','TSRXNS','eser','tion','desertions'),
 (101826,'desertomycin',' d|de|es|se|er|rt|to|om|my|yc|ci|in|n','dese','TSRTMSN','eser','myci','desertomyc'),
 (101827,'deserts',' d|de|es|se|er|rt|ts|s','dese','TSRTS','eser','sert','deserts'),
 (101828,'deserve',' d|de|es|se|er|rv|ve|e','dese','TSRF','eser','serv','deserve'),
 (101829,'deserved',' d|de|es|se|er|rv|ve|ed|d','dese','TSRFT','eser','erve','deserved'),
 (101830,'deserves',' d|de|es|se|er|rv|ve|es|s','dese','TSRFS','eser','erve','deserves'),
 (101831,'deserving',' d|de|es|se|er|rv|vi|in|ng|g','dese','TSRFNK','eser','rvin','deserving'),
 (101832,'deservingness',' d|de|es|se|er|rv|vi|in|ng|gn|ne|es|ss|s','dese','TSRFNKNS','eser','gnes','deservingn'),
 (101833,'desethermuscarine',' d|de|es|se|et|th|he|er|rm|mu|us|sc|ca|ar|ri|in|ne|e','dese','TS0RMSKRN','eset','arin','desethermu'),
 (101834,'desethermuscarone',' d|de|es|se|et|th|he|er|rm|mu|us|sc|ca|ar|ro|on|ne|e','dese','TS0RMSKRN','eset','aron','desethermu');
INSERT INTO `m_spelling_dictionary` VALUES  (101835,'desethylamiodarone',' d|de|es|se|et|th|hy|yl|la|am|mi|io|od|da|ar|ro|on|ne|e','dese','TS0LMTRN','eset','aron','desethylam'),
 (101836,'desethylamodiaquine',' d|de|es|se|et|th|hy|yl|la|am|mo|od|di|ia|aq|qu|ui|in|ne|e','dese','TS0LMTKN','eset','quin','desethylam'),
 (101837,'desethylchloroquine',' d|de|es|se|et|th|hy|yl|lc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','dese','TS0LXLRKN','eset','quin','desethylch'),
 (101838,'desethylenenorfloxacin',' d|de|es|se|et|th|hy|yl|le|en|ne|en|no|or|rf|fl|lo|ox|xa|ac|ci|in|n','dese','TS0LNNRFLKSSN','eset','xaci','desethylen'),
 (101839,'desethylhydroxychloroquine',' d|de|es|se|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','dese','TS0LTRKSXLRKN','eset','quin','desethylhy'),
 (101840,'desethyloxybutynin',' d|de|es|se|et|th|hy|yl|lo|ox|xy|yb|bu|ut|ty|yn|ni|in|n','dese','TS0LKSBTNN','eset','tyni','desethylox'),
 (101841,'desethylpiperacillin',' d|de|es|se|et|th|hy|yl|lp|pi|ip|pe|er|ra|ac|ci|il|ll|li|in|n','dese','TS0LPPRSLN','eset','illi','desethylpi'),
 (101842,'desethylprocainamide',' d|de|es|se|et|th|hy|yl|lp|pr|ro|oc|ca|ai|in|na|am|mi|id|de|e','dese','TS0LPRKNMT','eset','amid','desethylpr');
INSERT INTO `m_spelling_dictionary` VALUES  (101843,'desex',' d|de|es|se|ex|x','dese','TSKS','esex','dese','desex'),
 (101844,'desexed',' d|de|es|se|ex|xe|ed|d','dese','TSKST','esex','sexe','desexed'),
 (101845,'desexes',' d|de|es|se|ex|xe|es|s','dese','TSKSS','esex','sexe','desexes'),
 (101846,'desexing',' d|de|es|se|ex|xi|in|ng|g','dese','TSKSNK','esex','exin','desexing'),
 (101847,'desexualisation',' d|de|es|se|ex|xu|ua|al|li|is|sa|at|ti|io|on|n','dese','TSKSLSXN','esex','atio','desexualis'),
 (101848,'desexualise',' d|de|es|se|ex|xu|ua|al|li|is|se|e','dese','TSKSLS','esex','alis','desexualis'),
 (101849,'desexualised',' d|de|es|se|ex|xu|ua|al|li|is|se|ed|d','dese','TSKSLST','esex','lise','desexualis'),
 (101850,'desexualises',' d|de|es|se|ex|xu|ua|al|li|is|se|es|s','dese','TSKSLSS','esex','lise','desexualis'),
 (101851,'desexualising',' d|de|es|se|ex|xu|ua|al|li|is|si|in|ng|g','dese','TSKSLSNK','esex','isin','desexualis'),
 (101852,'desexualization',' d|de|es|se|ex|xu|ua|al|li|iz|za|at|ti|io|on|n','dese','TSKSLSXN','esex','atio','desexualiz'),
 (101853,'desexualize',' d|de|es|se|ex|xu|ua|al|li|iz|ze|e','dese','TSKSLS','esex','aliz','desexualiz');
INSERT INTO `m_spelling_dictionary` VALUES  (101854,'desexualized',' d|de|es|se|ex|xu|ua|al|li|iz|ze|ed|d','dese','TSKSLST','esex','lize','desexualiz'),
 (101855,'desexualizes',' d|de|es|se|ex|xu|ua|al|li|iz|ze|es|s','dese','TSKSLSS','esex','lize','desexualiz'),
 (101856,'desexualizing',' d|de|es|se|ex|xu|ua|al|li|iz|zi|in|ng|g','dese','TSKSLSNK','esex','izin','desexualiz'),
 (101857,'Desferal',' D|De|es|sf|fe|er|ra|al|l','Desf','TSFRL','esfe','fera','Desferal'),
 (101858,'desferoxamine',' d|de|es|sf|fe|er|ro|ox|xa|am|mi|in|ne|e','desf','TSFRKSMN','esfe','amin','desferoxam'),
 (101859,'desferricrocin',' d|de|es|sf|fe|er|rr|ri|ic|cr|ro|oc|ci|in|n','desf','TSFRKRSN','esfe','roci','desferricr'),
 (101860,'desferrioxamine',' d|de|es|sf|fe|er|rr|ri|io|ox|xa|am|mi|in|ne|e','desf','TSFRKSMN','esfe','amin','desferriox'),
 (101861,'desferrithiocin',' d|de|es|sf|fe|er|rr|ri|it|th|hi|io|oc|ci|in|n','desf','TSFR0SN','esfe','ioci','desferrith'),
 (101862,'desferroxamine',' d|de|es|sf|fe|er|rr|ro|ox|xa|am|mi|in|ne|e','desf','TSFRKSMN','esfe','amin','desferroxa'),
 (101863,'desflurane',' d|de|es|sf|fl|lu|ur|ra|an|ne|e','desf','TSFLRN','esfl','uran','desflurane');
INSERT INTO `m_spelling_dictionary` VALUES  (101864,'desfor',' d|de|es|sf|fo|or|r','desf','TSFR','esfo','esfo','desfor'),
 (101865,'desformylgramicidin',' d|de|es|sf|fo|or|rm|my|yl|lg|gr|ra|am|mi|ic|ci|id|di|in|n','desf','TSFRMLKRMSTN','esfo','cidi','desformylg'),
 (101866,'desfuroylceftiofur',' d|de|es|sf|fu|ur|ro|oy|yl|lc|ce|ef|ft|ti|io|of|fu|ur|r','desf','TSFRLSFXFR','esfu','iofu','desfuroylc'),
 (101867,'desglucotransvaaline',' d|de|es|sg|gl|lu|uc|co|ot|tr|ra|an|ns|sv|va|aa|al|li|in|ne|e','desg','TSKLKTRNSFLN','esgl','alin','desglucotr'),
 (101868,'desglugastrin',' d|de|es|sg|gl|lu|ug|ga|as|st|tr|ri|in|n','desg','TSKLKSTRN','esgl','stri','desglugast'),
 (101869,'desheathe',' d|de|es|sh|he|ea|at|th|he|e','desh','TX0','eshe','eath','desheathe'),
 (101870,'desheathed',' d|de|es|sh|he|ea|at|th|he|ed|d','desh','TX0T','eshe','athe','desheathed'),
 (101871,'desheathes',' d|de|es|sh|he|ea|at|th|he|es|s','desh','TX0S','eshe','athe','desheathes'),
 (101872,'desheathing',' d|de|es|sh|he|ea|at|th|hi|in|ng|g','desh','TX0NK','eshe','thin','desheathin'),
 (101873,'deshisan',' d|de|es|sh|hi|is|sa|an|n','desh','TXSN','eshi','hisa','deshisan');
INSERT INTO `m_spelling_dictionary` VALUES  (101874,'deshydraemia',' d|de|es|sh|hy|yd|dr|ra|ae|em|mi|ia|a','desh','TXTRM','eshy','aemi','deshydraem'),
 (101875,'deshydremia',' d|de|es|sh|hy|yd|dr|re|em|mi|ia|a','desh','TXTRM','eshy','remi','deshydremi'),
 (101876,'desialation',' d|de|es|si|ia|al|la|at|ti|io|on|n','desi','TXLXN','esia','atio','desialatio'),
 (101877,'desialotransferrin',' d|de|es|si|ia|al|lo|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','desi','TXLTRNSFRN','esia','erri','desialotra'),
 (101878,'desialylate',' d|de|es|si|ia|al|ly|yl|la|at|te|e','desi','TXLLT','esia','ylat','desialylat'),
 (101879,'desialylated',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d','desi','TXLLTT','esia','late','desialylat'),
 (101880,'desialylated glyco-protein',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|n','desi','TXLLTTKLKPRTN','esia','otei','desialylat'),
 (101881,'desialylated glyco-proteins',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|ns|s','desi','TXLLTTKLKPRTNS','esia','tein','desialylat'),
 (101882,'desialylated glycoprotein',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','desi','TXLLTTKLKPRTN','esia','otei','desialylat');
INSERT INTO `m_spelling_dictionary` VALUES  (101883,'desialylated glycoproteins',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','desi','TXLLTTKLKPRTNS','esia','tein','desialylat'),
 (101884,'desialylated luteinising hormone',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','desi','TXLLTTLTNSNKHRMN','esia','rmon','desialylat'),
 (101885,'desialylated luteinising hormones',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','desi','TXLLTTLTNSNKHRMNS','esia','mone','desialylat'),
 (101886,'desialylated luteinizing hormone',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e','desi','TXLLTTLTNSNKHRMN','esia','rmon','desialylat'),
 (101887,'desialylated luteinizing hormones',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','desi','TXLLTTLTNSNKHRMNS','esia','mone','desialylat'),
 (101888,'desialylated oligo-saccharide',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|o-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','desi','TXLLTTLKSKXRT','esia','arid','desialylat');
INSERT INTO `m_spelling_dictionary` VALUES  (101889,'desialylated oligo-saccharides',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|o-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','desi','TXLLTTLKSKXRTS','esia','ride','desialylat'),
 (101890,'desialylated oligosaccharide',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','desi','TXLLTTLKSKXRT','esia','arid','desialylat'),
 (101891,'desialylated oligosaccharides',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','desi','TXLLTTLKSKXRTS','esia','ride','desialylat'),
 (101892,'desialylated ovine sub-maxillary mucin',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | o|ov|vi|in|ne|e | s|su|ub|b-|-m|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|uc|ci|in|n','desi','TXLLTTFNSBMKSLRMSN','esia','muci','desialylat'),
 (101893,'desialylated ovine submaxillary mucin',' d|de|es|si|ia|al|ly|yl|la|at|te|ed|d | o|ov|vi|in|ne|e | s|su|ub|bm|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|uc|ci|in|n','desi','TXLLTTFNSBMKSLRMSN','esia','muci','desialylat'),
 (101894,'desialylates',' d|de|es|si|ia|al|ly|yl|la|at|te|es|s','desi','TXLLTS','esia','late','desialylat');
INSERT INTO `m_spelling_dictionary` VALUES  (101895,'desialylating',' d|de|es|si|ia|al|ly|yl|la|at|ti|in|ng|g','desi','TXLLTNK','esia','atin','desialylat'),
 (101896,'desialylation',' d|de|es|si|ia|al|ly|yl|la|at|ti|io|on|n','desi','TXLLXN','esia','atio','desialylat'),
 (101897,'desialylations',' d|de|es|si|ia|al|ly|yl|la|at|ti|io|on|ns|s','desi','TXLLXNS','esia','tion','desialylat'),
 (101898,'desiccant',' d|de|es|si|ic|cc|ca|an|nt|t','desi','TSKKNT','esic','ccan','desiccant'),
 (101899,'desiccants',' d|de|es|si|ic|cc|ca|an|nt|ts|s','desi','TSKKNTS','esic','cant','desiccants'),
 (101900,'desiccate',' d|de|es|si|ic|cc|ca|at|te|e','desi','TSKKT','esic','ccat','desiccate'),
 (101901,'desiccated',' d|de|es|si|ic|cc|ca|at|te|ed|d','desi','TSKKTT','esic','cate','desiccated'),
 (101902,'desiccated thyroid gland',' d|de|es|si|ic|cc|ca|at|te|ed|d | t|th|hy|yr|ro|oi|id|d | g|gl|la|an|nd|d','desi','TSKKTT0RTKLNT','esic','glan','desiccated'),
 (101903,'desiccated thyroid glands',' d|de|es|si|ic|cc|ca|at|te|ed|d | t|th|hy|yr|ro|oi|id|d | g|gl|la|an|nd|ds|s','desi','TSKKTT0RTKLNTS','esic','land','desiccated'),
 (101904,'desiccates',' d|de|es|si|ic|cc|ca|at|te|es|s','desi','TSKKTS','esic','cate','desiccates');
INSERT INTO `m_spelling_dictionary` VALUES  (101905,'desiccating',' d|de|es|si|ic|cc|ca|at|ti|in|ng|g','desi','TSKKTNK','esic','atin','desiccatin'),
 (101906,'desiccation',' d|de|es|si|ic|cc|ca|at|ti|io|on|n','desi','TSKKXN','esic','atio','desiccatio'),
 (101907,'desiccation keratitides',' d|de|es|si|ic|cc|ca|at|ti|io|on|n | k|ke|er|ra|at|ti|it|ti|id|de|es|s','desi','TSKKXNKRTTTS','esic','tide','desiccatio'),
 (101908,'desiccation keratitis',' d|de|es|si|ic|cc|ca|at|ti|io|on|n | k|ke|er|ra|at|ti|it|ti|is|s','desi','TSKKXNKRTTS','esic','titi','desiccatio'),
 (101909,'desiccative',' d|de|es|si|ic|cc|ca|at|ti|iv|ve|e','desi','TSKKTF','esic','ativ','desiccativ'),
 (101910,'desiccator',' d|de|es|si|ic|cc|ca|at|to|or|r','desi','TSKKTR','esic','cato','desiccator'),
 (101911,'desiccators',' d|de|es|si|ic|cc|ca|at|to|or|rs|s','desi','TSKKTRS','esic','ator','desiccator'),
 (101912,'desiderata',' d|de|es|si|id|de|er|ra|at|ta|a','desi','TSTRT','esid','erat','desiderata'),
 (101913,'desideratum',' d|de|es|si|id|de|er|ra|at|tu|um|m','desi','TSTRTM','esid','ratu','desideratu'),
 (101914,'desidua',' d|de|es|si|id|du|ua|a','desi','TST','esid','sidu','desidua');
INSERT INTO `m_spelling_dictionary` VALUES  (101915,'design',' d|de|es|si|ig|gn|n','desi','TSN','esig','esig','design'),
 (101916,'design change',' d|de|es|si|ig|gn|n | c|ch|ha|an|ng|ge|e','desi','TSNXNJ','esig','hang','design cha'),
 (101917,'design changes',' d|de|es|si|ig|gn|n | c|ch|ha|an|ng|ge|es|s','desi','TSNXNJS','esig','ange','design cha'),
 (101918,'design copyist',' d|de|es|si|ig|gn|n | c|co|op|py|yi|is|st|t','desi','TSNKPYST','esig','pyis','design cop'),
 (101919,'design copyists',' d|de|es|si|ig|gn|n | c|co|op|py|yi|is|st|ts|s','desi','TSNKPYSTS','esig','yist','design cop'),
 (101920,'designability',' d|de|es|si|ig|gn|na|ab|bi|il|li|it|ty|y','desi','TSKNBLT','esig','ilit','designabil'),
 (101921,'designable',' d|de|es|si|ig|gn|na|ab|bl|le|e','desi','TSKNBL','esig','nabl','designable'),
 (101922,'designate',' d|de|es|si|ig|gn|na|at|te|e','desi','TSKNT','esig','gnat','designate'),
 (101923,'designated',' d|de|es|si|ig|gn|na|at|te|ed|d','desi','TSKNTT','esig','nate','designated'),
 (101924,'designates',' d|de|es|si|ig|gn|na|at|te|es|s','desi','TSKNTS','esig','nate','designates');
INSERT INTO `m_spelling_dictionary` VALUES  (101925,'designating',' d|de|es|si|ig|gn|na|at|ti|in|ng|g','desi','TSKNTNK','esig','atin','designatin'),
 (101926,'designation',' d|de|es|si|ig|gn|na|at|ti|io|on|n','desi','TSKNXN','esig','atio','designatio'),
 (101927,'designations',' d|de|es|si|ig|gn|na|at|ti|io|on|ns|s','desi','TSKNXNS','esig','tion','designatio'),
 (101928,'designed',' d|de|es|si|ig|gn|ne|ed|d','desi','TSNT','esig','igne','designed'),
 (101929,'designee',' d|de|es|si|ig|gn|ne|ee|e','desi','TSKN','esig','igne','designee'),
 (101930,'designees',' d|de|es|si|ig|gn|ne|ee|es|s','desi','TSKNS','esig','gnee','designees'),
 (101931,'designer',' d|de|es|si|ig|gn|ne|er|r','desi','TSKNR','esig','igne','designer'),
 (101932,'designer drug',' d|de|es|si|ig|gn|ne|er|r | d|dr|ru|ug|g','desi','TSKNRTRK','esig',' dru','designer d'),
 (101933,'designer drugs',' d|de|es|si|ig|gn|ne|er|r | d|dr|ru|ug|gs|s','desi','TSKNRTRKS','esig','drug','designer d'),
 (101934,'designers',' d|de|es|si|ig|gn|ne|er|rs|s','desi','TSKNRS','esig','gner','designers'),
 (101935,'designing',' d|de|es|si|ig|gn|ni|in|ng|g','desi','TSKNNK','esig','gnin','designing');
INSERT INTO `m_spelling_dictionary` VALUES  (101936,'designs',' d|de|es|si|ig|gn|ns|s','desi','TSKNS','esig','sign','designs'),
 (101937,'desipramine',' d|de|es|si|ip|pr|ra|am|mi|in|ne|e','desi','TSPRMN','esip','amin','desipramin'),
 (101938,'desipramine hydrochloride',' d|de|es|si|ip|pr|ra|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','desi','TSPRMNTRXLRT','esip','orid','desipramin'),
 (101939,'desirability',' d|de|es|si|ir|ra|ab|bi|il|li|it|ty|y','desi','TSRBLT','esir','ilit','desirabili'),
 (101940,'desirable',' d|de|es|si|ir|ra|ab|bl|le|e','desi','TSRBL','esir','rabl','desirable'),
 (101941,'desire',' d|de|es|si|ir|re|e','desi','TSR','esir','esir','desire'),
 (101942,'desired',' d|de|es|si|ir|re|ed|d','desi','TSRT','esir','sire','desired'),
 (101943,'desires',' d|de|es|si|ir|re|es|s','desi','TSRS','esir','sire','desires'),
 (101944,'desiring',' d|de|es|si|ir|ri|in|ng|g','desi','TSRNK','esir','irin','desiring'),
 (101945,'desirous',' d|de|es|si|ir|ro|ou|us|s','desi','TSRS','esir','irou','desirous'),
 (101946,'desisopropyldisopyramide',' d|de|es|si|is|so|op|pr|ro|op|py|yl|ld|di|is|so|op|py|yr|ra|am|mi|id|de|e','desi','TSSPRPLTSPRMT','esis','amid','desisoprop');
INSERT INTO `m_spelling_dictionary` VALUES  (101947,'desisopropylprocaterol',' d|de|es|si|is|so|op|pr|ro|op|py|yl|lp|pr|ro|oc|ca|at|te|er|ro|ol|l','desi','TSSPRPLPRKTRL','esis','tero','desisoprop'),
 (101948,'desist',' d|de|es|si|is|st|t','desi','TSST','esis','esis','desist'),
 (101949,'desisted',' d|de|es|si|is|st|te|ed|d','desi','TSSTT','esis','iste','desisted'),
 (101950,'desisting',' d|de|es|si|is|st|ti|in|ng|g','desi','TSSTNK','esis','stin','desisting'),
 (101951,'desists',' d|de|es|si|is|st|ts|s','desi','TSSTS','esis','sist','desists'),
 (101952,'desk',' d|de|es|sk|k','desk','TSK','esk','desk','desk'),
 (101953,'desk top',' d|de|es|sk|k | t|to|op|p','desk','TSKTP','esk','k to','desk top'),
 (101954,'desk-top',' d|de|es|sk|k-|-t|to|op|p','desk','TSKTP','esk-','k-to','desk-top'),
 (101955,'deskhizan',' d|de|es|sk|kh|hi|iz|za|an|n','desk','TSKHSN','eskh','hiza','deskhizan'),
 (101956,'deskill',' d|de|es|sk|ki|il|ll|l','desk','TSKL','eski','skil','deskill'),
 (101957,'deskilled',' d|de|es|sk|ki|il|ll|le|ed|d','desk','TSKLT','eski','ille','deskilled'),
 (101958,'deskilling',' d|de|es|sk|ki|il|ll|li|in|ng|g','desk','TSKLNK','eski','llin','deskilling');
INSERT INTO `m_spelling_dictionary` VALUES  (101959,'deskills',' d|de|es|sk|ki|il|ll|ls|s','desk','TSKLS','eski','kill','deskills'),
 (101960,'desks',' d|de|es|sk|ks|s','desk','TSKS','esks','desk','desks'),
 (101961,'desktop',' d|de|es|sk|kt|to|op|p','desk','TSKTP','eskt','skto','desktop'),
 (101962,'deslanoside',' d|de|es|sl|la|an|no|os|si|id|de|e','desl','TSLNST','esla','osid','deslanosid'),
 (101963,'desloratadine',' d|de|es|sl|lo|or|ra|at|ta|ad|di|in|ne|e','desl','TSLRTTN','eslo','adin','desloratad'),
 (101964,'deslorelin',' d|de|es|sl|lo|or|re|el|li|in|n','desl','TSLRLN','eslo','reli','deslorelin'),
 (101965,'deslough',' d|de|es|sl|lo|ou|ug|gh|h','desl','TSLF','eslo','loug','deslough'),
 (101966,'desloughed',' d|de|es|sl|lo|ou|ug|gh|he|ed|d','desl','TSLFT','eslo','ughe','desloughed'),
 (101967,'desloughing',' d|de|es|sl|lo|ou|ug|gh|hi|in|ng|g','desl','TSLFNK','eslo','ghin','desloughin'),
 (101968,'desloughs',' d|de|es|sl|lo|ou|ug|gh|hs|s','desl','TSLFS','eslo','ough','desloughs'),
 (101969,'desmalgia',' d|de|es|sm|ma|al|lg|gi|ia|a','desm','TSMLJ','esma','algi','desmalgia');
INSERT INTO `m_spelling_dictionary` VALUES  (101970,'Desmarestia',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a','Desm','TSMRSX','esma','esti','Desmaresti'),
 (101971,'Desmarestia aculeata',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | a|ac|cu|ul|le|ea|at|ta|a','Desm','TSMRSXKLT','esma','leat','Desmaresti'),
 (101972,'Desmarestia anceps',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | a|an|nc|ce|ep|ps|s','Desm','TSMRSXNSPS','esma','ncep','Desmaresti'),
 (101973,'Desmarestia antarctica',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Desm','TSMRSXNTRKTK','esma','ctic','Desmaresti'),
 (101974,'Desmarestia chordalis',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | c|ch|ho|or|rd|da|al|li|is|s','Desm','TSMRSXXRTLS','esma','dali','Desmaresti'),
 (101975,'Desmarestia confervoides',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | c|co|on|nf|fe|er|rv|vo|oi|id|de|es|s','Desm','TSMRSXKNFRFTS','esma','oide','Desmaresti'),
 (101976,'Desmarestia distans',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | d|di|is|st|ta|an|ns|s','Desm','TSMRSXTSTNS','esma','stan','Desmaresti'),
 (101977,'Desmarestia dudresnayi',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | d|du|ud|dr|re|es|sn|na|ay|yi|i','Desm','TSMRSXTTRSNY','esma','snay','Desmaresti');
INSERT INTO `m_spelling_dictionary` VALUES  (101978,'Desmarestia firma',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | f|fi|ir|rm|ma|a','Desm','TSMRSXFRM','esma','firm','Desmaresti'),
 (101979,'Desmarestia gayana',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | g|ga|ay|ya|an|na|a','Desm','TSMRSXKYN','esma','ayan','Desmaresti'),
 (101980,'Desmarestia latifrons',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | l|la|at|ti|if|fr|ro|on|ns|s','Desm','TSMRSXLTFRNS','esma','fron','Desmaresti'),
 (101981,'Desmarestia latissima',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | l|la|at|ti|is|ss|si|im|ma|a','Desm','TSMRSXLTSM','esma','ssim','Desmaresti'),
 (101982,'Desmarestia ligulata',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | l|li|ig|gu|ul|la|at|ta|a','Desm','TSMRSXLKLT','esma','ulat','Desmaresti'),
 (101983,'Desmarestia menziesii',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | m|me|en|nz|zi|ie|es|si|ii|i','Desm','TSMRSXMNSS','esma','iesi','Desmaresti'),
 (101984,'Desmarestia muelleri',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | m|mu|ue|el|ll|le|er|ri|i','Desm','TSMRSXMLR','esma','ller','Desmaresti'),
 (101985,'Desmarestia munda',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | m|mu|un|nd|da|a','Desm','TSMRSXMNT','esma','mund','Desmaresti');
INSERT INTO `m_spelling_dictionary` VALUES  (101986,'Desmarestia patagonica',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | p|pa|at|ta|ag|go|on|ni|ic|ca|a','Desm','TSMRSXPTKNK','esma','onic','Desmaresti'),
 (101987,'Desmarestia peruviana',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | p|pe|er|ru|uv|vi|ia|an|na|a','Desm','TSMRSXPRFN','esma','vian','Desmaresti'),
 (101988,'Desmarestia tabacoides',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | t|ta|ab|ba|ac|co|oi|id|de|es|s','Desm','TSMRSXTBKTS','esma','oide','Desmaresti'),
 (101989,'Desmarestia viridis',' D|De|es|sm|ma|ar|re|es|st|ti|ia|a | v|vi|ir|ri|id|di|is|s','Desm','TSMRSXFRTS','esma','ridi','Desmaresti'),
 (101990,'Desmarestiaceae',' D|De|es|sm|ma|ar|re|es|st|ti|ia|ac|ce|ea|ae|e','Desm','TSMRSXS','esma','acea','Desmaresti'),
 (101991,'desmedipham',' d|de|es|sm|me|ed|di|ip|ph|ha|am|m','desm','TSMTFM','esme','ipha','desmedipha'),
 (101992,'desmethoxy derivative',' d|de|es|sm|me|et|th|ho|ox|xy|y | d|de|er|ri|iv|va|at|ti|iv|ve|e','desm','TSM0KSTRFTF','esme','ativ','desmethoxy'),
 (101993,'desmethoxy derivatives',' d|de|es|sm|me|et|th|ho|ox|xy|y | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','desm','TSM0KSTRFTFS','esme','tive','desmethoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (101994,'desmethoxy-derivative',' d|de|es|sm|me|et|th|ho|ox|xy|y-|-d|de|er|ri|iv|va|at|ti|iv|ve|e','desm','TSM0KSTRFTF','esme','ativ','desmethoxy'),
 (101995,'desmethoxy-derivatives',' d|de|es|sm|me|et|th|ho|ox|xy|y-|-d|de|er|ri|iv|va|at|ti|iv|ve|es|s','desm','TSM0KSTRFTFS','esme','tive','desmethoxy'),
 (101996,'desmethoxyverapamil',' d|de|es|sm|me|et|th|ho|ox|xy|yv|ve|er|ra|ap|pa|am|mi|il|l','desm','TSM0KSFRPML','esme','pami','desmethoxy'),
 (101997,'desmethyl',' d|de|es|sm|me|et|th|hy|yl|l','desm','TSM0L','esme','ethy','desmethyl'),
 (101998,'desmethyl clozapine',' d|de|es|sm|me|et|th|hy|yl|l | c|cl|lo|oz|za|ap|pi|in|ne|e','desm','TSM0LKLSPN','esme','apin','desmethyl'),
 (101999,'desmethyl ofloxacin',' d|de|es|sm|me|et|th|hy|yl|l | o|of|fl|lo|ox|xa|ac|ci|in|n','desm','TSM0LFLKSSN','esme','xaci','desmethyl'),
 (102000,'desmethyl-clomipramine',' d|de|es|sm|me|et|th|hy|yl|l-|-c|cl|lo|om|mi|ip|pr|ra|am|mi|in|ne|e','desm','TSM0LKLMPRMN','esme','amin','desmethyl-'),
 (102001,'desmethyl-clozapine',' d|de|es|sm|me|et|th|hy|yl|l-|-c|cl|lo|oz|za|ap|pi|in|ne|e','desm','TSM0LKLSPN','esme','apin','desmethyl-');
INSERT INTO `m_spelling_dictionary` VALUES  (102002,'desmethyl-diazepam',' d|de|es|sm|me|et|th|hy|yl|l-|-d|di|ia|az|ze|ep|pa|am|m','desm','TSM0LTSPM','esme','zepa','desmethyl-'),
 (102003,'desmethylastemizole',' d|de|es|sm|me|et|th|hy|yl|la|as|st|te|em|mi|iz|zo|ol|le|e','desm','TSM0LSTMSL','esme','izol','desmethyla'),
 (102004,'desmethylation',' d|de|es|sm|me|et|th|hy|yl|la|at|ti|io|on|n','desm','TSM0LXN','esme','atio','desmethyla'),
 (102005,'desmethylazelastine',' d|de|es|sm|me|et|th|hy|yl|la|az|ze|el|la|as|st|ti|in|ne|e','desm','TSM0LSLSTN','esme','stin','desmethyla'),
 (102006,'desmethylbenzphetamine',' d|de|es|sm|me|et|th|hy|yl|lb|be|en|nz|zp|ph|he|et|ta|am|mi|in|ne|e','desm','TSM0LBNSFTMN','esme','amin','desmethylb'),
 (102007,'desmethylcarvedilol',' d|de|es|sm|me|et|th|hy|yl|lc|ca|ar|rv|ve|ed|di|il|lo|ol|l','desm','TSM0LKRFTLL','esme','dilo','desmethylc'),
 (102008,'desmethylchlordimeform',' d|de|es|sm|me|et|th|hy|yl|lc|ch|hl|lo|or|rd|di|im|me|ef|fo|or|rm|m','desm','TSM0LXLRTMFRM','esme','efor','desmethylc'),
 (102009,'desmethylchlorimipramine',' d|de|es|sm|me|et|th|hy|yl|lc|ch|hl|lo|or|ri|im|mi|ip|pr|ra|am|mi|in|ne|e','desm','TSM0LXLRMPRMN','esme','amin','desmethylc');
INSERT INTO `m_spelling_dictionary` VALUES  (102010,'desmethylcitalopram',' d|de|es|sm|me|et|th|hy|yl|lc|ci|it|ta|al|lo|op|pr|ra|am|m','desm','TSM0LSTLPRM','esme','opra','desmethylc'),
 (102011,'desmethylclomipramine',' d|de|es|sm|me|et|th|hy|yl|lc|cl|lo|om|mi|ip|pr|ra|am|mi|in|ne|e','desm','TSM0LKLMPRMN','esme','amin','desmethylc'),
 (102012,'desmethylclozapine',' d|de|es|sm|me|et|th|hy|yl|lc|cl|lo|oz|za|ap|pi|in|ne|e','desm','TSM0LKLSPN','esme','apin','desmethylc'),
 (102013,'desmethylcyclindole',' d|de|es|sm|me|et|th|hy|yl|lc|cy|yc|cl|li|in|nd|do|ol|le|e','desm','TSM0LSKLNTL','esme','ndol','desmethylc'),
 (102014,'desmethylcyproheptadine',' d|de|es|sm|me|et|th|hy|yl|lc|cy|yp|pr|ro|oh|he|ep|pt|ta|ad|di|in|ne|e','desm','TSM0LSPRHPTTN','esme','adin','desmethylc'),
 (102015,'desmethyldesipramine',' d|de|es|sm|me|et|th|hy|yl|ld|de|es|si|ip|pr|ra|am|mi|in|ne|e','desm','TSM0LTSPRMN','esme','amin','desmethyld'),
 (102016,'desmethyldiazepam',' d|de|es|sm|me|et|th|hy|yl|ld|di|ia|az|ze|ep|pa|am|m','desm','TSM0LTSPM','esme','zepa','desmethyld'),
 (102017,'desmethyldoxepin',' d|de|es|sm|me|et|th|hy|yl|ld|do|ox|xe|ep|pi|in|n','desm','TSM0LTKSPN','esme','xepi','desmethyld');
INSERT INTO `m_spelling_dictionary` VALUES  (102018,'desmethylemetine',' d|de|es|sm|me|et|th|hy|yl|le|em|me|et|ti|in|ne|e','desm','TSM0LMTN','esme','etin','desmethyle'),
 (102019,'desmethylfluoxetine',' d|de|es|sm|me|et|th|hy|yl|lf|fl|lu|uo|ox|xe|et|ti|in|ne|e','desm','TSM0LFLKSTN','esme','etin','desmethylf'),
 (102020,'desmethylimipramine',' d|de|es|sm|me|et|th|hy|yl|li|im|mi|ip|pr|ra|am|mi|in|ne|e','desm','TSM0LMPRMN','esme','amin','desmethyli'),
 (102021,'desmethylindomethacin',' d|de|es|sm|me|et|th|hy|yl|li|in|nd|do|om|me|et|th|ha|ac|ci|in|n','desm','TSM0LNTM0SN','esme','haci','desmethyli'),
 (102022,'desmethylloxapine',' d|de|es|sm|me|et|th|hy|yl|ll|lo|ox|xa|ap|pi|in|ne|e','desm','TSM0LKSPN','esme','apin','desmethyll'),
 (102023,'desmethylmaprotiline',' d|de|es|sm|me|et|th|hy|yl|lm|ma|ap|pr|ro|ot|ti|il|li|in|ne|e','desm','TSM0LMPRTLN','esme','ilin','desmethylm'),
 (102024,'desmethylmephenytoin',' d|de|es|sm|me|et|th|hy|yl|lm|me|ep|ph|he|en|ny|yt|to|oi|in|n','desm','TSM0LMFNTN','esme','ytoi','desmethylm'),
 (102025,'desmethylmethsuximide',' d|de|es|sm|me|et|th|hy|yl|lm|me|et|th|hs|su|ux|xi|im|mi|id|de|e','desm','TSM0LM0SKSMT','esme','imid','desmethylm');
INSERT INTO `m_spelling_dictionary` VALUES  (102026,'desmethylmianserin',' d|de|es|sm|me|et|th|hy|yl|lm|mi|ia|an|ns|se|er|ri|in|n','desm','TSM0LMNSRN','esme','seri','desmethylm'),
 (102027,'desmethylmisonidazole',' d|de|es|sm|me|et|th|hy|yl|lm|mi|is|so|on|ni|id|da|az|zo|ol|le|e','desm','TSM0LMSNTSL','esme','azol','desmethylm'),
 (102028,'desmethylmorphine',' d|de|es|sm|me|et|th|hy|yl|lm|mo|or|rp|ph|hi|in|ne|e','desm','TSM0LMRFN','esme','phin','desmethylm'),
 (102029,'desmethylnaproxen',' d|de|es|sm|me|et|th|hy|yl|ln|na|ap|pr|ro|ox|xe|en|n','desm','TSM0LNPRKSN','esme','roxe','desmethyln'),
 (102030,'desmethylnortriptyline',' d|de|es|sm|me|et|th|hy|yl|ln|no|or|rt|tr|ri|ip|pt|ty|yl|li|in|ne|e','desm','TSM0LNRTRPTLN','esme','ylin','desmethyln'),
 (102031,'desmethylofloxacin',' d|de|es|sm|me|et|th|hy|yl|lo|of|fl|lo|ox|xa|ac|ci|in|n','desm','TSM0LFLKSSN','esme','xaci','desmethylo'),
 (102032,'desmethylperazine',' d|de|es|sm|me|et|th|hy|yl|lp|pe|er|ra|az|zi|in|ne|e','desm','TSM0LPRSN','esme','azin','desmethylp'),
 (102033,'desmethylphalloin',' d|de|es|sm|me|et|th|hy|yl|lp|ph|ha|al|ll|lo|oi|in|n','desm','TSM0LFLN','esme','lloi','desmethylp');
INSERT INTO `m_spelling_dictionary` VALUES  (102034,'desmethylretinal',' d|de|es|sm|me|et|th|hy|yl|lr|re|et|ti|in|na|al|l','desm','TSM0LRTNL','esme','tina','desmethylr'),
 (102035,'desmethylselegiline',' d|de|es|sm|me|et|th|hy|yl|ls|se|el|le|eg|gi|il|li|in|ne|e','desm','TSM0LSLJLN','esme','ilin','desmethyls'),
 (102036,'desmethylsertraline',' d|de|es|sm|me|et|th|hy|yl|ls|se|er|rt|tr|ra|al|li|in|ne|e','desm','TSM0LSRTRLN','esme','alin','desmethyls'),
 (102037,'desmethyltamoxifen',' d|de|es|sm|me|et|th|hy|yl|lt|ta|am|mo|ox|xi|if|fe|en|n','desm','TSM0LTMKSFN','esme','xife','desmethylt'),
 (102038,'desmethyltetrachlorvinphos',' d|de|es|sm|me|et|th|hy|yl|lt|te|et|tr|ra|ac|ch|hl|lo|or|rv|vi|in|np|ph|ho|os|s','desm','TSM0LTTRXLRFNFS','esme','npho','desmethylt'),
 (102039,'desmethyltoremifene',' d|de|es|sm|me|et|th|hy|yl|lt|to|or|re|em|mi|if|fe|en|ne|e','desm','TSM0LTRMFN','esme','ifen','desmethylt'),
 (102040,'desmethyltrimipramine',' d|de|es|sm|me|et|th|hy|yl|lt|tr|ri|im|mi|ip|pr|ra|am|mi|in|ne|e','desm','TSM0LTRMPRMN','esme','amin','desmethylt'),
 (102041,'desmetryn',' d|de|es|sm|me|et|tr|ry|yn|n','desm','TSMTRN','esme','etry','desmetryn');
INSERT INTO `m_spelling_dictionary` VALUES  (102042,'desmetryne',' d|de|es|sm|me|et|tr|ry|yn|ne|e','desm','TSMTRN','esme','tryn','desmetryne'),
 (102043,'desmid',' d|de|es|sm|mi|id|d','desm','TSMT','esmi','esmi','desmid'),
 (102044,'Desmidiaceae',' D|De|es|sm|mi|id|di|ia|ac|ce|ea|ae|e','Desm','TSMTS','esmi','acea','Desmidiace'),
 (102045,'desmidiaceous',' d|de|es|sm|mi|id|di|ia|ac|ce|eo|ou|us|s','desm','TSMTSS','esmi','ceou','desmidiace'),
 (102046,'Desmidiales',' D|De|es|sm|mi|id|di|ia|al|le|es|s','Desm','TSMTLS','esmi','iale','Desmidiale'),
 (102047,'desmidian',' d|de|es|sm|mi|id|di|ia|an|n','desm','TSMTN','esmi','idia','desmidian'),
 (102048,'desmidians',' d|de|es|sm|mi|id|di|ia|an|ns|s','desm','TSMTNS','esmi','dian','desmidians'),
 (102049,'desmidiologies',' d|de|es|sm|mi|id|di|io|ol|lo|og|gi|ie|es|s','desm','TSMTLJS','esmi','ogie','desmidiolo'),
 (102050,'desmidiologist',' d|de|es|sm|mi|id|di|io|ol|lo|og|gi|is|st|t','desm','TSMTLJST','esmi','ogis','desmidiolo'),
 (102051,'desmidiologists',' d|de|es|sm|mi|id|di|io|ol|lo|og|gi|is|st|ts|s','desm','TSMTLJSTS','esmi','gist','desmidiolo'),
 (102052,'desmidiology',' d|de|es|sm|mi|id|di|io|ol|lo|og|gy|y','desm','TSMTLJ','esmi','olog','desmidiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (102053,'Desmidium',' D|De|es|sm|mi|id|di|iu|um|m','Desm','TSMTM','esmi','idiu','Desmidium'),
 (102054,'desmids',' d|de|es|sm|mi|id|ds|s','desm','TSMTS','esmi','smid','desmids'),
 (102055,'desmin',' d|de|es|sm|mi|in|n','desm','TSMN','esmi','esmi','desmin'),
 (102056,'desminase',' d|de|es|sm|mi|in|na|as|se|e','desm','TSMNS','esmi','inas','desminase'),
 (102057,'desmine',' d|de|es|sm|mi|in|ne|e','desm','TSMN','esmi','smin','desmine'),
 (102058,'desmines',' d|de|es|sm|mi|in|ne|es|s','desm','TSMNS','esmi','mine','desmines'),
 (102059,'desminopathies',' d|de|es|sm|mi|in|no|op|pa|at|th|hi|ie|es|s','desm','TSMNP0S','esmi','thie','desminopat'),
 (102060,'desminopathy',' d|de|es|sm|mi|in|no|op|pa|at|th|hy|y','desm','TSMNP0','esmi','path','desminopat'),
 (102061,'desmins',' d|de|es|sm|mi|in|ns|s','desm','TSMNS','esmi','smin','desmins'),
 (102062,'desmiognathi',' d|de|es|sm|mi|io|og|gn|na|at|th|hi|i','desm','TSMKN0','esmi','nath','desmiognat'),
 (102063,'desmiognathus',' d|de|es|sm|mi|io|og|gn|na|at|th|hu|us|s','desm','TSMKN0S','esmi','athu','desmiognat'),
 (102064,'desmiognathuses',' d|de|es|sm|mi|io|og|gn|na|at|th|hu|us|se|es|s','desm','TSMKN0SS','esmi','huse','desmiognat');
INSERT INTO `m_spelling_dictionary` VALUES  (102065,'desmitides',' d|de|es|sm|mi|it|ti|id|de|es|s','desm','TSMTTS','esmi','tide','desmitides'),
 (102066,'desmitis',' d|de|es|sm|mi|it|ti|is|s','desm','TSMTS','esmi','miti','desmitis'),
 (102067,'desmocalmin',' d|de|es|sm|mo|oc|ca|al|lm|mi|in|n','desm','TSMKLMN','esmo','almi','desmocalmi'),
 (102068,'desmochondral',' d|de|es|sm|mo|oc|ch|ho|on|nd|dr|ra|al|l','desm','TSMXNTRL','esmo','ndra','desmochond'),
 (102069,'desmocollin',' d|de|es|sm|mo|oc|co|ol|ll|li|in|n','desm','TSMKLN','esmo','olli','desmocolli'),
 (102070,'desmocollin 1',' d|de|es|sm|mo|oc|co|ol|ll|li|in|n | 1|1','desm','TSMKLN','esmo','lin','desmocolli'),
 (102071,'desmocollin 2',' d|de|es|sm|mo|oc|co|ol|ll|li|in|n | 2|2','desm','TSMKLN','esmo','lin','desmocolli'),
 (102072,'desmocollin 3',' d|de|es|sm|mo|oc|co|ol|ll|li|in|n | 3|3','desm','TSMKLN','esmo','lin','desmocolli'),
 (102073,'desmocollin I',' d|de|es|sm|mo|oc|co|ol|ll|li|in|n | I|I','desm','TSMKLN','esmo','lin','desmocolli'),
 (102074,'desmocollin II',' d|de|es|sm|mo|oc|co|ol|ll|li|in|n | I|II|I','desm','TSMKLN','esmo','in I','desmocolli');
INSERT INTO `m_spelling_dictionary` VALUES  (102075,'desmocollin III',' d|de|es|sm|mo|oc|co|ol|ll|li|in|n | I|II|II|I','desm','TSMKLN','esmo','n II','desmocolli'),
 (102076,'desmocollins',' d|de|es|sm|mo|oc|co|ol|ll|li|in|ns|s','desm','TSMKLNS','esmo','llin','desmocolli'),
 (102077,'desmocrania',' d|de|es|sm|mo|oc|cr|ra|an|ni|ia|a','desm','TSMKRN','esmo','rani','desmocrani'),
 (102078,'desmocranium',' d|de|es|sm|mo|oc|cr|ra|an|ni|iu|um|m','desm','TSMKRNM','esmo','aniu','desmocrani'),
 (102079,'Desmodema',' D|De|es|sm|mo|od|de|em|ma|a','Desm','TSMTM','esmo','odem','Desmodema'),
 (102080,'Desmodema lorum',' D|De|es|sm|mo|od|de|em|ma|a | l|lo|or|ru|um|m','Desm','TSMTMLRM','esmo','loru','Desmodema'),
 (102081,'Desmodema polystictum',' D|De|es|sm|mo|od|de|em|ma|a | p|po|ol|ly|ys|st|ti|ic|ct|tu|um|m','Desm','TSMTMPLSTKTM','esmo','ictu','Desmodema'),
 (102082,'Desmodieae',' D|De|es|sm|mo|od|di|ie|ea|ae|e','Desm','TSMT','esmo','diea','Desmodieae'),
 (102083,'desmodilactone',' d|de|es|sm|mo|od|di|il|la|ac|ct|to|on|ne|e','desm','TSMTLKTN','esmo','cton','desmodilac'),
 (102084,'desmodimine',' d|de|es|sm|mo|od|di|im|mi|in|ne|e','desm','TSMTMN','esmo','imin','desmodimin');
INSERT INTO `m_spelling_dictionary` VALUES  (102085,'Desmodium',' D|De|es|sm|mo|od|di|iu|um|m','Desm','TSMTM','esmo','odiu','Desmodium'),
 (102086,'Desmodium gangeticum',' D|De|es|sm|mo|od|di|iu|um|m | g|ga|an|ng|ge|et|ti|ic|cu|um|m','Desm','TSMTMKNJTKM','esmo','ticu','Desmodium'),
 (102087,'Desmodium motorium',' D|De|es|sm|mo|od|di|iu|um|m | m|mo|ot|to|or|ri|iu|um|m','Desm','TSMTMMTRM','esmo','oriu','Desmodium'),
 (102088,'Desmodontidae',' D|De|es|sm|mo|od|do|on|nt|ti|id|da|ae|e','Desm','TSMTNTT','esmo','tida','Desmodonti'),
 (102089,'Desmodus',' D|De|es|sm|mo|od|du|us|s','Desm','TSMTS','esmo','modu','Desmodus'),
 (102090,'Desmodus salivary plasminogen activator',' D|De|es|sm|mo|od|du|us|s | s|sa|al|li|iv|va|ar|ry|y | p|pl|la|as|sm|mi|in|no|og|ge|en|n | a|ac|ct|ti|iv|va|at|to|or|r','Desm','TSMTSSLFRPLSMNJNKTFTR','esmo','vato','Desmodus s'),
 (102091,'desmogenous',' d|de|es|sm|mo|og|ge|en|no|ou|us|s','desm','TSMJNS','esmo','enou','desmogenou'),
 (102092,'desmoglein',' d|de|es|sm|mo|og|gl|le|ei|in|n','desm','TSMKLN','esmo','glei','desmoglein'),
 (102093,'desmoglein 1',' d|de|es|sm|mo|og|gl|le|ei|in|n | 1|1','desm','TSMKLN','esmo','ein','desmoglein');
INSERT INTO `m_spelling_dictionary` VALUES  (102094,'desmoglein 2',' d|de|es|sm|mo|og|gl|le|ei|in|n | 2|2','desm','TSMKLN','esmo','ein','desmoglein'),
 (102095,'desmoglein 3',' d|de|es|sm|mo|og|gl|le|ei|in|n | 3|3','desm','TSMKLN','esmo','ein','desmoglein'),
 (102096,'desmoglein I',' d|de|es|sm|mo|og|gl|le|ei|in|n | I|I','desm','TSMKLN','esmo','ein','desmoglein'),
 (102097,'desmoglein II',' d|de|es|sm|mo|og|gl|le|ei|in|n | I|II|I','desm','TSMKLN','esmo','in I','desmoglein'),
 (102098,'desmogleins',' d|de|es|sm|mo|og|gl|le|ei|in|ns|s','desm','TSMKLNS','esmo','lein','desmoglein'),
 (102099,'Desmognathus',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s','Desm','TSMKN0S','esmo','athu','Desmognath'),
 (102100,'Desmognathus aeneus',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | a|ae|en|ne|eu|us|s','Desm','TSMKN0SNS','esmo','eneu','Desmognath'),
 (102101,'Desmognathus apalachicolae',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | a|ap|pa|al|la|ac|ch|hi|ic|co|ol|la|ae|e','Desm','TSMKN0SPLXKL','esmo','cola','Desmognath'),
 (102102,'Desmognathus auriculatus',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | a|au|ur|ri|ic|cu|ul|la|at|tu|us|s','Desm','TSMKN0SRKLTS','esmo','latu','Desmognath');
INSERT INTO `m_spelling_dictionary` VALUES  (102103,'Desmognathus brimleyorum',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | b|br|ri|im|ml|le|ey|yo|or|ru|um|m','Desm','TSMKN0SBRMLYRM','esmo','yoru','Desmognath'),
 (102104,'Desmognathus conanti',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | c|co|on|na|an|nt|ti|i','Desm','TSMKN0SKNNT','esmo','nant','Desmognath'),
 (102105,'Desmognathus fuscus',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | f|fu|us|sc|cu|us|s','Desm','TSMKN0SFSKS','esmo','uscu','Desmognath'),
 (102106,'Desmognathus imitator',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | i|im|mi|it|ta|at|to|or|r','Desm','TSMKN0SMTTR','esmo','tato','Desmognath'),
 (102107,'Desmognathus marmoratus',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Desm','TSMKN0SMRMRTS','esmo','ratu','Desmognath'),
 (102108,'Desmognathus monticola',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Desm','TSMKN0SMNTKL','esmo','icol','Desmognath'),
 (102109,'Desmognathus ochrophaeus',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | o|oc|ch|hr|ro|op|ph|ha|ae|eu|us|s','Desm','TSMKN0SXRFS','esmo','haeu','Desmognath'),
 (102110,'Desmognathus quadramaculatus',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | q|qu|ua|ad|dr|ra|am|ma|ac|cu|ul|la|at|tu|us|s','Desm','TSMKN0SKTRMKLTS','esmo','latu','Desmognath');
INSERT INTO `m_spelling_dictionary` VALUES  (102111,'Desmognathus santeetlah',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | s|sa|an|nt|te|ee|et|tl|la|ah|h','Desm','TSMKN0SSNTTL','esmo','etla','Desmognath'),
 (102112,'Desmognathus welteri',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | w|we|el|lt|te|er|ri|i','Desm','TSMKN0SWLTR','esmo','lter','Desmognath'),
 (102113,'Desmognathus wrighti',' D|De|es|sm|mo|og|gn|na|at|th|hu|us|s | w|wr|ri|ig|gh|ht|ti|i','Desm','TSMKN0SRFT','esmo','ight','Desmognath'),
 (102114,'desmoid',' d|de|es|sm|mo|oi|id|d','desm','TSMT','esmo','smoi','desmoid'),
 (102115,'desmoid tumor',' d|de|es|sm|mo|oi|id|d | t|tu|um|mo|or|r','desm','TSMTTMR','esmo','tumo','desmoid tu'),
 (102116,'desmoid tumors',' d|de|es|sm|mo|oi|id|d | t|tu|um|mo|or|rs|s','desm','TSMTTMRS','esmo','umor','desmoid tu'),
 (102117,'desmoid tumour',' d|de|es|sm|mo|oi|id|d | t|tu|um|mo|ou|ur|r','desm','TSMTTMR','esmo','umou','desmoid tu'),
 (102118,'desmoid tumours',' d|de|es|sm|mo|oi|id|d | t|tu|um|mo|ou|ur|rs|s','desm','TSMTTMRS','esmo','mour','desmoid tu'),
 (102119,'desmoids',' d|de|es|sm|mo|oi|id|ds|s','desm','TSMTS','esmo','moid','desmoids');
INSERT INTO `m_spelling_dictionary` VALUES  (102120,'desmolase',' d|de|es|sm|mo|ol|la|as|se|e','desm','TSMLS','esmo','olas','desmolase'),
 (102121,'desmolases',' d|de|es|sm|mo|ol|la|as|se|es|s','desm','TSMLSS','esmo','lase','desmolases'),
 (102122,'Desmoncus',' D|De|es|sm|mo|on|nc|cu|us|s','Desm','TSMNKS','esmo','oncu','Desmoncus'),
 (102123,'Desmoncus orthacanthos',' D|De|es|sm|mo|on|nc|cu|us|s | o|or|rt|th|ha|ac|ca|an|nt|th|ho|os|s','Desm','TSMNKSR0KN0S','esmo','ntho','Desmoncus'),
 (102124,'desmoplakin',' d|de|es|sm|mo|op|pl|la|ak|ki|in|n','desm','TSMPLKN','esmo','laki','desmoplaki'),
 (102125,'desmoplakins',' d|de|es|sm|mo|op|pl|la|ak|ki|in|ns|s','desm','TSMPLKNS','esmo','akin','desmoplaki'),
 (102126,'desmoplasia',' d|de|es|sm|mo|op|pl|la|as|si|ia|a','desm','TSMPLX','esmo','lasi','desmoplasi'),
 (102127,'desmoplastic',' d|de|es|sm|mo|op|pl|la|as|st|ti|ic|c','desm','TSMPLSTK','esmo','asti','desmoplast'),
 (102128,'desmopressin',' d|de|es|sm|mo|op|pr|re|es|ss|si|in|n','desm','TSMPRSN','esmo','essi','desmopress'),
 (102129,'Desmoscolecidae',' D|De|es|sm|mo|os|sc|co|ol|le|ec|ci|id|da|ae|e','Desm','TSMSKLST','esmo','cida','Desmoscole');
INSERT INTO `m_spelling_dictionary` VALUES  (102130,'desmosine',' d|de|es|sm|mo|os|si|in|ne|e','desm','TSMSN','esmo','osin','desmosine'),
 (102131,'desmosines',' d|de|es|sm|mo|os|si|in|ne|es|s','desm','TSMSNS','esmo','sine','desmosines'),
 (102132,'desmosis',' d|de|es|sm|mo|os|si|is|s','desm','TSMSS','esmo','mosi','desmosis'),
 (102133,'desmosomal',' d|de|es|sm|mo|os|so|om|ma|al|l','desm','TSMSML','esmo','soma','desmosomal'),
 (102134,'desmosome',' d|de|es|sm|mo|os|so|om|me|e','desm','TSMSM','esmo','osom','desmosome'),
 (102135,'desmosomes',' d|de|es|sm|mo|os|so|om|me|es|s','desm','TSMSMS','esmo','some','desmosomes'),
 (102136,'desmosterol',' d|de|es|sm|mo|os|st|te|er|ro|ol|l','desm','TSMSTRL','esmo','tero','desmostero'),
 (102137,'desmotomies',' d|de|es|sm|mo|ot|to|om|mi|ie|es|s','desm','TSMTMS','esmo','omie','desmotomie'),
 (102138,'desmotomy',' d|de|es|sm|mo|ot|to|om|my|y','desm','TSMTM','esmo','otom','desmotomy'),
 (102139,'Desmotrichum',' D|De|es|sm|mo|ot|tr|ri|ic|ch|hu|um|m','Desm','TSMTRXM','esmo','ichu','Desmotrich'),
 (102140,'Desmotrichum fimbriatum',' D|De|es|sm|mo|ot|tr|ri|ic|ch|hu|um|m | f|fi|im|mb|br|ri|ia|at|tu|um|m','Desm','TSMTRXMFMRTM','esmo','iatu','Desmotrich');
INSERT INTO `m_spelling_dictionary` VALUES  (102141,'desmotropism',' d|de|es|sm|mo|ot|tr|ro|op|pi|is|sm|m','desm','TSMTRPSM','esmo','opis','desmotropi'),
 (102142,'desmoyokin',' d|de|es|sm|mo|oy|yo|ok|ki|in|n','desm','TSMYKN','esmo','yoki','desmoyokin'),
 (102143,'desmycosin',' d|de|es|sm|my|yc|co|os|si|in|n','desm','TSMKSN','esmy','cosi','desmycosin'),
 (102144,'desobstruction',' d|de|es|so|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','deso','TSBSTRKXN','esob','ctio','desobstruc'),
 (102145,'desobstructions',' d|de|es|so|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','deso','TSBSTRKXNS','esob','tion','desobstruc'),
 (102146,'desogestrel',' d|de|es|so|og|ge|es|st|tr|re|el|l','deso','TSJSTRL','esog','stre','desogestre'),
 (102147,'desolate',' d|de|es|so|ol|la|at|te|e','deso','TSLT','esol','olat','desolate'),
 (102148,'desolated',' d|de|es|so|ol|la|at|te|ed|d','deso','TSLTT','esol','late','desolated'),
 (102149,'desolater',' d|de|es|so|ol|la|at|te|er|r','deso','TSLTR','esol','late','desolater'),
 (102150,'desolaters',' d|de|es|so|ol|la|at|te|er|rs|s','deso','TSLTRS','esol','ater','desolaters'),
 (102151,'desolates',' d|de|es|so|ol|la|at|te|es|s','deso','TSLTS','esol','late','desolates');
INSERT INTO `m_spelling_dictionary` VALUES  (102152,'desolating',' d|de|es|so|ol|la|at|ti|in|ng|g','deso','TSLTNK','esol','atin','desolating'),
 (102153,'desolation',' d|de|es|so|ol|la|at|ti|io|on|n','deso','TSLXN','esol','atio','desolation'),
 (102154,'desolator',' d|de|es|so|ol|la|at|to|or|r','deso','TSLTR','esol','lato','desolator'),
 (102155,'desolators',' d|de|es|so|ol|la|at|to|or|rs|s','deso','TSLTRS','esol','ator','desolators'),
 (102156,'desolvate',' d|de|es|so|ol|lv|va|at|te|e','deso','TSLFT','esol','lvat','desolvate'),
 (102157,'desolvated',' d|de|es|so|ol|lv|va|at|te|ed|d','deso','TSLFTT','esol','vate','desolvated'),
 (102158,'desolvates',' d|de|es|so|ol|lv|va|at|te|es|s','deso','TSLFTS','esol','vate','desolvates'),
 (102159,'desolvating',' d|de|es|so|ol|lv|va|at|ti|in|ng|g','deso','TSLFTNK','esol','atin','desolvatin'),
 (102160,'desolvation',' d|de|es|so|ol|lv|va|at|ti|io|on|n','deso','TSLFXN','esol','atio','desolvatio'),
 (102161,'desonide',' d|de|es|so|on|ni|id|de|e','deso','TSNT','eson','onid','desonide'),
 (102162,'desopimon',' d|de|es|so|op|pi|im|mo|on|n','deso','TSPMN','esop','pimo','desopimon');
INSERT INTO `m_spelling_dictionary` VALUES  (102163,'desorb',' d|de|es|so|or|rb|b','deso','TSRB','esor','esor','desorb'),
 (102164,'desorbed',' d|de|es|so|or|rb|be|ed|d','deso','TSRBT','esor','orbe','desorbed'),
 (102165,'desorbing',' d|de|es|so|or|rb|bi|in|ng|g','deso','TSRBNK','esor','rbin','desorbing'),
 (102166,'desorbs',' d|de|es|so|or|rb|bs|s','deso','TSRBS','esor','sorb','desorbs'),
 (102167,'desorbtion',' d|de|es|so|or|rb|bt|ti|io|on|n','deso','TSRBXN','esor','btio','desorbtion'),
 (102168,'desorption',' d|de|es|so|or|rp|pt|ti|io|on|n','deso','TSRPXN','esor','ptio','desorption'),
 (102169,'desorption chemical ionisation',' d|de|es|so|or|rp|pt|ti|io|on|n | c|ch|he|em|mi|ic|ca|al|l | i|io|on|ni|is|sa|at|ti|io|on|n','deso','TSRPXNXMKLNSXN','esor','atio','desorption'),
 (102170,'desorption chemical ionization',' d|de|es|so|or|rp|pt|ti|io|on|n | c|ch|he|em|mi|ic|ca|al|l | i|io|on|ni|iz|za|at|ti|io|on|n','deso','TSRPXNXMKLNSXN','esor','atio','desorption'),
 (102171,'desoximetasone',' d|de|es|so|ox|xi|im|me|et|ta|as|so|on|ne|e','deso','TSKSMTSN','esox','ason','desoximeta'),
 (102172,'desoxoamiodrone',' d|de|es|so|ox|xo|oa|am|mi|io|od|dr|ro|on|ne|e','deso','TSKSMTRN','esox','dron','desoxoamio');
INSERT INTO `m_spelling_dictionary` VALUES  (102173,'desoxon 5',' d|de|es|so|ox|xo|on|n | 5|5','deso','TSKSN','esox','xon','desoxon 5'),
 (102174,'desoxon-5',' d|de|es|so|ox|xo|on|n-|-5|5','deso','TSKSN','esox','xon-','desoxon-5'),
 (102175,'desoxy',' d|de|es|so|ox|xy|y','deso','TSKS','esox','esox','desoxy'),
 (102176,'desoxy-cannabidiol',' d|de|es|so|ox|xy|y-|-c|ca|an|nn|na|ab|bi|id|di|io|ol|l','deso','TSKSKNBTL','esox','idio','desoxy-can'),
 (102177,'desoxy-CBD',' d|de|es|so|ox|xy|y-|-C|CB|BD|D','deso','TSKSKBT','esox','y-CB','desoxy-CBD'),
 (102178,'desoxyadenosylcobalamine',' d|de|es|so|ox|xy|ya|ad|de|en|no|os|sy|yl|lc|co|ob|ba|al|la|am|mi|in|ne|e','deso','TSKSYTNSLKBLMN','esox','amin','desoxyaden'),
 (102179,'desoxyadrenaline',' d|de|es|so|ox|xy|ya|ad|dr|re|en|na|al|li|in|ne|e','deso','TSKSYTRNLN','esox','alin','desoxyadre'),
 (102180,'desoxybouvardin',' d|de|es|so|ox|xy|yb|bo|ou|uv|va|ar|rd|di|in|n','deso','TSKSBFRTN','esox','ardi','desoxybouv'),
 (102181,'desoxycholate',' d|de|es|so|ox|xy|yc|ch|ho|ol|la|at|te|e','deso','TSKSXLT','esox','olat','desoxychol'),
 (102182,'desoxycholate citrate agar',' d|de|es|so|ox|xy|yc|ch|ho|ol|la|at|te|e | c|ci|it|tr|ra|at|te|e | a|ag|ga|ar|r','deso','TSKSXLTSTRTKR','esox',' aga','desoxychol');
INSERT INTO `m_spelling_dictionary` VALUES  (102183,'desoxycholate-citrate agar',' d|de|es|so|ox|xy|yc|ch|ho|ol|la|at|te|e-|-c|ci|it|tr|ra|at|te|e | a|ag|ga|ar|r','deso','TSKSXLTSTRTKR','esox',' aga','desoxychol'),
 (102184,'desoxycholic',' d|de|es|so|ox|xy|yc|ch|ho|ol|li|ic|c','deso','TSKSXLK','esox','holi','desoxychol'),
 (102185,'desoxycholic acid',' d|de|es|so|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','deso','TSKSXLKST','esox',' aci','desoxychol'),
 (102186,'desoxycholic acids',' d|de|es|so|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','deso','TSKSXLKSTS','esox','acid','desoxychol'),
 (102187,'desoxycorticosterone',' d|de|es|so|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e','deso','TSKSKRTKSTRN','esox','eron','desoxycort'),
 (102188,'desoxycorticosterone acetate',' d|de|es|so|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e | a|ac|ce|et|ta|at|te|e','deso','TSKSKRTKSTRNSTT','esox','etat','desoxycort'),
 (102189,'desoxycortisol',' d|de|es|so|ox|xy|yc|co|or|rt|ti|is|so|ol|l','deso','TSKSKRTSL','esox','tiso','desoxycort'),
 (102190,'desoxycortone',' d|de|es|so|ox|xy|yc|co|or|rt|to|on|ne|e','deso','TSKSKRTN','esox','rton','desoxycort');
INSERT INTO `m_spelling_dictionary` VALUES  (102191,'desoxyephedrine',' d|de|es|so|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|e','deso','TSKSYFTRN','esox','drin','desoxyephe'),
 (102192,'desoxyepinephrine',' d|de|es|so|ox|xy|ye|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','deso','TSKSYPNFRN','esox','hrin','desoxyepin'),
 (102193,'desoxyestradiol',' d|de|es|so|ox|xy|ye|es|st|tr|ra|ad|di|io|ol|l','deso','TSKSYSTRTL','esox','adio','desoxyestr'),
 (102194,'desoxyfructosylserotonin',' d|de|es|so|ox|xy|yf|fr|ru|uc|ct|to|os|sy|yl|ls|se|er|ro|ot|to|on|ni|in|n','deso','TSKSFRKTSLSRTNN','esox','toni','desoxyfruc'),
 (102195,'desoxylagosin',' d|de|es|so|ox|xy|yl|la|ag|go|os|si|in|n','deso','TSKSLKSN','esox','gosi','desoxylago'),
 (102196,'desoxymansil',' d|de|es|so|ox|xy|ym|ma|an|ns|si|il|l','deso','TSKSMNSL','esox','ansi','desoxymans'),
 (102197,'desoxymethasone',' d|de|es|so|ox|xy|ym|me|et|th|ha|as|so|on|ne|e','deso','TSKSM0SN','esox','ason','desoxymeth'),
 (102198,'desoxymethyspergualin',' d|de|es|so|ox|xy|ym|me|et|th|hy|ys|sp|pe|er|rg|gu|ua|al|li|in|n','deso','TSKSM0SPRKLN','esox','uali','desoxymeth'),
 (102199,'Desoxyn',' D|De|es|so|ox|xy|yn|n','Deso','TSKSN','esox','soxy','Desoxyn');
INSERT INTO `m_spelling_dictionary` VALUES  (102200,'desoxynorephedrin',' d|de|es|so|ox|xy|yn|no|or|re|ep|ph|he|ed|dr|ri|in|n','deso','TSKSNRFTRN','esox','edri','desoxynore'),
 (102201,'desoxynucleotidase',' d|de|es|so|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|da|as|se|e','deso','TSKSNKLTTS','esox','idas','desoxynucl'),
 (102202,'desoxynucleotidyltransferase',' d|de|es|so|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','deso','TSKSNKLTTLTRNSFRS','esox','eras','desoxynucl'),
 (102203,'desoxynupharidine',' d|de|es|so|ox|xy|yn|nu|up|ph|ha|ar|ri|id|di|in|ne|e','deso','TSKSNFRTN','esox','idin','desoxynuph'),
 (102204,'desoxyoxamniquine',' d|de|es|so|ox|xy|yo|ox|xa|am|mn|ni|iq|qu|ui|in|ne|e','deso','TSKSYKSMNKN','esox','quin','desoxyoxam'),
 (102205,'desoxypeganin',' d|de|es|so|ox|xy|yp|pe|eg|ga|an|ni|in|n','deso','TSKSPKNN','esox','gani','desoxypega'),
 (102206,'desoxypeganine',' d|de|es|so|ox|xy|yp|pe|eg|ga|an|ni|in|ne|e','deso','TSKSPKNN','esox','anin','desoxypega'),
 (102207,'desoxyphenobarbital',' d|de|es|so|ox|xy|yp|ph|he|en|no|ob|ba|ar|rb|bi|it|ta|al|l','deso','TSKSFNBRBTL','esox','bita','desoxyphen'),
 (102208,'desoxypyridoxine',' d|de|es|so|ox|xy|yp|py|yr|ri|id|do|ox|xi|in|ne|e','deso','TSKSPRTKSN','esox','oxin','desoxypyri');
INSERT INTO `m_spelling_dictionary` VALUES  (102209,'desoxyribonuclease',' d|de|es|so|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','deso','TSKSRBNKLS','esox','leas','desoxyribo'),
 (102210,'desoxyribonucleases',' d|de|es|so|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','deso','TSKSRBNKLSS','esox','ease','desoxyribo'),
 (102211,'desoxyribonucleic',' d|de|es|so|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c','deso','TSKSRBNKLK','esox','clei','desoxyribo'),
 (102212,'desoxyribonucleic acid',' d|de|es|so|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','deso','TSKSRBNKLKST','esox',' aci','desoxyribo'),
 (102213,'desoxyribonucleic acids',' d|de|es|so|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','deso','TSKSRBNKLKSTS','esox','acid','desoxyribo'),
 (102214,'desoxytrehalose',' d|de|es|so|ox|xy|yt|tr|re|eh|ha|al|lo|os|se|e','deso','TSKSTRHLS','esox','alos','desoxytreh'),
 (102215,'despair',' d|de|es|sp|pa|ai|ir|r','desp','TSPR','espa','spai','despair'),
 (102216,'despaired',' d|de|es|sp|pa|ai|ir|re|ed|d','desp','TSPRT','espa','aire','despaired'),
 (102217,'despairing',' d|de|es|sp|pa|ai|ir|ri|in|ng|g','desp','TSPRNK','espa','irin','despairing');
INSERT INTO `m_spelling_dictionary` VALUES  (102218,'despairingly',' d|de|es|sp|pa|ai|ir|ri|in|ng|gl|ly|y','desp','TSPRNKL','espa','ingl','despairing'),
 (102219,'despairs',' d|de|es|sp|pa|ai|ir|rs|s','desp','TSPRS','espa','pair','despairs'),
 (102220,'despatch',' d|de|es|sp|pa|at|tc|ch|h','desp','TSPTX','espa','patc','despatch'),
 (102221,'despatched',' d|de|es|sp|pa|at|tc|ch|he|ed|d','desp','TSPTXT','espa','tche','despatched'),
 (102222,'despatches',' d|de|es|sp|pa|at|tc|ch|he|es|s','desp','TSPTXS','espa','tche','despatches'),
 (102223,'despatching',' d|de|es|sp|pa|at|tc|ch|hi|in|ng|g','desp','TSPTXNK','espa','chin','despatchin'),
 (102224,'despeciate',' d|de|es|sp|pe|ec|ci|ia|at|te|e','desp','TSPXT','espe','ciat','despeciate'),
 (102225,'despeciated',' d|de|es|sp|pe|ec|ci|ia|at|te|ed|d','desp','TSPXTT','espe','iate','despeciate'),
 (102226,'despeciates',' d|de|es|sp|pe|ec|ci|ia|at|te|es|s','desp','TSPXTS','espe','iate','despeciate'),
 (102227,'despeciating',' d|de|es|sp|pe|ec|ci|ia|at|ti|in|ng|g','desp','TSPXTNK','espe','atin','despeciati'),
 (102228,'despeciation',' d|de|es|sp|pe|ec|ci|ia|at|ti|io|on|n','desp','TSPXXN','espe','atio','despeciati');
INSERT INTO `m_spelling_dictionary` VALUES  (102229,'despentapeptide insulin',' d|de|es|sp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e | i|in|ns|su|ul|li|in|n','desp','TSPNTPPTTNSLN','espe','suli','despentape'),
 (102230,'despentapeptide insulins',' d|de|es|sp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e | i|in|ns|su|ul|li|in|ns|s','desp','TSPNTPPTTNSLNS','espe','ulin','despentape'),
 (102231,'despentapeptide-insulin',' d|de|es|sp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e-|-i|in|ns|su|ul|li|in|n','desp','TSPNTPPTTNSLN','espe','suli','despentape'),
 (102232,'despentapeptide-insulins',' d|de|es|sp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e-|-i|in|ns|su|ul|li|in|ns|s','desp','TSPNTPPTTNSLNS','espe','ulin','despentape'),
 (102233,'desperado',' d|de|es|sp|pe|er|ra|ad|do|o','desp','TSPRT','espe','erad','desperado'),
 (102234,'desperados',' d|de|es|sp|pe|er|ra|ad|do|os|s','desp','TSPRTS','espe','rado','desperados'),
 (102235,'desperate',' d|de|es|sp|pe|er|ra|at|te|e','desp','TSPRT','espe','erat','desperate'),
 (102236,'desperately',' d|de|es|sp|pe|er|ra|at|te|el|ly|y','desp','TSPRTL','espe','atel','desperatel'),
 (102237,'desperation',' d|de|es|sp|pe|er|ra|at|ti|io|on|n','desp','TSPRXN','espe','atio','desperatio');
INSERT INTO `m_spelling_dictionary` VALUES  (102238,'despiralisation',' d|de|es|sp|pi|ir|ra|al|li|is|sa|at|ti|io|on|n','desp','TSPRLSXN','espi','atio','despiralis'),
 (102239,'despiralisations',' d|de|es|sp|pi|ir|ra|al|li|is|sa|at|ti|io|on|ns|s','desp','TSPRLSXNS','espi','tion','despiralis'),
 (102240,'despiralization',' d|de|es|sp|pi|ir|ra|al|li|iz|za|at|ti|io|on|n','desp','TSPRLSXN','espi','atio','despiraliz'),
 (102241,'despiralizations',' d|de|es|sp|pi|ir|ra|al|li|iz|za|at|ti|io|on|ns|s','desp','TSPRLSXNS','espi','tion','despiraliz'),
 (102242,'despiralize',' d|de|es|sp|pi|ir|ra|al|li|iz|ze|e','desp','TSPRLS','espi','aliz','despiraliz'),
 (102243,'despiralized',' d|de|es|sp|pi|ir|ra|al|li|iz|ze|ed|d','desp','TSPRLST','espi','lize','despiraliz'),
 (102244,'despiralizes',' d|de|es|sp|pi|ir|ra|al|li|iz|ze|es|s','desp','TSPRLSS','espi','lize','despiraliz'),
 (102245,'despiralizing',' d|de|es|sp|pi|ir|ra|al|li|iz|zi|in|ng|g','desp','TSPRLSNK','espi','izin','despiraliz'),
 (102246,'despirol',' d|de|es|sp|pi|ir|ro|ol|l','desp','TSPRL','espi','piro','despirol'),
 (102247,'despise',' d|de|es|sp|pi|is|se|e','desp','TSPS','espi','spis','despise');
INSERT INTO `m_spelling_dictionary` VALUES  (102248,'despised',' d|de|es|sp|pi|is|se|ed|d','desp','TSPST','espi','pise','despised'),
 (102249,'despises',' d|de|es|sp|pi|is|se|es|s','desp','TSPSS','espi','pise','despises'),
 (102250,'despising',' d|de|es|sp|pi|is|si|in|ng|g','desp','TSPSNK','espi','isin','despising'),
 (102251,'despite',' d|de|es|sp|pi|it|te|e','desp','TSPT','espi','spit','despite'),
 (102252,'despiteful',' d|de|es|sp|pi|it|te|ef|fu|ul|l','desp','TSPTFL','espi','tefu','despiteful'),
 (102253,'despitefully',' d|de|es|sp|pi|it|te|ef|fu|ul|ll|ly|y','desp','TSPTFL','espi','full','despiteful'),
 (102254,'despoil',' d|de|es|sp|po|oi|il|l','desp','TSPL','espo','spoi','despoil'),
 (102255,'despoiled',' d|de|es|sp|po|oi|il|le|ed|d','desp','TSPLT','espo','oile','despoiled'),
 (102256,'despoiler',' d|de|es|sp|po|oi|il|le|er|r','desp','TSPLR','espo','oile','despoiler'),
 (102257,'despoilers',' d|de|es|sp|po|oi|il|le|er|rs|s','desp','TSPLRS','espo','iler','despoilers'),
 (102258,'despoiling',' d|de|es|sp|po|oi|il|li|in|ng|g','desp','TSPLNK','espo','ilin','despoiling'),
 (102259,'despoilment',' d|de|es|sp|po|oi|il|lm|me|en|nt|t','desp','TSPLMNT','espo','lmen','despoilmen');
INSERT INTO `m_spelling_dictionary` VALUES  (102260,'despoils',' d|de|es|sp|po|oi|il|ls|s','desp','TSPLS','espo','poil','despoils'),
 (102261,'despondency',' d|de|es|sp|po|on|nd|de|en|nc|cy|y','desp','TSPNTNS','espo','denc','despondenc'),
 (102262,'despondent',' d|de|es|sp|po|on|nd|de|en|nt|t','desp','TSPNTNT','espo','nden','despondent'),
 (102263,'despondently',' d|de|es|sp|po|on|nd|de|en|nt|tl|ly|y','desp','TSPNTNTL','espo','entl','despondent'),
 (102264,'despotic',' d|de|es|sp|po|ot|ti|ic|c','desp','TSPTK','espo','poti','despotic'),
 (102265,'despotism',' d|de|es|sp|po|ot|ti|is|sm|m','desp','TSPTSM','espo','otis','despotism'),
 (102266,'despotisms',' d|de|es|sp|po|ot|ti|is|sm|ms|s','desp','TSPTSMS','espo','tism','despotisms'),
 (102267,'despropionyl bezitramide',' d|de|es|sp|pr|ro|op|pi|io|on|ny|yl|l | b|be|ez|zi|it|tr|ra|am|mi|id|de|e','desp','TSPRPNLBSTRMT','espr','amid','despropion'),
 (102268,'despropionyl-bezitramide',' d|de|es|sp|pr|ro|op|pi|io|on|ny|yl|l-|-b|be|ez|zi|it|tr|ra|am|mi|id|de|e','desp','TSPRPNLBSTRMT','espr','amid','despropion'),
 (102269,'despropionylfentanyl',' d|de|es|sp|pr|ro|op|pi|io|on|ny|yl|lf|fe|en|nt|ta|an|ny|yl|l','desp','TSPRPNLFNTNL','espr','tany','despropion');
INSERT INTO `m_spelling_dictionary` VALUES  (102270,'desquamate',' d|de|es|sq|qu|ua|am|ma|at|te|e','desq','TSKMT','esqu','amat','desquamate'),
 (102271,'desquamated',' d|de|es|sq|qu|ua|am|ma|at|te|ed|d','desq','TSKMTT','esqu','mate','desquamate'),
 (102272,'desquamates',' d|de|es|sq|qu|ua|am|ma|at|te|es|s','desq','TSKMTS','esqu','mate','desquamate'),
 (102273,'desquamating',' d|de|es|sq|qu|ua|am|ma|at|ti|in|ng|g','desq','TSKMTNK','esqu','atin','desquamati'),
 (102274,'desquamation',' d|de|es|sq|qu|ua|am|ma|at|ti|io|on|n','desq','TSKMXN','esqu','atio','desquamati'),
 (102275,'desquamations',' d|de|es|sq|qu|ua|am|ma|at|ti|io|on|ns|s','desq','TSKMXNS','esqu','tion','desquamati'),
 (102276,'desquamative',' d|de|es|sq|qu|ua|am|ma|at|ti|iv|ve|e','desq','TSKMTF','esqu','ativ','desquamati'),
 (102277,'desquamative gingivitides',' d|de|es|sq|qu|ua|am|ma|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','desq','TSKMTFJNJFTTS','esqu','tide','desquamati'),
 (102278,'desquamative gingivitis',' d|de|es|sq|qu|ua|am|ma|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','desq','TSKMTFJNJFTS','esqu','viti','desquamati'),
 (102279,'desquamative inflammatory vaginitides',' d|de|es|sq|qu|ua|am|ma|at|ti|iv|ve|e | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | v|va|ag|gi|in|ni|it|ti|id|de|es|s','desq','TSKMTFNFLMTRFJNTTS','esqu','tide','desquamati');
INSERT INTO `m_spelling_dictionary` VALUES  (102280,'desquamative inflammatory vaginitis',' d|de|es|sq|qu|ua|am|ma|at|ti|iv|ve|e | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | v|va|ag|gi|in|ni|it|ti|is|s','desq','TSKMTFNFLMTRFJNTS','esqu','niti','desquamati'),
 (102281,'desquamative interstitial pneumonia',' d|de|es|sq|qu|ua|am|ma|at|ti|iv|ve|e | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','desq','TSKMTFNTRSTXLPNMN','esqu','moni','desquamati'),
 (102282,'desquamative pneumonia',' d|de|es|sq|qu|ua|am|ma|at|ti|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|a','desq','TSKMTFPNMN','esqu','moni','desquamati'),
 (102283,'desquamatory',' d|de|es|sq|qu|ua|am|ma|at|to|or|ry|y','desq','TSKMTR','esqu','ator','desquamato'),
 (102284,'Desril',' D|De|es|sr|ri|il|l','Desr','TSRL','esri','esri','Desril'),
 (102285,'DESs',' D|DE|ES|Ss|s','DESs','TS','ESs','DESs','DESs'),
 (102286,'Desserobdella',' D|De|es|ss|se|er|ro|ob|bd|de|el|ll|la|a','Dess','TSRBTL','esse','dell','Desserobde'),
 (102287,'Desserobdella phalera',' D|De|es|ss|se|er|ro|ob|bd|de|el|ll|la|a | p|ph|ha|al|le|er|ra|a','Dess','TSRBTLFLR','esse','aler','Desserobde'),
 (102288,'Desserobdella picta',' D|De|es|ss|se|er|ro|ob|bd|de|el|ll|la|a | p|pi|ic|ct|ta|a','Dess','TSRBTLPKT','esse','pict','Desserobde');
INSERT INTO `m_spelling_dictionary` VALUES  (102289,'dessert',' d|de|es|ss|se|er|rt|t','dess','TSRT','esse','sser','dessert'),
 (102290,'dessert wine',' d|de|es|ss|se|er|rt|t | w|wi|in|ne|e','dess','TSRTWN','esse',' win','dessert wi'),
 (102291,'dessert wines',' d|de|es|ss|se|er|rt|t | w|wi|in|ne|es|s','dess','TSRTWNS','esse','wine','dessert wi'),
 (102292,'desserts',' d|de|es|ss|se|er|rt|ts|s','dess','TSRTS','esse','sert','desserts'),
 (102293,'dessertspoon',' d|de|es|ss|se|er|rt|ts|sp|po|oo|on|n','dess','TSRTSPN','esse','spoo','dessertspo'),
 (102294,'dessertspoonful',' d|de|es|ss|se|er|rt|ts|sp|po|oo|on|nf|fu|ul|l','dess','TSRTSPNFL','esse','onfu','dessertspo'),
 (102295,'dessertspoonfuls',' d|de|es|ss|se|er|rt|ts|sp|po|oo|on|nf|fu|ul|ls|s','dess','TSRTSPNFLS','esse','nful','dessertspo'),
 (102296,'dessertspoons',' d|de|es|ss|se|er|rt|ts|sp|po|oo|on|ns|s','dess','TSRTSPNS','esse','poon','dessertspo'),
 (102297,'destabilase',' d|de|es|st|ta|ab|bi|il|la|as|se|e','dest','TSTBLS','esta','ilas','destabilas'),
 (102298,'destabilisation',' d|de|es|st|ta|ab|bi|il|li|is|sa|at|ti|io|on|n','dest','TSTBLSXN','esta','atio','destabilis');
INSERT INTO `m_spelling_dictionary` VALUES  (102299,'destabilisations',' d|de|es|st|ta|ab|bi|il|li|is|sa|at|ti|io|on|ns|s','dest','TSTBLSXNS','esta','tion','destabilis'),
 (102300,'destabilise',' d|de|es|st|ta|ab|bi|il|li|is|se|e','dest','TSTBLS','esta','ilis','destabilis'),
 (102301,'destabilised',' d|de|es|st|ta|ab|bi|il|li|is|se|ed|d','dest','TSTBLST','esta','lise','destabilis'),
 (102302,'destabilises',' d|de|es|st|ta|ab|bi|il|li|is|se|es|s','dest','TSTBLSS','esta','lise','destabilis'),
 (102303,'destabilising',' d|de|es|st|ta|ab|bi|il|li|is|si|in|ng|g','dest','TSTBLSNK','esta','isin','destabilis'),
 (102304,'destabilization',' d|de|es|st|ta|ab|bi|il|li|iz|za|at|ti|io|on|n','dest','TSTBLSXN','esta','atio','destabiliz'),
 (102305,'destabilizations',' d|de|es|st|ta|ab|bi|il|li|iz|za|at|ti|io|on|ns|s','dest','TSTBLSXNS','esta','tion','destabiliz'),
 (102306,'destabilize',' d|de|es|st|ta|ab|bi|il|li|iz|ze|e','dest','TSTBLS','esta','iliz','destabiliz'),
 (102307,'destabilized',' d|de|es|st|ta|ab|bi|il|li|iz|ze|ed|d','dest','TSTBLST','esta','lize','destabiliz'),
 (102308,'destabilizes',' d|de|es|st|ta|ab|bi|il|li|iz|ze|es|s','dest','TSTBLSS','esta','lize','destabiliz');
INSERT INTO `m_spelling_dictionary` VALUES  (102309,'destabilizing',' d|de|es|st|ta|ab|bi|il|li|iz|zi|in|ng|g','dest','TSTBLSNK','esta','izin','destabiliz'),
 (102310,'destablisation',' d|de|es|st|ta|ab|bl|li|is|sa|at|ti|io|on|n','dest','TSTBLSXN','esta','atio','destablisa'),
 (102311,'destablise',' d|de|es|st|ta|ab|bl|li|is|se|e','dest','TSTBLS','esta','blis','destablise'),
 (102312,'destablised',' d|de|es|st|ta|ab|bl|li|is|se|ed|d','dest','TSTBLST','esta','lise','destablise'),
 (102313,'destablises',' d|de|es|st|ta|ab|bl|li|is|se|es|s','dest','TSTBLSS','esta','lise','destablise'),
 (102314,'destablising',' d|de|es|st|ta|ab|bl|li|is|si|in|ng|g','dest','TSTBLSNK','esta','isin','destablisi'),
 (102315,'destablization',' d|de|es|st|ta|ab|bl|li|iz|za|at|ti|io|on|n','dest','TSTBLSXN','esta','atio','destabliza'),
 (102316,'destablize',' d|de|es|st|ta|ab|bl|li|iz|ze|e','dest','TSTBLS','esta','bliz','destablize'),
 (102317,'destablized',' d|de|es|st|ta|ab|bl|li|iz|ze|ed|d','dest','TSTBLST','esta','lize','destablize'),
 (102318,'destablizes',' d|de|es|st|ta|ab|bl|li|iz|ze|es|s','dest','TSTBLSS','esta','lize','destablize');
INSERT INTO `m_spelling_dictionary` VALUES  (102319,'destablizing',' d|de|es|st|ta|ab|bl|li|iz|zi|in|ng|g','dest','TSTBLSNK','esta','izin','destablizi'),
 (102320,'destain',' d|de|es|st|ta|ai|in|n','dest','TSTN','esta','stai','destain'),
 (102321,'destained',' d|de|es|st|ta|ai|in|ne|ed|d','dest','TSTNT','esta','aine','destained'),
 (102322,'destaining',' d|de|es|st|ta|ai|in|ni|in|ng|g','dest','TSTNNK','esta','inin','destaining'),
 (102323,'destains',' d|de|es|st|ta|ai|in|ns|s','dest','TSTNS','esta','tain','destains'),
 (102324,'desthiobiotin',' d|de|es|st|th|hi|io|ob|bi|io|ot|ti|in|n','dest','TS0BTN','esth','ioti','desthiobio'),
 (102325,'destigmatisation',' d|de|es|st|ti|ig|gm|ma|at|ti|is|sa|at|ti|io|on|n','dest','TSTKMTSXN','esti','atio','destigmati'),
 (102326,'destigmatise',' d|de|es|st|ti|ig|gm|ma|at|ti|is|se|e','dest','TSTKMTS','esti','atis','destigmati'),
 (102327,'destigmatised',' d|de|es|st|ti|ig|gm|ma|at|ti|is|se|ed|d','dest','TSTKMTST','esti','tise','destigmati'),
 (102328,'destigmatises',' d|de|es|st|ti|ig|gm|ma|at|ti|is|se|es|s','dest','TSTKMTSS','esti','tise','destigmati'),
 (102329,'destigmatising',' d|de|es|st|ti|ig|gm|ma|at|ti|is|si|in|ng|g','dest','TSTKMTSNK','esti','isin','destigmati');
INSERT INTO `m_spelling_dictionary` VALUES  (102330,'destigmatization',' d|de|es|st|ti|ig|gm|ma|at|ti|iz|za|at|ti|io|on|n','dest','TSTKMTSXN','esti','atio','destigmati'),
 (102331,'destigmatize',' d|de|es|st|ti|ig|gm|ma|at|ti|iz|ze|e','dest','TSTKMTS','esti','atiz','destigmati'),
 (102332,'destigmatized',' d|de|es|st|ti|ig|gm|ma|at|ti|iz|ze|ed|d','dest','TSTKMTST','esti','tize','destigmati'),
 (102333,'destigmatizes',' d|de|es|st|ti|ig|gm|ma|at|ti|iz|ze|es|s','dest','TSTKMTSS','esti','tize','destigmati'),
 (102334,'destigmatizing',' d|de|es|st|ti|ig|gm|ma|at|ti|iz|zi|in|ng|g','dest','TSTKMTSNK','esti','izin','destigmati'),
 (102335,'destination',' d|de|es|st|ti|in|na|at|ti|io|on|n','dest','TSTNXN','esti','atio','destinatio'),
 (102336,'destinations',' d|de|es|st|ti|in|na|at|ti|io|on|ns|s','dest','TSTNXNS','esti','tion','destinatio'),
 (102337,'destine',' d|de|es|st|ti|in|ne|e','dest','TSTN','esti','stin','destine'),
 (102338,'destined',' d|de|es|st|ti|in|ne|ed|d','dest','TSTNT','esti','tine','destined'),
 (102339,'destines',' d|de|es|st|ti|in|ne|es|s','dest','TSTNS','esti','tine','destines');
INSERT INTO `m_spelling_dictionary` VALUES  (102340,'Destinies',' D|De|es|st|ti|in|ni|ie|es|s','Dest','TSTNS','esti','inie','Destinies'),
 (102341,'destining',' d|de|es|st|ti|in|ni|in|ng|g','dest','TSTNNK','esti','inin','destining'),
 (102342,'Destiny',' D|De|es|st|ti|in|ny|y','Dest','TSTN','esti','stin','Destiny'),
 (102343,'destitute',' d|de|es|st|ti|it|tu|ut|te|e','dest','TSTTT','esti','itut','destitute'),
 (102344,'destituteness',' d|de|es|st|ti|it|tu|ut|te|en|ne|es|ss|s','dest','TSTTTNS','esti','enes','destituten'),
 (102345,'destitution',' d|de|es|st|ti|it|tu|ut|ti|io|on|n','dest','TSTTXN','esti','utio','destitutio'),
 (102346,'Destombes Rosai Dorfman syndrome',' D|De|es|st|to|om|mb|be|es|s | R|Ro|os|sa|ai|i | D|Do|or|rf|fm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Dest','TSTMSRSTRFMNSNTRM','esto','drom','Destombes'),
 (102347,'Destombes-Rosai-Dorfman syndrome',' D|De|es|st|to|om|mb|be|es|s-|-R|Ro|os|sa|ai|i-|-D|Do|or|rf|fm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Dest','TSTMSRSTRFMNSNTRM','esto','drom','Destombes-'),
 (102348,'destrin',' d|de|es|st|tr|ri|in|n','dest','TSTRN','estr','stri','destrin');
INSERT INTO `m_spelling_dictionary` VALUES  (102349,'destroy',' d|de|es|st|tr|ro|oy|y','dest','TSTR','estr','stro','destroy'),
 (102350,'destroyed',' d|de|es|st|tr|ro|oy|ye|ed|d','dest','TSTRYT','estr','roye','destroyed'),
 (102351,'destroyer',' d|de|es|st|tr|ro|oy|ye|er|r','dest','TSTRYR','estr','roye','destroyer'),
 (102352,'destroyers',' d|de|es|st|tr|ro|oy|ye|er|rs|s','dest','TSTRYRS','estr','oyer','destroyers'),
 (102353,'destroying',' d|de|es|st|tr|ro|oy|yi|in|ng|g','dest','TSTRYNK','estr','oyin','destroying'),
 (102354,'destroys',' d|de|es|st|tr|ro|oy|ys|s','dest','TSTRS','estr','troy','destroys'),
 (102355,'destruct',' d|de|es|st|tr|ru|uc|ct|t','dest','TSTRKT','estr','truc','destruct'),
 (102356,'destructed',' d|de|es|st|tr|ru|uc|ct|te|ed|d','dest','TSTRKTT','estr','ucte','destructed'),
 (102357,'destructibility',' d|de|es|st|tr|ru|uc|ct|ti|ib|bi|il|li|it|ty|y','dest','TSTRKTBLT','estr','ilit','destructib'),
 (102358,'destructible',' d|de|es|st|tr|ru|uc|ct|ti|ib|bl|le|e','dest','TSTRKTBL','estr','tibl','destructib'),
 (102359,'destructing',' d|de|es|st|tr|ru|uc|ct|ti|in|ng|g','dest','TSTRKTNK','estr','ctin','destructin');
INSERT INTO `m_spelling_dictionary` VALUES  (102360,'destruction',' d|de|es|st|tr|ru|uc|ct|ti|io|on|n','dest','TSTRKXN','estr','ctio','destructio'),
 (102361,'destructions',' d|de|es|st|tr|ru|uc|ct|ti|io|on|ns|s','dest','TSTRKXNS','estr','tion','destructio'),
 (102362,'destructive',' d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e','dest','TSTRKTF','estr','ctiv','destructiv'),
 (102363,'destructive behavior',' d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|r','dest','TSTRKTFBHFR','estr','avio','destructiv'),
 (102364,'destructive behaviors',' d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|rs|s','dest','TSTRKTFBHFRS','estr','vior','destructiv'),
 (102365,'destructively',' d|de|es|st|tr|ru|uc|ct|ti|iv|ve|el|ly|y','dest','TSTRKTFL','estr','ivel','destructiv'),
 (102366,'destructiveness',' d|de|es|st|tr|ru|uc|ct|ti|iv|ve|en|ne|es|ss|s','dest','TSTRKTFNS','estr','enes','destructiv'),
 (102367,'destructor',' d|de|es|st|tr|ru|uc|ct|to|or|r','dest','TSTRKTR','estr','ucto','destructor'),
 (102368,'destructors',' d|de|es|st|tr|ru|uc|ct|to|or|rs|s','dest','TSTRKTRS','estr','ctor','destructor');
INSERT INTO `m_spelling_dictionary` VALUES  (102369,'destructs',' d|de|es|st|tr|ru|uc|ct|ts|s','dest','TSTRKTS','estr','ruct','destructs'),
 (102370,'destruxin',' d|de|es|st|tr|ru|ux|xi|in|n','dest','TSTRKSN','estr','ruxi','destruxin'),
 (102371,'destruxin A',' d|de|es|st|tr|ru|ux|xi|in|n | A|A','dest','TSTRKSN','estr','xin','destruxin'),
 (102372,'destruxin B',' d|de|es|st|tr|ru|ux|xi|in|n | B|B','dest','TSTRKSNB','estr','xin','destruxin'),
 (102373,'destruxin DA',' d|de|es|st|tr|ru|ux|xi|in|n | D|DA|A','dest','TSTRKSNT','estr','in D','destruxin'),
 (102374,'destruxin DE',' d|de|es|st|tr|ru|ux|xi|in|n | D|DE|E','dest','TSTRKSNT','estr','in D','destruxin'),
 (102375,'destruxin E',' d|de|es|st|tr|ru|ux|xi|in|n | E|E','dest','TSTRKSN','estr','xin','destruxin'),
 (102376,'destruxins',' d|de|es|st|tr|ru|ux|xi|in|ns|s','dest','TSTRKSNS','estr','uxin','destruxins'),
 (102377,'destun',' d|de|es|st|tu|un|n','dest','TSTN','estu','estu','destun'),
 (102378,'desuetude',' d|de|es|su|ue|et|tu|ud|de|e','desu','TSTT','esue','etud','desuetude'),
 (102379,'desufflation',' d|de|es|su|uf|ff|fl|la|at|ti|io|on|n','desu','TSFLXN','esuf','atio','desufflati');
INSERT INTO `m_spelling_dictionary` VALUES  (102380,'Desulfacinum',' D|De|es|su|ul|lf|fa|ac|ci|in|nu|um|m','Desu','TSLFSNM','esul','cinu','Desulfacin'),
 (102381,'Desulfacinum hydrothermale',' D|De|es|su|ul|lf|fa|ac|ci|in|nu|um|m | h|hy|yd|dr|ro|ot|th|he|er|rm|ma|al|le|e','Desu','TSLFSNMTR0RML','esul','rmal','Desulfacin'),
 (102382,'Desulfacinum infernum',' D|De|es|su|ul|lf|fa|ac|ci|in|nu|um|m | i|in|nf|fe|er|rn|nu|um|m','Desu','TSLFSNMNFRNM','esul','ernu','Desulfacin'),
 (102383,'Desulfacinum subterraneum',' D|De|es|su|ul|lf|fa|ac|ci|in|nu|um|m | s|su|ub|bt|te|er|rr|ra|an|ne|eu|um|m','Desu','TSLFSNMSBTRNM','esul','aneu','Desulfacin'),
 (102384,'desulfate',' d|de|es|su|ul|lf|fa|at|te|e','desu','TSLFT','esul','lfat','desulfate'),
 (102385,'desulfated',' d|de|es|su|ul|lf|fa|at|te|ed|d','desu','TSLFTT','esul','fate','desulfated'),
 (102386,'desulfates',' d|de|es|su|ul|lf|fa|at|te|es|s','desu','TSLFTS','esul','fate','desulfates'),
 (102387,'desulfating',' d|de|es|su|ul|lf|fa|at|ti|in|ng|g','desu','TSLFTNK','esul','atin','desulfatin'),
 (102388,'desulfation',' d|de|es|su|ul|lf|fa|at|ti|io|on|n','desu','TSLFXN','esul','atio','desulfatio');
INSERT INTO `m_spelling_dictionary` VALUES  (102389,'desulfations',' d|de|es|su|ul|lf|fa|at|ti|io|on|ns|s','desu','TSLFXNS','esul','tion','desulfatio'),
 (102390,'desulfatohirudin',' d|de|es|su|ul|lf|fa|at|to|oh|hi|ir|ru|ud|di|in|n','desu','TSLFTHRTN','esul','rudi','desulfatoh'),
 (102391,'desulfhydrase',' d|de|es|su|ul|lf|fh|hy|yd|dr|ra|as|se|e','desu','TSLFTRS','esul','dras','desulfhydr'),
 (102392,'desulfhydrases',' d|de|es|su|ul|lf|fh|hy|yd|dr|ra|as|se|es|s','desu','TSLFTRSS','esul','rase','desulfhydr'),
 (102393,'Desulfitobacterium',' D|De|es|su|ul|lf|fi|it|to|ob|ba|ac|ct|te|er|ri|iu|um|m','Desu','TSLFTBKTRM','esul','eriu','Desulfitob'),
 (102394,'Desulfitobacterium chlororespirans',' D|De|es|su|ul|lf|fi|it|to|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|hl|lo|or|ro|or|re|es|sp|pi|ir|ra|an|ns|s','Desu','TSLFTBKTRMXLRRSPRNS','esul','iran','Desulfitob'),
 (102395,'Desulfitobacterium dehalogenans',' D|De|es|su|ul|lf|fi|it|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|eh|ha|al|lo|og|ge|en|na|an|ns|s','Desu','TSLFTBKTRMTHLJNNS','esul','enan','Desulfitob'),
 (102396,'desulfo-CoA',' d|de|es|su|ul|lf|fo|o-|-C|Co|oA|A','desu','TSLFK','esul','o-Co','desulfo-Co');
INSERT INTO `m_spelling_dictionary` VALUES  (102397,'desulfo-coenzyme A',' d|de|es|su|ul|lf|fo|o-|-c|co|oe|en|nz|zy|ym|me|e | A|A','desu','TSLFKNSM','esul','yme','desulfo-co'),
 (102398,'Desulfobacca acetoxidans',' D|De|es|su|ul|lf|fo|ob|ba|ac|cc|ca|a | a|ac|ce|et|to|ox|xi|id|da|an|ns|s','Desu','TSLFBKKSTKSTNS','esul','idan','Desulfobac'),
 (102399,'Desulfobacter',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|r','Desu','TSLFBKTR','esul','acte','Desulfobac'),
 (102400,'Desulfobacter curvatus',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|r | c|cu|ur|rv|va|at|tu|us|s','Desu','TSLFBKTRKRFTS','esul','vatu','Desulfobac'),
 (102401,'Desulfobacter halotolerans',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|r | h|ha|al|lo|ot|to|ol|le|er|ra|an|ns|s','Desu','TSLFBKTRHLTLRNS','esul','eran','Desulfobac'),
 (102402,'Desulfobacter hydrogenophilus',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|r | h|hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|us|s','Desu','TSLFBKTRTRJNFLS','esul','hilu','Desulfobac'),
 (102403,'Desulfobacter postgatei',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|r | p|po|os|st|tg|ga|at|te|ei|i','Desu','TSLFBKTRPSTKT','esul','gate','Desulfobac'),
 (102404,'Desulfobacter vibrioformis',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|r | v|vi|ib|br|ri|io|of|fo|or|rm|mi|is|s','Desu','TSLFBKTRFBRFRMS','esul','ormi','Desulfobac');
INSERT INTO `m_spelling_dictionary` VALUES  (102405,'Desulfobacterium',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m','Desu','TSLFBKTRM','esul','eriu','Desulfobac'),
 (102406,'Desulfobacterium anilini',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|an|ni|il|li|in|ni|i','Desu','TSLFBKTRMNLN','esul','ilin','Desulfobac'),
 (102407,'Desulfobacterium autotrophicum',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ut|to|ot|tr|ro|op|ph|hi|ic|cu|um|m','Desu','TSLFBKTRMTTRFKM','esul','hicu','Desulfobac'),
 (102408,'Desulfobacterium catecholicum',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ca|at|te|ec|ch|ho|ol|li|ic|cu|um|m','Desu','TSLFBKTRMKTXLKM','esul','licu','Desulfobac'),
 (102409,'Desulfobacterium cetonicum',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ce|et|to|on|ni|ic|cu|um|m','Desu','TSLFBKTRMSTNKM','esul','nicu','Desulfobac'),
 (102410,'Desulfobacterium indolicum',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nd|do|ol|li|ic|cu|um|m','Desu','TSLFBKTRMNTLKM','esul','licu','Desulfobac'),
 (102411,'Desulfobacterium macestii',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ac|ce|es|st|ti|ii|i','Desu','TSLFBKTRMMSST','esul','esti','Desulfobac');
INSERT INTO `m_spelling_dictionary` VALUES  (102412,'Desulfobacterium niacini',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | n|ni|ia|ac|ci|in|ni|i','Desu','TSLFBKTRMNSN','esul','acin','Desulfobac'),
 (102413,'Desulfobacterium phenolicum',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ph|he|en|no|ol|li|ic|cu|um|m','Desu','TSLFBKTRMFNLKM','esul','licu','Desulfobac'),
 (102414,'Desulfobacterium vacuolatum',' D|De|es|su|ul|lf|fo|ob|ba|ac|ct|te|er|ri|iu|um|m | v|va|ac|cu|uo|ol|la|at|tu|um|m','Desu','TSLFBKTRMFKLTM','esul','latu','Desulfobac'),
 (102415,'Desulfobotulus',' D|De|es|su|ul|lf|fo|ob|bo|ot|tu|ul|lu|us|s','Desu','TSLFBTLS','esul','tulu','Desulfobot'),
 (102416,'Desulfobotulus sapovorans',' D|De|es|su|ul|lf|fo|ob|bo|ot|tu|ul|lu|us|s | s|sa|ap|po|ov|vo|or|ra|an|ns|s','Desu','TSLFBTLSSPFRNS','esul','oran','Desulfobot'),
 (102417,'Desulfobulbus',' D|De|es|su|ul|lf|fo|ob|bu|ul|lb|bu|us|s','Desu','TSLFBLBS','esul','ulbu','Desulfobul'),
 (102418,'Desulfobulbus elongatus',' D|De|es|su|ul|lf|fo|ob|bu|ul|lb|bu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Desu','TSLFBLBSLNKTS','esul','gatu','Desulfobul'),
 (102419,'Desulfobulbus propionicus',' D|De|es|su|ul|lf|fo|ob|bu|ul|lb|bu|us|s | p|pr|ro|op|pi|io|on|ni|ic|cu|us|s','Desu','TSLFBLBSPRPNKS','esul','nicu','Desulfobul');
INSERT INTO `m_spelling_dictionary` VALUES  (102420,'Desulfobulbus rhabdoformis',' D|De|es|su|ul|lf|fo|ob|bu|ul|lb|bu|us|s | r|rh|ha|ab|bd|do|of|fo|or|rm|mi|is|s','Desu','TSLFBLBSRHBTFRMS','esul','ormi','Desulfobul'),
 (102421,'Desulfocella',' D|De|es|su|ul|lf|fo|oc|ce|el|ll|la|a','Desu','TSLFSL','esul','cell','Desulfocel'),
 (102422,'Desulfocella halophila',' D|De|es|su|ul|lf|fo|oc|ce|el|ll|la|a | h|ha|al|lo|op|ph|hi|il|la|a','Desu','TSLFSLHLFL','esul','phil','Desulfocel'),
 (102423,'Desulfococcus',' D|De|es|su|ul|lf|fo|oc|co|oc|cc|cu|us|s','Desu','TSLFKKKS','esul','occu','Desulfococ'),
 (102424,'Desulfococcus biacutus',' D|De|es|su|ul|lf|fo|oc|co|oc|cc|cu|us|s | b|bi|ia|ac|cu|ut|tu|us|s','Desu','TSLFKKKSBKTS','esul','cutu','Desulfococ'),
 (102425,'Desulfococcus multivorans',' D|De|es|su|ul|lf|fo|oc|co|oc|cc|cu|us|s | m|mu|ul|lt|ti|iv|vo|or|ra|an|ns|s','Desu','TSLFKKKSMLTFRNS','esul','oran','Desulfococ'),
 (102426,'desulfoferrodoxin',' d|de|es|su|ul|lf|fo|of|fe|er|rr|ro|od|do|ox|xi|in|n','desu','TSLFFRTKSN','esul','doxi','desulfofer'),
 (102427,'desulfofuscidin',' d|de|es|su|ul|lf|fo|of|fu|us|sc|ci|id|di|in|n','desu','TSLFFSTN','esul','cidi','desulfofus');
INSERT INTO `m_spelling_dictionary` VALUES  (102428,'Desulfofustis glycolicus',' D|De|es|su|ul|lf|fo|of|fu|us|st|ti|is|s | g|gl|ly|yc|co|ol|li|ic|cu|us|s','Desu','TSLFFSTSKLKLKS','esul','licu','Desulfofus'),
 (102429,'desulfoglucosinolate sulfotransferase',' d|de|es|su|ul|lf|fo|og|gl|lu|uc|co|os|si|in|no|ol|la|at|te|e | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','desu','TSLFKLKSNLTSLFTRNSFRS','esul','eras','desulfoglu'),
 (102430,'Desulfomicrobium',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m','Desu','TSLFMKRBM','esul','obiu','Desulfomic'),
 (102431,'Desulfomicrobium apsheronum',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m | a|ap|ps|sh|he|er|ro|on|nu|um|m','Desu','TSLFMKRBMPXRNM','esul','ronu','Desulfomic'),
 (102432,'Desulfomicrobium baculatum',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m | b|ba|ac|cu|ul|la|at|tu|um|m','Desu','TSLFMKRBMBKLTM','esul','latu','Desulfomic'),
 (102433,'Desulfomicrobium baculatus',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m | b|ba|ac|cu|ul|la|at|tu|us|s','Desu','TSLFMKRBMBKLTS','esul','latu','Desulfomic'),
 (102434,'Desulfomicrobium hypogeium',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m | h|hy|yp|po|og|ge|ei|iu|um|m','Desu','TSLFMKRBMPJM','esul','geiu','Desulfomic');
INSERT INTO `m_spelling_dictionary` VALUES  (102435,'Desulfomicrobium macestii',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m | m|ma|ac|ce|es|st|ti|ii|i','Desu','TSLFMKRBMMSST','esul','esti','Desulfomic'),
 (102436,'Desulfomicrobium norvegicum',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m | n|no|or|rv|ve|eg|gi|ic|cu|um|m','Desu','TSLFMKRBMNRFJKM','esul','gicu','Desulfomic'),
 (102437,'Desulfomicrobium orale',' D|De|es|su|ul|lf|fo|om|mi|ic|cr|ro|ob|bi|iu|um|m | o|or|ra|al|le|e','Desu','TSLFMKRBMRL','esul','oral','Desulfomic'),
 (102438,'Desulfomonas',' D|De|es|su|ul|lf|fo|om|mo|on|na|as|s','Desu','TSLFMNS','esul','mona','Desulfomon'),
 (102439,'Desulfomonile',' D|De|es|su|ul|lf|fo|om|mo|on|ni|il|le|e','Desu','TSLFMNL','esul','onil','Desulfomon'),
 (102440,'Desulfomonile limimaris',' D|De|es|su|ul|lf|fo|om|mo|on|ni|il|le|e | l|li|im|mi|im|ma|ar|ri|is|s','Desu','TSLFMNLLMMRS','esul','mari','Desulfomon'),
 (102441,'Desulfomonile tiedjei',' D|De|es|su|ul|lf|fo|om|mo|on|ni|il|le|e | t|ti|ie|ed|dj|je|ei|i','Desu','TSLFMNLTTJ','esul','edje','Desulfomon'),
 (102442,'Desulfomusa',' D|De|es|su|ul|lf|fo|om|mu|us|sa|a','Desu','TSLFMS','esul','omus','Desulfomus');
INSERT INTO `m_spelling_dictionary` VALUES  (102443,'Desulfomusa hansenii',' D|De|es|su|ul|lf|fo|om|mu|us|sa|a | h|ha|an|ns|se|en|ni|ii|i','Desu','TSLFMSHNSN','esul','seni','Desulfomus'),
 (102444,'desulfonate',' d|de|es|su|ul|lf|fo|on|na|at|te|e','desu','TSLFNT','esul','onat','desulfonat'),
 (102445,'desulfonated',' d|de|es|su|ul|lf|fo|on|na|at|te|ed|d','desu','TSLFNTT','esul','nate','desulfonat'),
 (102446,'desulfonates',' d|de|es|su|ul|lf|fo|on|na|at|te|es|s','desu','TSLFNTS','esul','nate','desulfonat'),
 (102447,'desulfonating',' d|de|es|su|ul|lf|fo|on|na|at|ti|in|ng|g','desu','TSLFNTNK','esul','atin','desulfonat'),
 (102448,'desulfonation',' d|de|es|su|ul|lf|fo|on|na|at|ti|io|on|n','desu','TSLFNXN','esul','atio','desulfonat'),
 (102449,'Desulfonema',' D|De|es|su|ul|lf|fo|on|ne|em|ma|a','Desu','TSLFNM','esul','onem','Desulfonem'),
 (102450,'Desulfonema ishimotonii',' D|De|es|su|ul|lf|fo|on|ne|em|ma|a | i|is|sh|hi|im|mo|ot|to|on|ni|ii|i','Desu','TSLFNMXMTN','esul','toni','Desulfonem'),
 (102451,'Desulfonema limicola',' D|De|es|su|ul|lf|fo|on|ne|em|ma|a | l|li|im|mi|ic|co|ol|la|a','Desu','TSLFNMLMKL','esul','icol','Desulfonem');
INSERT INTO `m_spelling_dictionary` VALUES  (102452,'Desulfonema magnum',' D|De|es|su|ul|lf|fo|on|ne|em|ma|a | m|ma|ag|gn|nu|um|m','Desu','TSLFNMMKNM','esul','agnu','Desulfonem'),
 (102453,'desulforedoxin',' d|de|es|su|ul|lf|fo|or|re|ed|do|ox|xi|in|n','desu','TSLFRTKSN','esul','doxi','desulfored'),
 (102454,'Desulforegula conservatrix',' D|De|es|su|ul|lf|fo|or|re|eg|gu|ul|la|a | c|co|on|ns|se|er|rv|va|at|tr|ri|ix|x','Desu','TSLFRKLKNSRFTRKS','esul','atri','Desulforeg'),
 (102455,'Desulforhabdus',' D|De|es|su|ul|lf|fo|or|rh|ha|ab|bd|du|us|s','Desu','TSLFRHBTS','esul','abdu','Desulforha'),
 (102456,'Desulforhabdus acetothermus',' D|De|es|su|ul|lf|fo|or|rh|ha|ab|bd|du|us|s | a|ac|ce|et|to|ot|th|he|er|rm|mu|us|s','Desu','TSLFRHBTSST0RMS','esul','ermu','Desulforha'),
 (102457,'Desulforhabdus amnigena',' D|De|es|su|ul|lf|fo|or|rh|ha|ab|bd|du|us|s | a|am|mn|ni|ig|ge|en|na|a','Desu','TSLFRHBTSMNJN','esul','igen','Desulforha'),
 (102458,'Desulforhabdus amnigenus',' D|De|es|su|ul|lf|fo|or|rh|ha|ab|bd|du|us|s | a|am|mn|ni|ig|ge|en|nu|us|s','Desu','TSLFRHBTSMNJNS','esul','genu','Desulforha'),
 (102459,'Desulforhopalus',' D|De|es|su|ul|lf|fo|or|rh|ho|op|pa|al|lu|us|s','Desu','TSLFRHPLS','esul','palu','Desulforho');
INSERT INTO `m_spelling_dictionary` VALUES  (102460,'Desulforhopalus singaporensis',' D|De|es|su|ul|lf|fo|or|rh|ho|op|pa|al|lu|us|s | s|si|in|ng|ga|ap|po|or|re|en|ns|si|is|s','Desu','TSLFRHPLSSNKPRNSS','esul','ensi','Desulforho'),
 (102461,'Desulforhopalus vacuolatus',' D|De|es|su|ul|lf|fo|or|rh|ho|op|pa|al|lu|us|s | v|va|ac|cu|uo|ol|la|at|tu|us|s','Desu','TSLFRHPLSFKLTS','esul','latu','Desulforho'),
 (102462,'desulforubidin',' d|de|es|su|ul|lf|fo|or|ru|ub|bi|id|di|in|n','desu','TSLFRBTN','esul','bidi','desulforub'),
 (102463,'Desulfosarcina',' D|De|es|su|ul|lf|fo|os|sa|ar|rc|ci|in|na|a','Desu','TSLFSRSN','esul','rcin','Desulfosar'),
 (102464,'Desulfosarcina variabilis',' D|De|es|su|ul|lf|fo|os|sa|ar|rc|ci|in|na|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Desu','TSLFSRSNFRBLS','esul','bili','Desulfosar'),
 (102465,'Desulfotalea',' D|De|es|su|ul|lf|fo|ot|ta|al|le|ea|a','Desu','TSLFTL','esul','tale','Desulfotal'),
 (102466,'Desulfotalea arctica',' D|De|es|su|ul|lf|fo|ot|ta|al|le|ea|a | a|ar|rc|ct|ti|ic|ca|a','Desu','TSLFTLRKTK','esul','ctic','Desulfotal'),
 (102467,'Desulfotalea psychrophila',' D|De|es|su|ul|lf|fo|ot|ta|al|le|ea|a | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|la|a','Desu','TSLFTLPSXRFL','esul','phil','Desulfotal');
INSERT INTO `m_spelling_dictionary` VALUES  (102468,'Desulfotomaculum',' D|De|es|su|ul|lf|fo|ot|to|om|ma|ac|cu|ul|lu|um|m','Desu','TSLFTMKLM','esul','culu','Desulfotom'),
 (102469,'Desulfovibrio',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o','Desu','TSLFFBR','esul','ibri','Desulfovib'),
 (102470,'Desulfovibrio africanus',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | a|af|fr|ri|ic|ca|an|nu|us|s','Desu','TSLFFBRFRKNS','esul','canu','Desulfovib'),
 (102471,'Desulfovibrio alaskensis',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | a|al|la|as|sk|ke|en|ns|si|is|s','Desu','TSLFFBRLSKNSS','esul','ensi','Desulfovib'),
 (102472,'Desulfovibrio baculatum',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | b|ba|ac|cu|ul|la|at|tu|um|m','Desu','TSLFFBRBKLTM','esul','latu','Desulfovib'),
 (102473,'Desulfovibrio baculatus',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | b|ba|ac|cu|ul|la|at|tu|us|s','Desu','TSLFFBRBKLTS','esul','latu','Desulfovib'),
 (102474,'Desulfovibrio desulfuricans',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | d|de|es|su|ul|lf|fu|ur|ri|ic|ca|an|ns|s','Desu','TSLFFBRTSLFRKNS','esul','ican','Desulfovib'),
 (102475,'Desulfovibrio fairfieldensis',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | f|fa|ai|ir|rf|fi|ie|el|ld|de|en|ns|si|is|s','Desu','TSLFFBRFRFLTNSS','esul','ensi','Desulfovib');
INSERT INTO `m_spelling_dictionary` VALUES  (102476,'Desulfovibrio fructosovorans',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | f|fr|ru|uc|ct|to|os|so|ov|vo|or|ra|an|ns|s','Desu','TSLFFBRFRKTSFRNS','esul','oran','Desulfovib'),
 (102477,'Desulfovibrio gigas',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | g|gi|ig|ga|as|s','Desu','TSLFFBRJKS','esul','giga','Desulfovib'),
 (102478,'Desulfovibrio pigra',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | p|pi|ig|gr|ra|a','Desu','TSLFFBRPKR','esul','pigr','Desulfovib'),
 (102479,'Desulfovibrio vulgaris',' D|De|es|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | v|vu|ul|lg|ga|ar|ri|is|s','Desu','TSLFFBRFLKRS','esul','gari','Desulfovib'),
 (102480,'desulfoviridin',' d|de|es|su|ul|lf|fo|ov|vi|ir|ri|id|di|in|n','desu','TSLFFRTN','esul','ridi','desulfovir'),
 (102481,'desulfoviridins',' d|de|es|su|ul|lf|fo|ov|vi|ir|ri|id|di|in|ns|s','desu','TSLFFRTNS','esul','idin','desulfovir'),
 (102482,'desulfurase',' d|de|es|su|ul|lf|fu|ur|ra|as|se|e','desu','TSLFRS','esul','uras','desulfuras'),
 (102483,'desulfurases',' d|de|es|su|ul|lf|fu|ur|ra|as|se|es|s','desu','TSLFRSS','esul','rase','desulfuras');
INSERT INTO `m_spelling_dictionary` VALUES  (102484,'desulfurate',' d|de|es|su|ul|lf|fu|ur|ra|at|te|e','desu','TSLFRT','esul','urat','desulfurat'),
 (102485,'desulfurated',' d|de|es|su|ul|lf|fu|ur|ra|at|te|ed|d','desu','TSLFRTT','esul','rate','desulfurat'),
 (102486,'desulfurates',' d|de|es|su|ul|lf|fu|ur|ra|at|te|es|s','desu','TSLFRTS','esul','rate','desulfurat'),
 (102487,'desulfurating',' d|de|es|su|ul|lf|fu|ur|ra|at|ti|in|ng|g','desu','TSLFRTNK','esul','atin','desulfurat'),
 (102488,'desulfuration',' d|de|es|su|ul|lf|fu|ur|ra|at|ti|io|on|n','desu','TSLFRXN','esul','atio','desulfurat'),
 (102489,'Desulfurella acetivorans',' D|De|es|su|ul|lf|fu|ur|re|el|ll|la|a | a|ac|ce|et|ti|iv|vo|or|ra|an|ns|s','Desu','TSLFRLSTFRNS','esul','oran','Desulfurel'),
 (102490,'Desulfurella kamchatkensis',' D|De|es|su|ul|lf|fu|ur|re|el|ll|la|a | k|ka|am|mc|ch|ha|at|tk|ke|en|ns|si|is|s','Desu','TSLFRLKMXTKNSS','esul','ensi','Desulfurel'),
 (102491,'Desulfurella multipotens',' D|De|es|su|ul|lf|fu|ur|re|el|ll|la|a | m|mu|ul|lt|ti|ip|po|ot|te|en|ns|s','Desu','TSLFRLMLTPTNS','esul','oten','Desulfurel'),
 (102492,'Desulfurella propionica',' D|De|es|su|ul|lf|fu|ur|re|el|ll|la|a | p|pr|ro|op|pi|io|on|ni|ic|ca|a','Desu','TSLFRLPRPNK','esul','onic','Desulfurel');
INSERT INTO `m_spelling_dictionary` VALUES  (102493,'desulfurisation',' d|de|es|su|ul|lf|fu|ur|ri|is|sa|at|ti|io|on|n','desu','TSLFRSXN','esul','atio','desulfuris'),
 (102494,'desulfurise',' d|de|es|su|ul|lf|fu|ur|ri|is|se|e','desu','TSLFRS','esul','uris','desulfuris'),
 (102495,'desulfurised',' d|de|es|su|ul|lf|fu|ur|ri|is|se|ed|d','desu','TSLFRST','esul','rise','desulfuris'),
 (102496,'desulfurises',' d|de|es|su|ul|lf|fu|ur|ri|is|se|es|s','desu','TSLFRSS','esul','rise','desulfuris'),
 (102497,'desulfurising',' d|de|es|su|ul|lf|fu|ur|ri|is|si|in|ng|g','desu','TSLFRSNK','esul','isin','desulfuris'),
 (102498,'desulfurization',' d|de|es|su|ul|lf|fu|ur|ri|iz|za|at|ti|io|on|n','desu','TSLFRSXN','esul','atio','desulfuriz'),
 (102499,'desulfurize',' d|de|es|su|ul|lf|fu|ur|ri|iz|ze|e','desu','TSLFRS','esul','uriz','desulfuriz'),
 (102500,'desulfurized',' d|de|es|su|ul|lf|fu|ur|ri|iz|ze|ed|d','desu','TSLFRST','esul','rize','desulfuriz'),
 (102501,'desulfurizes',' d|de|es|su|ul|lf|fu|ur|ri|iz|ze|es|s','desu','TSLFRSS','esul','rize','desulfuriz'),
 (102502,'desulfurizing',' d|de|es|su|ul|lf|fu|ur|ri|iz|zi|in|ng|g','desu','TSLFRSNK','esul','izin','desulfuriz');
INSERT INTO `m_spelling_dictionary` VALUES  (102503,'Desulfurococcaceae',' D|De|es|su|ul|lf|fu|ur|ro|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Desu','TSLFRKKKS','esul','acea','Desulfuroc'),
 (102504,'Desulfurococcus',' D|De|es|su|ul|lf|fu|ur|ro|oc|co|oc|cc|cu|us|s','Desu','TSLFRKKKS','esul','occu','Desulfuroc'),
 (102505,'Desulfurococcus amylolyticus',' D|De|es|su|ul|lf|fu|ur|ro|oc|co|oc|cc|cu|us|s | a|am|my|yl|lo|ol|ly|yt|ti|ic|cu|us|s','Desu','TSLFRKKKSMLLTKS','esul','ticu','Desulfuroc'),
 (102506,'Desulfurococcus mobilis',' D|De|es|su|ul|lf|fu|ur|ro|oc|co|oc|cc|cu|us|s | m|mo|ob|bi|il|li|is|s','Desu','TSLFRKKKSMBLS','esul','bili','Desulfuroc'),
 (102507,'Desulfurococcus mucosus',' D|De|es|su|ul|lf|fu|ur|ro|oc|co|oc|cc|cu|us|s | m|mu|uc|co|os|su|us|s','Desu','TSLFRKKKSMKSS','esul','cosu','Desulfuroc'),
 (102508,'Desulfurococcus saccharovorans',' D|De|es|su|ul|lf|fu|ur|ro|oc|co|oc|cc|cu|us|s | s|sa|ac|cc|ch|ha|ar|ro|ov|vo|or|ra|an|ns|s','Desu','TSLFRKKKSSKXRFRNS','esul','oran','Desulfuroc'),
 (102509,'Desulfurolobus ambivalens',' D|De|es|su|ul|lf|fu|ur|ro|ol|lo|ob|bu|us|s | a|am|mb|bi|iv|va|al|le|en|ns|s','Desu','TSLFRLBSMFLNS','esul','alen','Desulfurol'),
 (102510,'Desulfuromonas',' D|De|es|su|ul|lf|fu|ur|ro|om|mo|on|na|as|s','Desu','TSLFRMNS','esul','mona','Desulfurom');
INSERT INTO `m_spelling_dictionary` VALUES  (102511,'Desulfuromonas acetexigens',' D|De|es|su|ul|lf|fu|ur|ro|om|mo|on|na|as|s | a|ac|ce|et|te|ex|xi|ig|ge|en|ns|s','Desu','TSLFRMNSSTKSJNS','esul','igen','Desulfurom'),
 (102512,'Desulfuromonas acetoxidans',' D|De|es|su|ul|lf|fu|ur|ro|om|mo|on|na|as|s | a|ac|ce|et|to|ox|xi|id|da|an|ns|s','Desu','TSLFRMNSSTKSTNS','esul','idan','Desulfurom'),
 (102513,'Desulfuromonas chloroethenica',' D|De|es|su|ul|lf|fu|ur|ro|om|mo|on|na|as|s | c|ch|hl|lo|or|ro|oe|et|th|he|en|ni|ic|ca|a','Desu','TSLFRMNSXLR0NK','esul','enic','Desulfurom'),
 (102514,'Desulfuromonas ottawaensis',' D|De|es|su|ul|lf|fu|ur|ro|om|mo|on|na|as|s | o|ot|tt|ta|aw|wa|ae|en|ns|si|is|s','Desu','TSLFRMNSTWNSS','esul','ensi','Desulfurom'),
 (102515,'Desulfuromonas palmitatis',' D|De|es|su|ul|lf|fu|ur|ro|om|mo|on|na|as|s | p|pa|al|lm|mi|it|ta|at|ti|is|s','Desu','TSLFRMNSPLMTTS','esul','tati','Desulfurom'),
 (102516,'Desulfuromonas thiophila',' D|De|es|su|ul|lf|fu|ur|ro|om|mo|on|na|as|s | t|th|hi|io|op|ph|hi|il|la|a','Desu','TSLFRMNS0FL','esul','phil','Desulfurom'),
 (102517,'Desulfuromusa',' D|De|es|su|ul|lf|fu|ur|ro|om|mu|us|sa|a','Desu','TSLFRMS','esul','omus','Desulfurom');
INSERT INTO `m_spelling_dictionary` VALUES  (102518,'Desulfuromusa bakii',' D|De|es|su|ul|lf|fu|ur|ro|om|mu|us|sa|a | b|ba|ak|ki|ii|i','Desu','TSLFRMSBK','esul','baki','Desulfurom'),
 (102519,'Desulfuromusa succinoxidans',' D|De|es|su|ul|lf|fu|ur|ro|om|mu|us|sa|a | s|su|uc|cc|ci|in|no|ox|xi|id|da|an|ns|s','Desu','TSLFRMSSKSNKSTNS','esul','idan','Desulfurom'),
 (102520,'desulphate',' d|de|es|su|ul|lp|ph|ha|at|te|e','desu','TSLFT','esul','phat','desulphate'),
 (102521,'desulphated',' d|de|es|su|ul|lp|ph|ha|at|te|ed|d','desu','TSLFTT','esul','hate','desulphate'),
 (102522,'desulphates',' d|de|es|su|ul|lp|ph|ha|at|te|es|s','desu','TSLFTS','esul','hate','desulphate'),
 (102523,'desulphating',' d|de|es|su|ul|lp|ph|ha|at|ti|in|ng|g','desu','TSLFTNK','esul','atin','desulphati'),
 (102524,'desulphation',' d|de|es|su|ul|lp|ph|ha|at|ti|io|on|n','desu','TSLFXN','esul','atio','desulphati'),
 (102525,'desulphations',' d|de|es|su|ul|lp|ph|ha|at|ti|io|on|ns|s','desu','TSLFXNS','esul','tion','desulphati'),
 (102526,'desulphatohirudin',' d|de|es|su|ul|lp|ph|ha|at|to|oh|hi|ir|ru|ud|di|in|n','desu','TSLFTHRTN','esul','rudi','desulphato');
INSERT INTO `m_spelling_dictionary` VALUES  (102527,'desulpho-CoA',' d|de|es|su|ul|lp|ph|ho|o-|-C|Co|oA|A','desu','TSLFK','esul','o-Co','desulpho-C'),
 (102528,'desulpho-coenzyme A',' d|de|es|su|ul|lp|ph|ho|o-|-c|co|oe|en|nz|zy|ym|me|e | A|A','desu','TSLFKNSM','esul','yme','desulpho-c'),
 (102529,'desulphofuscidin',' d|de|es|su|ul|lp|ph|ho|of|fu|us|sc|ci|id|di|in|n','desu','TSLFFSTN','esul','cidi','desulphofu'),
 (102530,'desulphoglucosinolate sulphotransferase',' d|de|es|su|ul|lp|ph|ho|og|gl|lu|uc|co|os|si|in|no|ol|la|at|te|e | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','desu','TSLFKLKSNLTSLFTRNSFRS','esul','eras','desulphogl'),
 (102531,'desulphonate',' d|de|es|su|ul|lp|ph|ho|on|na|at|te|e','desu','TSLFNT','esul','onat','desulphona'),
 (102532,'desulphonated',' d|de|es|su|ul|lp|ph|ho|on|na|at|te|ed|d','desu','TSLFNTT','esul','nate','desulphona'),
 (102533,'desulphonates',' d|de|es|su|ul|lp|ph|ho|on|na|at|te|es|s','desu','TSLFNTS','esul','nate','desulphona'),
 (102534,'desulphonating',' d|de|es|su|ul|lp|ph|ho|on|na|at|ti|in|ng|g','desu','TSLFNTNK','esul','atin','desulphona'),
 (102535,'desulphonation',' d|de|es|su|ul|lp|ph|ho|on|na|at|ti|io|on|n','desu','TSLFNXN','esul','atio','desulphona');
INSERT INTO `m_spelling_dictionary` VALUES  (102536,'desulphoredoxin',' d|de|es|su|ul|lp|ph|ho|or|re|ed|do|ox|xi|in|n','desu','TSLFRTKSN','esul','doxi','desulphore'),
 (102537,'desulphorubidin',' d|de|es|su|ul|lp|ph|ho|or|ru|ub|bi|id|di|in|n','desu','TSLFRBTN','esul','bidi','desulphoru'),
 (102538,'desulphoviridin',' d|de|es|su|ul|lp|ph|ho|ov|vi|ir|ri|id|di|in|n','desu','TSLFFRTN','esul','ridi','desulphovi'),
 (102539,'desulphoviridins',' d|de|es|su|ul|lp|ph|ho|ov|vi|ir|ri|id|di|in|ns|s','desu','TSLFFRTNS','esul','idin','desulphovi'),
 (102540,'desulphurate',' d|de|es|su|ul|lp|ph|hu|ur|ra|at|te|e','desu','TSLFRT','esul','urat','desulphura'),
 (102541,'desulphurated',' d|de|es|su|ul|lp|ph|hu|ur|ra|at|te|ed|d','desu','TSLFRTT','esul','rate','desulphura'),
 (102542,'desulphurates',' d|de|es|su|ul|lp|ph|hu|ur|ra|at|te|es|s','desu','TSLFRTS','esul','rate','desulphura'),
 (102543,'desulphurating',' d|de|es|su|ul|lp|ph|hu|ur|ra|at|ti|in|ng|g','desu','TSLFRTNK','esul','atin','desulphura'),
 (102544,'desulphuration',' d|de|es|su|ul|lp|ph|hu|ur|ra|at|ti|io|on|n','desu','TSLFRXN','esul','atio','desulphura'),
 (102545,'desulphurisation',' d|de|es|su|ul|lp|ph|hu|ur|ri|is|sa|at|ti|io|on|n','desu','TSLFRSXN','esul','atio','desulphuri');
INSERT INTO `m_spelling_dictionary` VALUES  (102546,'desulphurisation treater',' d|de|es|su|ul|lp|ph|hu|ur|ri|is|sa|at|ti|io|on|n | t|tr|re|ea|at|te|er|r','desu','TSLFRSXNTRTR','esul','eate','desulphuri'),
 (102547,'desulphurisation treaters',' d|de|es|su|ul|lp|ph|hu|ur|ri|is|sa|at|ti|io|on|n | t|tr|re|ea|at|te|er|rs|s','desu','TSLFRSXNTRTRS','esul','ater','desulphuri'),
 (102548,'desulphurise',' d|de|es|su|ul|lp|ph|hu|ur|ri|is|se|e','desu','TSLFRS','esul','uris','desulphuri'),
 (102549,'desulphurised',' d|de|es|su|ul|lp|ph|hu|ur|ri|is|se|ed|d','desu','TSLFRST','esul','rise','desulphuri'),
 (102550,'desulphurises',' d|de|es|su|ul|lp|ph|hu|ur|ri|is|se|es|s','desu','TSLFRSS','esul','rise','desulphuri'),
 (102551,'desulphurising',' d|de|es|su|ul|lp|ph|hu|ur|ri|is|si|in|ng|g','desu','TSLFRSNK','esul','isin','desulphuri'),
 (102552,'desulphurization',' d|de|es|su|ul|lp|ph|hu|ur|ri|iz|za|at|ti|io|on|n','desu','TSLFRSXN','esul','atio','desulphuri'),
 (102553,'desulphurization treater',' d|de|es|su|ul|lp|ph|hu|ur|ri|iz|za|at|ti|io|on|n | t|tr|re|ea|at|te|er|r','desu','TSLFRSXNTRTR','esul','eate','desulphuri'),
 (102554,'desulphurization treaters',' d|de|es|su|ul|lp|ph|hu|ur|ri|iz|za|at|ti|io|on|n | t|tr|re|ea|at|te|er|rs|s','desu','TSLFRSXNTRTRS','esul','ater','desulphuri');
INSERT INTO `m_spelling_dictionary` VALUES  (102555,'desulphurize',' d|de|es|su|ul|lp|ph|hu|ur|ri|iz|ze|e','desu','TSLFRS','esul','uriz','desulphuri'),
 (102556,'desulphurized',' d|de|es|su|ul|lp|ph|hu|ur|ri|iz|ze|ed|d','desu','TSLFRST','esul','rize','desulphuri'),
 (102557,'desulphurizes',' d|de|es|su|ul|lp|ph|hu|ur|ri|iz|ze|es|s','desu','TSLFRSS','esul','rize','desulphuri'),
 (102558,'desulphurizing',' d|de|es|su|ul|lp|ph|hu|ur|ri|iz|zi|in|ng|g','desu','TSLFRSNK','esul','izin','desulphuri'),
 (102559,'desultorily',' d|de|es|su|ul|lt|to|or|ri|il|ly|y','desu','TSLTRL','esul','oril','desultoril'),
 (102560,'desultoriness',' d|de|es|su|ul|lt|to|or|ri|in|ne|es|ss|s','desu','TSLTRNS','esul','ines','desultorin'),
 (102561,'desultory',' d|de|es|su|ul|lt|to|or|ry|y','desu','TSLTR','esul','ltor','desultory'),
 (102562,'Desuric',' D|De|es|su|ur|ri|ic|c','Desu','TSRK','esur','suri','Desuric'),
 (102563,'desval',' d|de|es|sv|va|al|l','desv','TSFL','esva','esva','desval'),
 (102564,'deswell',' d|de|es|sw|we|el|ll|l','desw','TSWL','eswe','swel','deswell'),
 (102565,'deswelled',' d|de|es|sw|we|el|ll|le|ed|d','desw','TSWLT','eswe','elle','deswelled');
INSERT INTO `m_spelling_dictionary` VALUES  (102566,'deswelling',' d|de|es|sw|we|el|ll|li|in|ng|g','desw','TSWLNK','eswe','llin','deswelling'),
 (102567,'deswells',' d|de|es|sw|we|el|ll|ls|s','desw','TSWLS','eswe','well','deswells'),
 (102568,'desympathisation',' d|de|es|sy|ym|mp|pa|at|th|hi|is|sa|at|ti|io|on|n','desy','TSMP0SXN','esym','atio','desympathi'),
 (102569,'desympathization',' d|de|es|sy|ym|mp|pa|at|th|hi|iz|za|at|ti|io|on|n','desy','TSMP0SXN','esym','atio','desympathi'),
 (102570,'desynapses',' d|de|es|sy|yn|na|ap|ps|se|es|s','desy','TSNPSS','esyn','apse','desynapses'),
 (102571,'desynapsis',' d|de|es|sy|yn|na|ap|ps|si|is|s','desy','TSNPSS','esyn','apsi','desynapsis'),
 (102572,'desynchronisation',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|n','desy','TSNXRNSXN','esyn','atio','desynchron'),
 (102573,'desynchronisations',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|ns|s','desy','TSNXRNSXNS','esyn','tion','desynchron'),
 (102574,'desynchronise',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|se|e','desy','TSNXRNS','esyn','onis','desynchron'),
 (102575,'desynchronised',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|se|ed|d','desy','TSNXRNST','esyn','nise','desynchron');
INSERT INTO `m_spelling_dictionary` VALUES  (102576,'desynchronised sleep',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|se|ed|d | s|sl|le|ee|ep|p','desy','TSNXRNSTSLP','esyn','slee','desynchron'),
 (102577,'desynchronises',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|se|es|s','desy','TSNXRNSS','esyn','nise','desynchron'),
 (102578,'desynchronising',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|si|in|ng|g','desy','TSNXRNSNK','esyn','isin','desynchron'),
 (102579,'desynchronization',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|n','desy','TSNXRNSXN','esyn','atio','desynchron'),
 (102580,'desynchronizations',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|ns|s','desy','TSNXRNSXNS','esyn','tion','desynchron'),
 (102581,'desynchronize',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|ze|e','desy','TSNXRNS','esyn','oniz','desynchron'),
 (102582,'desynchronized',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|ze|ed|d','desy','TSNXRNST','esyn','nize','desynchron'),
 (102583,'desynchronized sleep',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|ze|ed|d | s|sl|le|ee|ep|p','desy','TSNXRNSTSLP','esyn','slee','desynchron'),
 (102584,'desynchronizes',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|ze|es|s','desy','TSNXRNSS','esyn','nize','desynchron');
INSERT INTO `m_spelling_dictionary` VALUES  (102585,'desynchronizing',' d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|zi|in|ng|g','desy','TSNXRNSNK','esyn','izin','desynchron'),
 (102586,'desynchronoses',' d|de|es|sy|yn|nc|ch|hr|ro|on|no|os|se|es|s','desy','TSNXRNSS','esyn','nose','desynchron'),
 (102587,'desynchronosis',' d|de|es|sy|yn|nc|ch|hr|ro|on|no|os|si|is|s','desy','TSNXRNSS','esyn','nosi','desynchron'),
 (102588,'Desyrel',' D|De|es|sy|yr|re|el|l','Desy','TSRL','esyr','syre','Desyrel'),
 (102589,'DET',' D|DE|ET|T','DET','TT','ET','DET','DET'),
 (102590,'DET\'s','','','',NULL,NULL,''),
 (102591,'Det.',' D|De|et|t.|.','Det.','TT','et.','Det.','Det.'),
 (102592,'Det.\'s','','','',NULL,NULL,''),
 (102593,'Det.s',' D|De|et|t.|.s|s','Det.','TTS','et.s','Det.','Det.s'),
 (102594,'DETA NONOate',' D|DE|ET|TA|A | N|NO|ON|NO|Oa|at|te|e','DETA','TTNNT','ETA','NOat','DETA NONOa'),
 (102595,'detach',' d|de|et|ta|ac|ch|h','deta','TTX','etac','etac','detach'),
 (102596,'detachability',' d|de|et|ta|ac|ch|ha|ab|bi|il|li|it|ty|y','deta','TTXBLT','etac','ilit','detachabil'),
 (102597,'detachable',' d|de|et|ta|ac|ch|ha|ab|bl|le|e','deta','TTXBL','etac','habl','detachable');
INSERT INTO `m_spelling_dictionary` VALUES  (102598,'detached',' d|de|et|ta|ac|ch|he|ed|d','deta','TTXT','etac','ache','detached'),
 (102599,'detached retina',' d|de|et|ta|ac|ch|he|ed|d | r|re|et|ti|in|na|a','deta','TTXTRTN','etac','etin','detached r'),
 (102600,'detached retinae',' d|de|et|ta|ac|ch|he|ed|d | r|re|et|ti|in|na|ae|e','deta','TTXTRTN','etac','tina','detached r'),
 (102601,'detached retinas',' d|de|et|ta|ac|ch|he|ed|d | r|re|et|ti|in|na|as|s','deta','TTXTRTNS','etac','tina','detached r'),
 (102602,'detaches',' d|de|et|ta|ac|ch|he|es|s','deta','TTXS','etac','ache','detaches'),
 (102603,'detaching',' d|de|et|ta|ac|ch|hi|in|ng|g','deta','TTXNK','etac','chin','detaching'),
 (102604,'detachment',' d|de|et|ta|ac|ch|hm|me|en|nt|t','deta','TTXMNT','etac','hmen','detachment'),
 (102605,'detachments',' d|de|et|ta|ac|ch|hm|me|en|nt|ts|s','deta','TTXMNTS','etac','ment','detachment'),
 (102606,'detail',' d|de|et|ta|ai|il|l','deta','TTL','etai','etai','detail'),
 (102607,'detailed',' d|de|et|ta|ai|il|le|ed|d','deta','TTLT','etai','aile','detailed'),
 (102608,'detailing',' d|de|et|ta|ai|il|li|in|ng|g','deta','TTLNK','etai','ilin','detailing');
INSERT INTO `m_spelling_dictionary` VALUES  (102609,'details',' d|de|et|ta|ai|il|ls|s','deta','TTLS','etai','tail','details'),
 (102610,'detain',' d|de|et|ta|ai|in|n','deta','TTN','etai','etai','detain'),
 (102611,'detained',' d|de|et|ta|ai|in|ne|ed|d','deta','TTNT','etai','aine','detained'),
 (102612,'detainee',' d|de|et|ta|ai|in|ne|ee|e','deta','TTN','etai','aine','detainee'),
 (102613,'detainees',' d|de|et|ta|ai|in|ne|ee|es|s','deta','TTNS','etai','inee','detainees'),
 (102614,'detaining',' d|de|et|ta|ai|in|ni|in|ng|g','deta','TTNNK','etai','inin','detaining'),
 (102615,'detainment',' d|de|et|ta|ai|in|nm|me|en|nt|t','deta','TTNMNT','etai','nmen','detainment'),
 (102616,'detains',' d|de|et|ta|ai|in|ns|s','deta','TTNS','etai','tain','detains'),
 (102617,'detajmium',' d|de|et|ta|aj|jm|mi|iu|um|m','deta','TTJMM','etaj','jmiu','detajmium'),
 (102618,'detalliptinium',' d|de|et|ta|al|ll|li|ip|pt|ti|in|ni|iu|um|m','deta','TTLPTNM','etal','iniu','detallipti'),
 (102619,'DETANONOate',' D|DE|ET|TA|AN|NO|ON|NO|Oa|at|te|e','DETA','TTNNT','ETAN','NOat','DETANONOat'),
 (102620,'DETAPAC',' D|DE|ET|TA|AP|PA|AC|C','DETA','TTPK','ETAP','TAPA','DETAPAC');
INSERT INTO `m_spelling_dictionary` VALUES  (102621,'Detarium',' D|De|et|ta|ar|ri|iu|um|m','Deta','TTRM','etar','ariu','Detarium'),
 (102622,'Detarium macrocarpum',' D|De|et|ta|ar|ri|iu|um|m | m|ma|ac|cr|ro|oc|ca|ar|rp|pu|um|m','Deta','TTRMMKRKRPM','etar','arpu','Detarium m'),
 (102623,'Detarium microcarpum',' D|De|et|ta|ar|ri|iu|um|m | m|mi|ic|cr|ro|oc|ca|ar|rp|pu|um|m','Deta','TTRMMKRKRPM','etar','arpu','Detarium m'),
 (102624,'deteclo',' d|de|et|te|ec|cl|lo|o','dete','TTKL','etec','tecl','deteclo'),
 (102625,'detect',' d|de|et|te|ec|ct|t','dete','TTKT','etec','etec','detect'),
 (102626,'detectabilities',' d|de|et|te|ec|ct|ta|ab|bi|il|li|it|ti|ie|es|s','dete','TTKTBLTS','etec','itie','detectabil'),
 (102627,'detectability',' d|de|et|te|ec|ct|ta|ab|bi|il|li|it|ty|y','dete','TTKTBLT','etec','ilit','detectabil'),
 (102628,'detectable',' d|de|et|te|ec|ct|ta|ab|bl|le|e','dete','TTKTBL','etec','tabl','detectable'),
 (102629,'detectably',' d|de|et|te|ec|ct|ta|ab|bl|ly|y','dete','TTKTBL','etec','tabl','detectably'),
 (102630,'detected',' d|de|et|te|ec|ct|te|ed|d','dete','TTKTT','etec','ecte','detected');
INSERT INTO `m_spelling_dictionary` VALUES  (102631,'detectibilities',' d|de|et|te|ec|ct|ti|ib|bi|il|li|it|ti|ie|es|s','dete','TTKTBLTS','etec','itie','detectibil'),
 (102632,'detectibility',' d|de|et|te|ec|ct|ti|ib|bi|il|li|it|ty|y','dete','TTKTBLT','etec','ilit','detectibil'),
 (102633,'detectible',' d|de|et|te|ec|ct|ti|ib|bl|le|e','dete','TTKTBL','etec','tibl','detectible'),
 (102634,'detecting',' d|de|et|te|ec|ct|ti|in|ng|g','dete','TTKTNK','etec','ctin','detecting'),
 (102635,'detection',' d|de|et|te|ec|ct|ti|io|on|n','dete','TTKXN','etec','ctio','detection'),
 (102636,'detections',' d|de|et|te|ec|ct|ti|io|on|ns|s','dete','TTKXNS','etec','tion','detections'),
 (102637,'detective',' d|de|et|te|ec|ct|ti|iv|ve|e','dete','TTKTF','etec','ctiv','detective'),
 (102638,'detectives',' d|de|et|te|ec|ct|ti|iv|ve|es|s','dete','TTKTFS','etec','tive','detectives'),
 (102639,'detector',' d|de|et|te|ec|ct|to|or|r','dete','TTKTR','etec','ecto','detector'),
 (102640,'detectors',' d|de|et|te|ec|ct|to|or|rs|s','dete','TTKTRS','etec','ctor','detectors'),
 (102641,'detects',' d|de|et|te|ec|ct|ts|s','dete','TTKTS','etec','tect','detects');
INSERT INTO `m_spelling_dictionary` VALUES  (102642,'detensitral',' d|de|et|te|en|ns|si|it|tr|ra|al|l','dete','TTNSTRL','eten','itra','detensitra'),
 (102643,'detent',' d|de|et|te|en|nt|t','dete','TTNT','eten','eten','detent'),
 (102644,'detente',' d|de|et|te|en|nt|te|e','dete','TTNT','eten','tent','detente'),
 (102645,'detention',' d|de|et|te|en|nt|ti|io|on|n','dete','TTNXN','eten','ntio','detention'),
 (102646,'detentions',' d|de|et|te|en|nt|ti|io|on|ns|s','dete','TTNXNS','eten','tion','detentions'),
 (102647,'detents',' d|de|et|te|en|nt|ts|s','dete','TTNTS','eten','tent','detents'),
 (102648,'deter',' d|de|et|te|er|r','dete','TTR','eter','dete','deter'),
 (102649,'deterenol',' d|de|et|te|er|re|en|no|ol|l','dete','TTRNL','eter','reno','deterenol'),
 (102650,'detergency',' d|de|et|te|er|rg|ge|en|nc|cy|y','dete','TTRJNS','eter','genc','detergency'),
 (102651,'detergent',' d|de|et|te|er|rg|ge|en|nt|t','dete','TTRJNT','eter','rgen','detergent'),
 (102652,'detergents',' d|de|et|te|er|rg|ge|en|nt|ts|s','dete','TTRJNTS','eter','gent','detergents'),
 (102653,'deteriorate',' d|de|et|te|er|ri|io|or|ra|at|te|e','dete','TTRRT','eter','orat','deteriorat');
INSERT INTO `m_spelling_dictionary` VALUES  (102654,'deteriorated',' d|de|et|te|er|ri|io|or|ra|at|te|ed|d','dete','TTRRTT','eter','rate','deteriorat'),
 (102655,'deteriorates',' d|de|et|te|er|ri|io|or|ra|at|te|es|s','dete','TTRRTS','eter','rate','deteriorat'),
 (102656,'deteriorating',' d|de|et|te|er|ri|io|or|ra|at|ti|in|ng|g','dete','TTRRTNK','eter','atin','deteriorat'),
 (102657,'deterioration',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|n','dete','TTRRXN','eter','atio','deteriorat'),
 (102658,'deterioration index',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|n | i|in|nd|de|ex|x','dete','TTRRXNNTKS','eter','inde','deteriorat'),
 (102659,'deterioration indexes',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|n | i|in|nd|de|ex|xe|es|s','dete','TTRRXNNTKSS','eter','dexe','deteriorat'),
 (102660,'deterioration indices',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|n | i|in|nd|di|ic|ce|es|s','dete','TTRRXNNTSS','eter','dice','deteriorat'),
 (102661,'deterioration quotient',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|n | q|qu|uo|ot|ti|ie|en|nt|t','dete','TTRRXNKTNT','eter','tien','deteriorat'),
 (102662,'deterioration quotients',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|n | q|qu|uo|ot|ti|ie|en|nt|ts|s','dete','TTRRXNKTNTS','eter','ient','deteriorat');
INSERT INTO `m_spelling_dictionary` VALUES  (102663,'deteriorations',' d|de|et|te|er|ri|io|or|ra|at|ti|io|on|ns|s','dete','TTRRXNS','eter','tion','deteriorat'),
 (102664,'deteriorative',' d|de|et|te|er|ri|io|or|ra|at|ti|iv|ve|e','dete','TTRRTF','eter','ativ','deteriorat'),
 (102665,'deterlon',' d|de|et|te|er|rl|lo|on|n','dete','TTRLN','eter','erlo','deterlon'),
 (102666,'determinability',' d|de|et|te|er|rm|mi|in|na|ab|bi|il|li|it|ty|y','dete','TTRMNBLT','eter','ilit','determinab'),
 (102667,'determinable',' d|de|et|te|er|rm|mi|in|na|ab|bl|le|e','dete','TTRMNBL','eter','nabl','determinab'),
 (102668,'determinacy',' d|de|et|te|er|rm|mi|in|na|ac|cy|y','dete','TTRMNS','eter','inac','determinac'),
 (102669,'determinant',' d|de|et|te|er|rm|mi|in|na|an|nt|t','dete','TTRMNNT','eter','inan','determinan'),
 (102670,'determinants',' d|de|et|te|er|rm|mi|in|na|an|nt|ts|s','dete','TTRMNNTS','eter','nant','determinan'),
 (102671,'determinate',' d|de|et|te|er|rm|mi|in|na|at|te|e','dete','TTRMNT','eter','inat','determinat'),
 (102672,'determinates',' d|de|et|te|er|rm|mi|in|na|at|te|es|s','dete','TTRMNTS','eter','nate','determinat');
INSERT INTO `m_spelling_dictionary` VALUES  (102673,'determination',' d|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','dete','TTRMNXN','eter','atio','determinat'),
 (102674,'determinations',' d|de|et|te|er|rm|mi|in|na|at|ti|io|on|ns|s','dete','TTRMNXNS','eter','tion','determinat'),
 (102675,'determinative',' d|de|et|te|er|rm|mi|in|na|at|ti|iv|ve|e','dete','TTRMNTF','eter','ativ','determinat'),
 (102676,'determinatives',' d|de|et|te|er|rm|mi|in|na|at|ti|iv|ve|es|s','dete','TTRMNTFS','eter','tive','determinat'),
 (102677,'determine',' d|de|et|te|er|rm|mi|in|ne|e','dete','TTRMN','eter','rmin','determine'),
 (102678,'determined',' d|de|et|te|er|rm|mi|in|ne|ed|d','dete','TTRMNT','eter','mine','determined'),
 (102679,'determined osteogenic precursor cell',' d|de|et|te|er|rm|mi|in|ne|ed|d | o|os|st|te|eo|og|ge|en|ni|ic|c | p|pr|re|ec|cu|ur|rs|so|or|r | c|ce|el|ll|l','dete','TTRMNTSTJNKPRKRSRSL','eter',' cel','determined'),
 (102680,'determined osteogenic precursor cells',' d|de|et|te|er|rm|mi|in|ne|ed|d | o|os|st|te|eo|og|ge|en|ni|ic|c | p|pr|re|ec|cu|ur|rs|so|or|r | c|ce|el|ll|ls|s','dete','TTRMNTSTJNKPRKRSRSLS','eter','cell','determined'),
 (102681,'determinedly',' d|de|et|te|er|rm|mi|in|ne|ed|dl|ly|y','dete','TTRMNTL','eter','nedl','determined');
INSERT INTO `m_spelling_dictionary` VALUES  (102682,'determiner',' d|de|et|te|er|rm|mi|in|ne|er|r','dete','TTRMNR','eter','mine','determiner'),
 (102683,'determiners',' d|de|et|te|er|rm|mi|in|ne|er|rs|s','dete','TTRMNRS','eter','iner','determiner'),
 (102684,'determines',' d|de|et|te|er|rm|mi|in|ne|es|s','dete','TTRMNS','eter','mine','determines'),
 (102685,'determining',' d|de|et|te|er|rm|mi|in|ni|in|ng|g','dete','TTRMNNK','eter','inin','determinin'),
 (102686,'determinism',' d|de|et|te|er|rm|mi|in|ni|is|sm|m','dete','TTRMNSM','eter','inis','determinis'),
 (102687,'determinist',' d|de|et|te|er|rm|mi|in|ni|is|st|t','dete','TTRMNST','eter','inis','determinis'),
 (102688,'deterministic',' d|de|et|te|er|rm|mi|in|ni|is|st|ti|ic|c','dete','TTRMNSTK','eter','isti','determinis'),
 (102689,'deterministically',' d|de|et|te|er|rm|mi|in|ni|is|st|ti|ic|ca|al|ll|ly|y','dete','TTRMNSTKL','eter','call','determinis'),
 (102690,'determinists',' d|de|et|te|er|rm|mi|in|ni|is|st|ts|s','dete','TTRMNSTS','eter','nist','determinis'),
 (102691,'deterred',' d|de|et|te|er|rr|re|ed|d','dete','TTRT','eter','erre','deterred');
INSERT INTO `m_spelling_dictionary` VALUES  (102692,'deterrence',' d|de|et|te|er|rr|re|en|nc|ce|e','dete','TTRNS','eter','renc','deterrence'),
 (102693,'deterrency',' d|de|et|te|er|rr|re|en|nc|cy|y','dete','TTRNS','eter','renc','deterrency'),
 (102694,'deterrent',' d|de|et|te|er|rr|re|en|nt|t','dete','TTRNT','eter','rren','deterrent'),
 (102695,'deterrents',' d|de|et|te|er|rr|re|en|nt|ts|s','dete','TTRNTS','eter','rent','deterrents'),
 (102696,'deterring',' d|de|et|te|er|rr|ri|in|ng|g','dete','TTRNK','eter','rrin','deterring'),
 (102697,'deters',' d|de|et|te|er|rs|s','dete','TTRS','eter','eter','deters'),
 (102698,'detest',' d|de|et|te|es|st|t','dete','TTST','etes','etes','detest'),
 (102699,'detestation',' d|de|et|te|es|st|ta|at|ti|io|on|n','dete','TTSTXN','etes','atio','detestatio'),
 (102700,'detested',' d|de|et|te|es|st|te|ed|d','dete','TTSTT','etes','este','detested'),
 (102701,'detesting',' d|de|et|te|es|st|ti|in|ng|g','dete','TTSTNK','etes','stin','detesting'),
 (102702,'detests',' d|de|et|te|es|st|ts|s','dete','TTSTS','etes','test','detests'),
 (102703,'dethiaacetyl CoA',' d|de|et|th|hi|ia|aa|ac|ce|et|ty|yl|l | C|Co|oA|A','deth','T0STLK','ethi','l Co','dethiaacet');
INSERT INTO `m_spelling_dictionary` VALUES  (102704,'dethiaacetyl coenzyme A',' d|de|et|th|hi|ia|aa|ac|ce|et|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','deth','T0STLKNSM','ethi','yme','dethiaacet'),
 (102705,'dethiaacetyl-CoA',' d|de|et|th|hi|ia|aa|ac|ce|et|ty|yl|l-|-C|Co|oA|A','deth','T0STLK','ethi','l-Co','dethiaacet'),
 (102706,'dethiaacetyl-coenzyme A',' d|de|et|th|hi|ia|aa|ac|ce|et|ty|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','deth','T0STLKNSM','ethi','yme','dethiaacet'),
 (102707,'dethiobiotin',' d|de|et|th|hi|io|ob|bi|io|ot|ti|in|n','deth','T0BTN','ethi','ioti','dethiobiot'),
 (102708,'dethiobiotinylinsulin',' d|de|et|th|hi|io|ob|bi|io|ot|ti|in|ny|yl|li|in|ns|su|ul|li|in|n','deth','T0BTNLNSLN','ethi','suli','dethiobiot'),
 (102709,'Dethiosulfovibrio',' D|De|et|th|hi|io|os|su|ul|lf|fo|ov|vi|ib|br|ri|io|o','Deth','T0SLFFBR','ethi','ibri','Dethiosulf'),
 (102710,'Dethiosulfovibrio acidaminovorans',' D|De|et|th|hi|io|os|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | a|ac|ci|id|da|am|mi|in|no|ov|vo|or|ra|an|ns|s','Deth','T0SLFFBRSTMNFRNS','ethi','oran','Dethiosulf'),
 (102711,'Dethiosulfovibrio marinus',' D|De|et|th|hi|io|os|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | m|ma|ar|ri|in|nu|us|s','Deth','T0SLFFBRMRNS','ethi','rinu','Dethiosulf');
INSERT INTO `m_spelling_dictionary` VALUES  (102712,'Dethiosulfovibrio peptidovorans',' D|De|et|th|hi|io|os|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | p|pe|ep|pt|ti|id|do|ov|vo|or|ra|an|ns|s','Deth','T0SLFFBRPPTTFRNS','ethi','oran','Dethiosulf'),
 (102713,'Dethiosulfovibrio russensis',' D|De|et|th|hi|io|os|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | r|ru|us|ss|se|en|ns|si|is|s','Deth','T0SLFFBRRSNSS','ethi','ensi','Dethiosulf'),
 (102714,'Dethiosulfovibrio starorussensis',' D|De|et|th|hi|io|os|su|ul|lf|fo|ov|vi|ib|br|ri|io|o | s|st|ta|ar|ro|or|ru|us|ss|se|en|ns|si|is|s','Deth','T0SLFFBRSTRRSNSS','ethi','ensi','Dethiosulf'),
 (102715,'dethrone',' d|de|et|th|hr|ro|on|ne|e','deth','T0RN','ethr','hron','dethrone'),
 (102716,'dethroned',' d|de|et|th|hr|ro|on|ne|ed|d','deth','T0RNT','ethr','rone','dethroned'),
 (102717,'dethronement',' d|de|et|th|hr|ro|on|ne|em|me|en|nt|t','deth','T0RNMNT','ethr','emen','dethroneme'),
 (102718,'dethroner',' d|de|et|th|hr|ro|on|ne|er|r','deth','T0RNR','ethr','rone','dethroner'),
 (102719,'dethroners',' d|de|et|th|hr|ro|on|ne|er|rs|s','deth','T0RNRS','ethr','oner','dethroners');
INSERT INTO `m_spelling_dictionary` VALUES  (102720,'dethrones',' d|de|et|th|hr|ro|on|ne|es|s','deth','T0RNS','ethr','rone','dethrones'),
 (102721,'dethroning',' d|de|et|th|hr|ro|on|ni|in|ng|g','deth','T0RNNK','ethr','onin','dethroning'),
 (102722,'dethyroidize',' d|de|et|th|hy|yr|ro|oi|id|di|iz|ze|e','deth','T0RTS','ethy','idiz','dethyroidi'),
 (102723,'dethyroidized',' d|de|et|th|hy|yr|ro|oi|id|di|iz|ze|ed|d','deth','T0RTST','ethy','dize','dethyroidi'),
 (102724,'dethyroidizes',' d|de|et|th|hy|yr|ro|oi|id|di|iz|ze|es|s','deth','T0RTSS','ethy','dize','dethyroidi'),
 (102725,'dethyroidizing',' d|de|et|th|hy|yr|ro|oi|id|di|iz|zi|in|ng|g','deth','T0RTSNK','ethy','izin','dethyroidi'),
 (102726,'Deticene',' D|De|et|ti|ic|ce|en|ne|e','Deti','TTSN','etic','icen','Deticene'),
 (102727,'detirelix',' d|de|et|ti|ir|re|el|li|ix|x','deti','TTRLKS','etir','reli','detirelix'),
 (102728,'detomidine',' d|de|et|to|om|mi|id|di|in|ne|e','deto','TTMTN','etom','idin','detomidine'),
 (102729,'detonate',' d|de|et|to|on|na|at|te|e','deto','TTNT','eton','onat','detonate'),
 (102730,'detonated',' d|de|et|to|on|na|at|te|ed|d','deto','TTNTT','eton','nate','detonated');
INSERT INTO `m_spelling_dictionary` VALUES  (102731,'detonates',' d|de|et|to|on|na|at|te|es|s','deto','TTNTS','eton','nate','detonates'),
 (102732,'detonating',' d|de|et|to|on|na|at|ti|in|ng|g','deto','TTNTNK','eton','atin','detonating'),
 (102733,'detonation',' d|de|et|to|on|na|at|ti|io|on|n','deto','TTNXN','eton','atio','detonation'),
 (102734,'detonations',' d|de|et|to|on|na|at|ti|io|on|ns|s','deto','TTNXNS','eton','tion','detonation'),
 (102735,'detonator',' d|de|et|to|on|na|at|to|or|r','deto','TTNTR','eton','nato','detonator'),
 (102736,'detonators',' d|de|et|to|on|na|at|to|or|rs|s','deto','TTNTRS','eton','ator','detonators'),
 (102737,'detorsion',' d|de|et|to|or|rs|si|io|on|n','deto','TTRXN','etor','rsio','detorsion'),
 (102738,'detorsions',' d|de|et|to|or|rs|si|io|on|ns|s','deto','TTRXNS','etor','sion','detorsions'),
 (102739,'detorubicin',' d|de|et|to|or|ru|ub|bi|ic|ci|in|n','deto','TTRBSN','etor','bici','detorubici'),
 (102740,'detour',' d|de|et|to|ou|ur|r','deto','TTR','etou','etou','detour'),
 (102741,'detoured',' d|de|et|to|ou|ur|re|ed|d','deto','TTRT','etou','oure','detoured');
INSERT INTO `m_spelling_dictionary` VALUES  (102742,'detouring',' d|de|et|to|ou|ur|ri|in|ng|g','deto','TTRNK','etou','urin','detouring'),
 (102743,'detours',' d|de|et|to|ou|ur|rs|s','deto','TTRS','etou','tour','detours'),
 (102744,'detox',' d|de|et|to|ox|x','deto','TTKS','etox','deto','detox'),
 (102745,'detoxes',' d|de|et|to|ox|xe|es|s','deto','TTKSS','etox','toxe','detoxes'),
 (102746,'detoxicant',' d|de|et|to|ox|xi|ic|ca|an|nt|t','deto','TTKSKNT','etox','ican','detoxicant'),
 (102747,'detoxicants',' d|de|et|to|ox|xi|ic|ca|an|nt|ts|s','deto','TTKSKNTS','etox','cant','detoxicant'),
 (102748,'detoxicate',' d|de|et|to|ox|xi|ic|ca|at|te|e','deto','TTKSKT','etox','icat','detoxicate'),
 (102749,'detoxicated',' d|de|et|to|ox|xi|ic|ca|at|te|ed|d','deto','TTKSKTT','etox','cate','detoxicate'),
 (102750,'detoxicates',' d|de|et|to|ox|xi|ic|ca|at|te|es|s','deto','TTKSKTS','etox','cate','detoxicate'),
 (102751,'detoxicating',' d|de|et|to|ox|xi|ic|ca|at|ti|in|ng|g','deto','TTKSKTNK','etox','atin','detoxicati'),
 (102752,'detoxication',' d|de|et|to|ox|xi|ic|ca|at|ti|io|on|n','deto','TTKSKXN','etox','atio','detoxicati');
INSERT INTO `m_spelling_dictionary` VALUES  (102753,'detoxification',' d|de|et|to|ox|xi|if|fi|ic|ca|at|ti|io|on|n','deto','TTKSFKXN','etox','atio','detoxifica'),
 (102754,'detoxifications',' d|de|et|to|ox|xi|if|fi|ic|ca|at|ti|io|on|ns|s','deto','TTKSFKXNS','etox','tion','detoxifica'),
 (102755,'detoxified',' d|de|et|to|ox|xi|if|fi|ie|ed|d','deto','TTKSFT','etox','ifie','detoxified'),
 (102756,'detoxifier',' d|de|et|to|ox|xi|if|fi|ie|er|r','deto','TTKSFR','etox','ifie','detoxifier'),
 (102757,'detoxifiers',' d|de|et|to|ox|xi|if|fi|ie|er|rs|s','deto','TTKSFRS','etox','fier','detoxifier'),
 (102758,'detoxifies',' d|de|et|to|ox|xi|if|fi|ie|es|s','deto','TTKSFS','etox','ifie','detoxifies'),
 (102759,'detoxify',' d|de|et|to|ox|xi|if|fy|y','deto','TTKSF','etox','oxif','detoxify'),
 (102760,'detoxifying',' d|de|et|to|ox|xi|if|fy|yi|in|ng|g','deto','TTKSFYNK','etox','fyin','detoxifyin'),
 (102761,'detract',' d|de|et|tr|ra|ac|ct|t','detr','TTRKT','etra','trac','detract'),
 (102762,'detracted',' d|de|et|tr|ra|ac|ct|te|ed|d','detr','TTRKTT','etra','acte','detracted'),
 (102763,'detracting',' d|de|et|tr|ra|ac|ct|ti|in|ng|g','detr','TTRKTNK','etra','ctin','detracting');
INSERT INTO `m_spelling_dictionary` VALUES  (102764,'detraction',' d|de|et|tr|ra|ac|ct|ti|io|on|n','detr','TTRKXN','etra','ctio','detraction'),
 (102765,'detractions',' d|de|et|tr|ra|ac|ct|ti|io|on|ns|s','detr','TTRKXNS','etra','tion','detraction'),
 (102766,'detracts',' d|de|et|tr|ra|ac|ct|ts|s','detr','TTRKTS','etra','ract','detracts'),
 (102767,'detrain',' d|de|et|tr|ra|ai|in|n','detr','TTRN','etra','trai','detrain'),
 (102768,'detrained',' d|de|et|tr|ra|ai|in|ne|ed|d','detr','TTRNT','etra','aine','detrained'),
 (102769,'detraining',' d|de|et|tr|ra|ai|in|ni|in|ng|g','detr','TTRNNK','etra','inin','detraining'),
 (102770,'detrains',' d|de|et|tr|ra|ai|in|ns|s','detr','TTRNS','etra','rain','detrains'),
 (102771,'Detreomycin',' D|De|et|tr|re|eo|om|my|yc|ci|in|n','Detr','TTRMSN','etre','myci','Detreomyci'),
 (102772,'detriment',' d|de|et|tr|ri|im|me|en|nt|t','detr','TTRMNT','etri','imen','detriment'),
 (102773,'detrimental',' d|de|et|tr|ri|im|me|en|nt|ta|al|l','detr','TTRMNTL','etri','enta','detrimenta'),
 (102774,'detrimentally',' d|de|et|tr|ri|im|me|en|nt|ta|al|ll|ly|y','detr','TTRMNTL','etri','tall','detrimenta');
INSERT INTO `m_spelling_dictionary` VALUES  (102775,'detriments',' d|de|et|tr|ri|im|me|en|nt|ts|s','detr','TTRMNTS','etri','ment','detriments'),
 (102776,'detrital',' d|de|et|tr|ri|it|ta|al|l','detr','TTRTL','etri','rita','detrital'),
 (102777,'detritiation',' d|de|et|tr|ri|it|ti|ia|at|ti|io|on|n','detr','TTRXXN','etri','atio','detritiati'),
 (102778,'detritic',' d|de|et|tr|ri|it|ti|ic|c','detr','TTRTK','etri','riti','detritic'),
 (102779,'detrition',' d|de|et|tr|ri|it|ti|io|on|n','detr','TTRXN','etri','itio','detrition'),
 (102780,'detritivore',' d|de|et|tr|ri|it|ti|iv|vo|or|re|e','detr','TTRTFR','etri','ivor','detritivor'),
 (102781,'detritivores',' d|de|et|tr|ri|it|ti|iv|vo|or|re|es|s','detr','TTRTFRS','etri','vore','detritivor'),
 (102782,'detritivorous',' d|de|et|tr|ri|it|ti|iv|vo|or|ro|ou|us|s','detr','TTRTFRS','etri','orou','detritivor'),
 (102783,'detritus',' d|de|et|tr|ri|it|tu|us|s','detr','TTRTS','etri','ritu','detritus'),
 (102784,'detritylation',' d|de|et|tr|ri|it|ty|yl|la|at|ti|io|on|n','detr','TTRTLXN','etri','atio','detritylat'),
 (102785,'Detroit',' D|De|et|tr|ro|oi|it|t','Detr','TTRT','etro','troi','Detroit');
INSERT INTO `m_spelling_dictionary` VALUES  (102786,'detrorubicin',' d|de|et|tr|ro|or|ru|ub|bi|ic|ci|in|n','detr','TTRRBSN','etro','bici','detrorubic'),
 (102787,'detruncation',' d|de|et|tr|ru|un|nc|ca|at|ti|io|on|n','detr','TTRNKXN','etru','atio','detruncati'),
 (102788,'detrusor',' d|de|et|tr|ru|us|so|or|r','detr','TTRSR','etru','ruso','detrusor'),
 (102789,'detrusor dyssynergia',' d|de|et|tr|ru|us|so|or|r | d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a','detr','TTRSRTSNRJ','etru','ergi','detrusor d'),
 (102790,'detrusor hyper-reflexia',' d|de|et|tr|ru|us|so|or|r | h|hy|yp|pe|er|r-|-r|re|ef|fl|le|ex|xi|ia|a','detr','TTRSRPRRFLKS','etru','lexi','detrusor h'),
 (102791,'detrusor hyperreflexia',' d|de|et|tr|ru|us|so|or|r | h|hy|yp|pe|er|rr|re|ef|fl|le|ex|xi|ia|a','detr','TTRSRPRFLKS','etru','lexi','detrusor h'),
 (102792,'detrusor instability',' d|de|et|tr|ru|us|so|or|r | i|in|ns|st|ta|ab|bi|il|li|it|ty|y','detr','TTRSRNSTBLT','etru','ilit','detrusor i'),
 (102793,'detrusor muscle',' d|de|et|tr|ru|us|so|or|r | m|mu|us|sc|cl|le|e','detr','TTRSRMSKL','etru','uscl','detrusor m'),
 (102794,'detrusor muscles',' d|de|et|tr|ru|us|so|or|r | m|mu|us|sc|cl|le|es|s','detr','TTRSRMSKLS','etru','scle','detrusor m');
INSERT INTO `m_spelling_dictionary` VALUES  (102795,'detrusor pressure',' d|de|et|tr|ru|us|so|or|r | p|pr|re|es|ss|su|ur|re|e','detr','TTRSRPRSR','etru','ssur','detrusor p'),
 (102796,'detrusor sphincter dyssynergia',' d|de|et|tr|ru|us|so|or|r | s|sp|ph|hi|in|nc|ct|te|er|r | d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a','detr','TTRSRSFNKTRTSNRJ','etru','ergi','detrusor s'),
 (102797,'detrusor sphincter dyssynergias',' d|de|et|tr|ru|us|so|or|r | s|sp|ph|hi|in|nc|ct|te|er|r | d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|as|s','detr','TTRSRSFNKTRTSNRJS','etru','rgia','detrusor s'),
 (102798,'detrusor-sphincter dyssynergia',' d|de|et|tr|ru|us|so|or|r-|-s|sp|ph|hi|in|nc|ct|te|er|r | d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a','detr','TTRSRSFNKTRTSNRJ','etru','ergi','detrusor-s'),
 (102799,'detrusor-sphincter dyssynergias',' d|de|et|tr|ru|us|so|or|r-|-s|sp|ph|hi|in|nc|ct|te|er|r | d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|as|s','detr','TTRSRSFNKTRTSNRJS','etru','rgia','detrusor-s'),
 (102800,'detrusors',' d|de|et|tr|ru|us|so|or|rs|s','detr','TTRSRS','etru','usor','detrusors'),
 (102801,'DETs',' D|DE|ET|Ts|s','DETs','TTS','ETs','DETs','DETs');
INSERT INTO `m_spelling_dictionary` VALUES  (102802,'dettol',' d|de|et|tt|to|ol|l','dett','TTL','etto','etto','dettol'),
 (102803,'detubularise',' d|de|et|tu|ub|bu|ul|la|ar|ri|is|se|e','detu','TTBLRS','etub','aris','detubulari'),
 (102804,'detubularised',' d|de|et|tu|ub|bu|ul|la|ar|ri|is|se|ed|d','detu','TTBLRST','etub','rise','detubulari'),
 (102805,'detubularises',' d|de|et|tu|ub|bu|ul|la|ar|ri|is|se|es|s','detu','TTBLRSS','etub','rise','detubulari'),
 (102806,'detubularising',' d|de|et|tu|ub|bu|ul|la|ar|ri|is|si|in|ng|g','detu','TTBLRSNK','etub','isin','detubulari'),
 (102807,'detubularization',' d|de|et|tu|ub|bu|ul|la|ar|ri|iz|za|at|ti|io|on|n','detu','TTBLRSXN','etub','atio','detubulari'),
 (102808,'detubularize',' d|de|et|tu|ub|bu|ul|la|ar|ri|iz|ze|e','detu','TTBLRS','etub','ariz','detubulari'),
 (102809,'detubularized',' d|de|et|tu|ub|bu|ul|la|ar|ri|iz|ze|ed|d','detu','TTBLRST','etub','rize','detubulari'),
 (102810,'detubularizes',' d|de|et|tu|ub|bu|ul|la|ar|ri|iz|ze|es|s','detu','TTBLRSS','etub','rize','detubulari'),
 (102811,'detubularizing',' d|de|et|tu|ub|bu|ul|la|ar|ri|iz|zi|in|ng|g','detu','TTBLRSNK','etub','izin','detubulari');
INSERT INTO `m_spelling_dictionary` VALUES  (102812,'detumescence',' d|de|et|tu|um|me|es|sc|ce|en|nc|ce|e','detu','TTMSNS','etum','cenc','detumescen'),
 (102813,'detumescent',' d|de|et|tu|um|me|es|sc|ce|en|nt|t','detu','TTMSNT','etum','scen','detumescen'),
 (102814,'detur',' d|de|et|tu|ur|r','detu','TTR','etur','detu','detur'),
 (102815,'deturs',' d|de|et|tu|ur|rs|s','detu','TTRS','etur','etur','deturs'),
 (102816,'deubiquitinate',' d|de|eu|ub|bi|iq|qu|ui|it|ti|in|na|at|te|e','deub','TBKTNT','eubi','inat','deubiquiti'),
 (102817,'deubiquitinated',' d|de|eu|ub|bi|iq|qu|ui|it|ti|in|na|at|te|ed|d','deub','TBKTNTT','eubi','nate','deubiquiti'),
 (102818,'deubiquitinates',' d|de|eu|ub|bi|iq|qu|ui|it|ti|in|na|at|te|es|s','deub','TBKTNTS','eubi','nate','deubiquiti'),
 (102819,'deubiquitinating',' d|de|eu|ub|bi|iq|qu|ui|it|ti|in|na|at|ti|in|ng|g','deub','TBKTNTNK','eubi','atin','deubiquiti'),
 (102820,'deubiquitination',' d|de|eu|ub|bi|iq|qu|ui|it|ti|in|na|at|ti|io|on|n','deub','TBKTNXN','eubi','atio','deubiquiti'),
 (102821,'deutan',' d|de|eu|ut|ta|an|n','deut','TTN','euta','euta','deutan');
INSERT INTO `m_spelling_dictionary` VALUES  (102822,'deutans',' d|de|eu|ut|ta|an|ns|s','deut','TTNS','euta','utan','deutans'),
 (102823,'deutencephala',' d|de|eu|ut|te|en|nc|ce|ep|ph|ha|al|la|a','deut','TTNSFL','eute','phal','deutenceph'),
 (102824,'deutencephalon',' d|de|eu|ut|te|en|nc|ce|ep|ph|ha|al|lo|on|n','deut','TTNSFLN','eute','halo','deutenceph'),
 (102825,'deuteranomalies',' d|de|eu|ut|te|er|ra|an|no|om|ma|al|li|ie|es|s','deut','TTRNMLS','eute','alie','deuteranom'),
 (102826,'deuteranomalous',' d|de|eu|ut|te|er|ra|an|no|om|ma|al|lo|ou|us|s','deut','TTRNMLS','eute','alou','deuteranom'),
 (102827,'deuteranomaly',' d|de|eu|ut|te|er|ra|an|no|om|ma|al|ly|y','deut','TTRNML','eute','omal','deuteranom'),
 (102828,'deuteranope',' d|de|eu|ut|te|er|ra|an|no|op|pe|e','deut','TTRNP','eute','anop','deuteranop'),
 (102829,'deuteranopes',' d|de|eu|ut|te|er|ra|an|no|op|pe|es|s','deut','TTRNPS','eute','nope','deuteranop'),
 (102830,'deuteranopia',' d|de|eu|ut|te|er|ra|an|no|op|pi|ia|a','deut','TTRNP','eute','nopi','deuteranop'),
 (102831,'deuteranopias',' d|de|eu|ut|te|er|ra|an|no|op|pi|ia|as|s','deut','TTRNPS','eute','opia','deuteranop');
INSERT INTO `m_spelling_dictionary` VALUES  (102832,'deuteranopic',' d|de|eu|ut|te|er|ra|an|no|op|pi|ic|c','deut','TTRNPK','eute','nopi','deuteranop'),
 (102833,'deuterate',' d|de|eu|ut|te|er|ra|at|te|e','deut','TTRT','eute','erat','deuterate'),
 (102834,'deuterated',' d|de|eu|ut|te|er|ra|at|te|ed|d','deut','TTRTT','eute','rate','deuterated'),
 (102835,'deuterates',' d|de|eu|ut|te|er|ra|at|te|es|s','deut','TTRTS','eute','rate','deuterates'),
 (102836,'deuterating',' d|de|eu|ut|te|er|ra|at|ti|in|ng|g','deut','TTRTNK','eute','atin','deuteratin'),
 (102837,'deuteration',' d|de|eu|ut|te|er|ra|at|ti|io|on|n','deut','TTRXN','eute','atio','deuteratio'),
 (102838,'deuteria',' d|de|eu|ut|te|er|ri|ia|a','deut','TTR','eute','teri','deuteria'),
 (102839,'deuteriate',' d|de|eu|ut|te|er|ri|ia|at|te|e','deut','TTRT','eute','riat','deuteriate'),
 (102840,'deuteriated',' d|de|eu|ut|te|er|ri|ia|at|te|ed|d','deut','TTRTT','eute','iate','deuteriate'),
 (102841,'deuteriates',' d|de|eu|ut|te|er|ri|ia|at|te|es|s','deut','TTRTS','eute','iate','deuteriate'),
 (102842,'deuteriating',' d|de|eu|ut|te|er|ri|ia|at|ti|in|ng|g','deut','TTRTNK','eute','atin','deuteriati');
INSERT INTO `m_spelling_dictionary` VALUES  (102843,'deuteriation',' d|de|eu|ut|te|er|ri|ia|at|ti|io|on|n','deut','TTRXN','eute','atio','deuteriati'),
 (102844,'deuterion',' d|de|eu|ut|te|er|ri|io|on|n','deut','TTRN','eute','erio','deuterion'),
 (102845,'deuterium',' d|de|eu|ut|te|er|ri|iu|um|m','deut','TTRM','eute','eriu','deuterium'),
 (102846,'deuterium oxide',' d|de|eu|ut|te|er|ri|iu|um|m | o|ox|xi|id|de|e','deut','TTRMKST','eute','oxid','deuterium'),
 (102847,'deuterochloroform',' d|de|eu|ut|te|er|ro|oc|ch|hl|lo|or|ro|of|fo|or|rm|m','deut','TTRXLRFRM','eute','ofor','deuterochl'),
 (102848,'deuteroferriheme',' d|de|eu|ut|te|er|ro|of|fe|er|rr|ri|ih|he|em|me|e','deut','TTRFRHM','eute','ihem','deuterofer'),
 (102849,'deuterohaeme',' d|de|eu|ut|te|er|ro|oh|ha|ae|em|me|e','deut','TTRHM','eute','haem','deuterohae'),
 (102850,'deuteroheme',' d|de|eu|ut|te|er|ro|oh|he|em|me|e','deut','TTRHM','eute','ohem','deuterohem'),
 (102851,'deuterohemin',' d|de|eu|ut|te|er|ro|oh|he|em|mi|in|n','deut','TTRHMN','eute','hemi','deuterohem'),
 (102852,'deuteromycete',' d|de|eu|ut|te|er|ro|om|my|yc|ce|et|te|e','deut','TTRMST','eute','ycet','deuteromyc');
INSERT INTO `m_spelling_dictionary` VALUES  (102853,'deuteromycetes',' d|de|eu|ut|te|er|ro|om|my|yc|ce|et|te|es|s','deut','TTRMSTS','eute','cete','deuteromyc'),
 (102854,'Deuteromycota',' D|De|eu|ut|te|er|ro|om|my|yc|co|ot|ta|a','Deut','TTRMKT','eute','ycot','Deuteromyc'),
 (102855,'deuteron',' d|de|eu|ut|te|er|ro|on|n','deut','TTRN','eute','tero','deuteron'),
 (102856,'deuterons',' d|de|eu|ut|te|er|ro|on|ns|s','deut','TTRNS','eute','eron','deuterons'),
 (102857,'deuteropathic',' d|de|eu|ut|te|er|ro|op|pa|at|th|hi|ic|c','deut','TTRP0K','eute','athi','deuteropat'),
 (102858,'deuteropathy',' d|de|eu|ut|te|er|ro|op|pa|at|th|hy|y','deut','TTRP0','eute','path','deuteropat'),
 (102859,'deuteroporphyrin',' d|de|eu|ut|te|er|ro|op|po|or|rp|ph|hy|yr|ri|in|n','deut','TTRPRFRN','eute','hyri','deuteropor'),
 (102860,'deuteroporphyrins',' d|de|eu|ut|te|er|ro|op|po|or|rp|ph|hy|yr|ri|in|ns|s','deut','TTRPRFRNS','eute','yrin','deuteropor'),
 (102861,'Deuterosminthurus',' D|De|eu|ut|te|er|ro|os|sm|mi|in|nt|th|hu|ur|ru|us|s','Deut','TTRSMN0RS','eute','huru','Deuterosmi'),
 (102862,'Deuterosminthurus sulphureus',' D|De|eu|ut|te|er|ro|os|sm|mi|in|nt|th|hu|ur|ru|us|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Deut','TTRSMN0RSSLFRS','eute','ureu','Deuterosmi');
INSERT INTO `m_spelling_dictionary` VALUES  (102863,'deuterostome',' d|de|eu|ut|te|er|ro|os|st|to|om|me|e','deut','TTRSTM','eute','stom','deuterosto'),
 (102864,'deuterostomes',' d|de|eu|ut|te|er|ro|os|st|to|om|me|es|s','deut','TTRSTMS','eute','tome','deuterosto'),
 (102865,'Deuterostomia',' D|De|eu|ut|te|er|ro|os|st|to|om|mi|ia|a','Deut','TTRSTM','eute','tomi','Deuterosto'),
 (102866,'deuterostomic',' d|de|eu|ut|te|er|ro|os|st|to|om|mi|ic|c','deut','TTRSTMK','eute','tomi','deuterosto'),
 (102867,'deutiforine',' d|de|eu|ut|ti|if|fo|or|ri|in|ne|e','deut','TTFRN','euti','orin','deutiforin'),
 (102868,'deutocerebra',' d|de|eu|ut|to|oc|ce|er|re|eb|br|ra|a','deut','TTSRBR','euto','rebr','deutocereb'),
 (102869,'deutocerebral',' d|de|eu|ut|to|oc|ce|er|re|eb|br|ra|al|l','deut','TTSRBRL','euto','ebra','deutocereb'),
 (102870,'deutocerebrum',' d|de|eu|ut|to|oc|ce|er|re|eb|br|ru|um|m','deut','TTSRBRM','euto','ebru','deutocereb'),
 (102871,'deutocerebrums',' d|de|eu|ut|to|oc|ce|er|re|eb|br|ru|um|ms|s','deut','TTSRBRMS','euto','brum','deutocereb'),
 (102872,'Deutscher',' D|De|eu|ut|ts|sc|ch|he|er|r','Deut','TTSXR','euts','sche','Deutscher');
INSERT INTO `m_spelling_dictionary` VALUES  (102873,'Deutschlander\'s disease','','','',NULL,NULL,''),
 (102874,'Deutschlander\'s diseases','','','',NULL,NULL,''),
 (102875,'Deutzia',' D|De|eu|ut|tz|zi|ia|a','Deut','TTS','eutz','utzi','Deutzia'),
 (102876,'Deutzia corymbosa',' D|De|eu|ut|tz|zi|ia|a | c|co|or|ry|ym|mb|bo|os|sa|a','Deut','TTSKRMS','eutz','mbos','Deutzia co'),
 (102877,'dev',' d|de|ev|v','dev','TF','ev','dev','dev'),
 (102878,'dev\'s','','','',NULL,NULL,''),
 (102879,'devaluate',' d|de|ev|va|al|lu|ua|at|te|e','deva','TFLT','eval','luat','devaluate'),
 (102880,'devaluated',' d|de|ev|va|al|lu|ua|at|te|ed|d','deva','TFLTT','eval','uate','devaluated'),
 (102881,'devaluates',' d|de|ev|va|al|lu|ua|at|te|es|s','deva','TFLTS','eval','uate','devaluates'),
 (102882,'devaluating',' d|de|ev|va|al|lu|ua|at|ti|in|ng|g','deva','TFLTNK','eval','atin','devaluatin'),
 (102883,'devaluation',' d|de|ev|va|al|lu|ua|at|ti|io|on|n','deva','TFLXN','eval','atio','devaluatio'),
 (102884,'devalue',' d|de|ev|va|al|lu|ue|e','deva','TFL','eval','valu','devalue'),
 (102885,'devalued',' d|de|ev|va|al|lu|ue|ed|d','deva','TFLT','eval','alue','devalued');
INSERT INTO `m_spelling_dictionary` VALUES  (102886,'devalues',' d|de|ev|va|al|lu|ue|es|s','deva','TFLS','eval','alue','devalues'),
 (102887,'devaluing',' d|de|ev|va|al|lu|ui|in|ng|g','deva','TFLNK','eval','luin','devaluing'),
 (102888,'devapamil',' d|de|ev|va|ap|pa|am|mi|il|l','deva','TFPML','evap','pami','devapamil'),
 (102889,'devascularisation',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','deva','TFSKLRSXN','evas','atio','devascular'),
 (102890,'devascularise',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|is|se|e','deva','TFSKLRS','evas','aris','devascular'),
 (102891,'devascularised',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|is|se|ed|d','deva','TFSKLRST','evas','rise','devascular'),
 (102892,'devascularises',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|is|se|es|s','deva','TFSKLRSS','evas','rise','devascular'),
 (102893,'devascularising',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|is|si|in|ng|g','deva','TFSKLRSNK','evas','isin','devascular'),
 (102894,'devascularization',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','deva','TFSKLRSXN','evas','atio','devascular'),
 (102895,'devascularize',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|iz|ze|e','deva','TFSKLRS','evas','ariz','devascular');
INSERT INTO `m_spelling_dictionary` VALUES  (102896,'devascularized',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|iz|ze|ed|d','deva','TFSKLRST','evas','rize','devascular'),
 (102897,'devascularizes',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|iz|ze|es|s','deva','TFSKLRSS','evas','rize','devascular'),
 (102898,'devascularizing',' d|de|ev|va|as|sc|cu|ul|la|ar|ri|iz|zi|in|ng|g','deva','TFSKLRSNK','evas','izin','devascular'),
 (102899,'devastate',' d|de|ev|va|as|st|ta|at|te|e','deva','TFSTT','evas','stat','devastate'),
 (102900,'devastated',' d|de|ev|va|as|st|ta|at|te|ed|d','deva','TFSTTT','evas','tate','devastated'),
 (102901,'devastates',' d|de|ev|va|as|st|ta|at|te|es|s','deva','TFSTTS','evas','tate','devastates'),
 (102902,'devastating',' d|de|ev|va|as|st|ta|at|ti|in|ng|g','deva','TFSTTNK','evas','atin','devastatin'),
 (102903,'devastation',' d|de|ev|va|as|st|ta|at|ti|io|on|n','deva','TFSTXN','evas','atio','devastatio'),
 (102904,'devastations',' d|de|ev|va|as|st|ta|at|ti|io|on|ns|s','deva','TFSTXNS','evas','tion','devastatio'),
 (102905,'devastator',' d|de|ev|va|as|st|ta|at|to|or|r','deva','TFSTTR','evas','tato','devastator');
INSERT INTO `m_spelling_dictionary` VALUES  (102906,'devastators',' d|de|ev|va|as|st|ta|at|to|or|rs|s','deva','TFSTTRS','evas','ator','devastator'),
 (102907,'devazepide',' d|de|ev|va|az|ze|ep|pi|id|de|e','deva','TFSPT','evaz','epid','devazepide'),
 (102908,'develop',' d|de|ev|ve|el|lo|op|p','deve','TFLP','evel','velo','develop'),
 (102909,'developed',' d|de|ev|ve|el|lo|op|pe|ed|d','deve','TFLPT','evel','lope','developed'),
 (102910,'developer',' d|de|ev|ve|el|lo|op|pe|er|r','deve','TFLPR','evel','lope','developer'),
 (102911,'developers',' d|de|ev|ve|el|lo|op|pe|er|rs|s','deve','TFLPRS','evel','oper','developers'),
 (102912,'developing',' d|de|ev|ve|el|lo|op|pi|in|ng|g','deve','TFLPNK','evel','opin','developing'),
 (102913,'development',' d|de|ev|ve|el|lo|op|pm|me|en|nt|t','deve','TFLPMNT','evel','pmen','developmen'),
 (102914,'development age',' d|de|ev|ve|el|lo|op|pm|me|en|nt|t | a|ag|ge|e','deve','TFLPMNTJ','evel','t ag','developmen'),
 (102915,'developmental',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l','deve','TFLPMNTL','evel','enta','developmen'),
 (102916,'developmental age',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|ag|ge|e','deve','TFLPMNTLJ','evel','l ag','developmen');
INSERT INTO `m_spelling_dictionary` VALUES  (102917,'developmental ages',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|ag|ge|es|s','deve','TFLPMNTLJS','evel',' age','developmen'),
 (102918,'developmental anomalies',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|an|no|om|ma|al|li|ie|es|s','deve','TFLPMNTLNMLS','evel','alie','developmen'),
 (102919,'developmental anomaly',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|an|no|om|ma|al|ly|y','deve','TFLPMNTLNML','evel','omal','developmen'),
 (102920,'developmental bone disease',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','deve','TFLPMNTLBNTSS','evel','seas','developmen'),
 (102921,'developmental bone diseases',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','deve','TFLPMNTLBNTSSS','evel','ease','developmen'),
 (102922,'developmental coordination disorder',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | c|co|oo|or|rd|di|in|na|at|ti|io|on|n | d|di|is|so|or|rd|de|er|r','deve','TFLPMNTLKRTNXNTSRTR','evel','orde','developmen'),
 (102923,'developmental coordination disorders',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | c|co|oo|or|rd|di|in|na|at|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','deve','TFLPMNTLKRTNXNTSRTRS','evel','rder','developmen');
INSERT INTO `m_spelling_dictionary` VALUES  (102924,'developmental delay',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|de|el|la|ay|y','deve','TFLPMNTLTL','evel','dela','developmen'),
 (102925,'developmental delays',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|de|el|la|ay|ys|s','deve','TFLPMNTLTLS','evel','elay','developmen'),
 (102926,'developmental disabilities',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|di|is|sa|ab|bi|il|li|it|ti|ie|es|s','deve','TFLPMNTLTSBLTS','evel','itie','developmen'),
 (102927,'developmental disability',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|di|is|sa|ab|bi|il|li|it|ty|y','deve','TFLPMNTLTSBLT','evel','ilit','developmen'),
 (102928,'developmental disorder',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|r','deve','TFLPMNTLTSRTR','evel','orde','developmen'),
 (102929,'developmental disorders',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|rs|s','deve','TFLPMNTLTSRTRS','evel','rder','developmen'),
 (102930,'developmental level',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | l|le|ev|ve|el|l','deve','TFLPMNTLLFL','evel','leve','developmen'),
 (102931,'developmental levels',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | l|le|ev|ve|el|ls|s','deve','TFLPMNTLLFLS','evel','evel','developmen');
INSERT INTO `m_spelling_dictionary` VALUES  (102932,'developmental psychologies',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','deve','TFLPMNTLPSXLJS','evel','ogie','developmen'),
 (102933,'developmental psychology',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','deve','TFLPMNTLPSXLJ','evel','olog','developmen'),
 (102934,'developmental quotient',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | q|qu|uo|ot|ti|ie|en|nt|t','deve','TFLPMNTLKTNT','evel','tien','developmen'),
 (102935,'developmental quotients',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | q|qu|uo|ot|ti|ie|en|nt|ts|s','deve','TFLPMNTLKTNTS','evel','ient','developmen'),
 (102936,'developmentally',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|ll|ly|y','deve','TFLPMNTL','evel','tall','developmen'),
 (102937,'developments',' d|de|ev|ve|el|lo|op|pm|me|en|nt|ts|s','deve','TFLPMNTS','evel','ment','developmen'),
 (102938,'develops',' d|de|ev|ve|el|lo|op|ps|s','deve','TFLPS','evel','elop','develops'),
 (102939,'Devergie\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (102940,'Devergie\'s diseases','','','',NULL,NULL,''),
 (102941,'deviance',' d|de|ev|vi|ia|an|nc|ce|e','devi','TFNS','evia','ianc','deviance'),
 (102942,'deviances',' d|de|ev|vi|ia|an|nc|ce|es|s','devi','TFNSS','evia','ance','deviances'),
 (102943,'deviancies',' d|de|ev|vi|ia|an|nc|ci|ie|es|s','devi','TFNSS','evia','ncie','deviancies'),
 (102944,'deviancy',' d|de|ev|vi|ia|an|nc|cy|y','devi','TFNS','evia','ianc','deviancy'),
 (102945,'deviant',' d|de|ev|vi|ia|an|nt|t','devi','TFNT','evia','vian','deviant'),
 (102946,'deviants',' d|de|ev|vi|ia|an|nt|ts|s','devi','TFNTS','evia','iant','deviants'),
 (102947,'deviate',' d|de|ev|vi|ia|at|te|e','devi','TFT','evia','viat','deviate'),
 (102948,'deviated',' d|de|ev|vi|ia|at|te|ed|d','devi','TFTT','evia','iate','deviated'),
 (102949,'deviates',' d|de|ev|vi|ia|at|te|es|s','devi','TFTS','evia','iate','deviates'),
 (102950,'deviating',' d|de|ev|vi|ia|at|ti|in|ng|g','devi','TFTNK','evia','atin','deviating'),
 (102951,'deviation',' d|de|ev|vi|ia|at|ti|io|on|n','devi','TFXN','evia','atio','deviation');
INSERT INTO `m_spelling_dictionary` VALUES  (102952,'deviationism',' d|de|ev|vi|ia|at|ti|io|on|ni|is|sm|m','devi','TFXNSM','evia','onis','deviationi'),
 (102953,'deviationist',' d|de|ev|vi|ia|at|ti|io|on|ni|is|st|t','devi','TFXNST','evia','onis','deviationi'),
 (102954,'deviationists',' d|de|ev|vi|ia|at|ti|io|on|ni|is|st|ts|s','devi','TFXNSTS','evia','nist','deviationi'),
 (102955,'deviations',' d|de|ev|vi|ia|at|ti|io|on|ns|s','devi','TFXNS','evia','tion','deviations'),
 (102956,'deviator',' d|de|ev|vi|ia|at|to|or|r','devi','TFTR','evia','iato','deviator'),
 (102957,'deviators',' d|de|ev|vi|ia|at|to|or|rs|s','devi','TFTRS','evia','ator','deviators'),
 (102958,'Devic',' D|De|ev|vi|ic|c','Devi','TFK','evic','Devi','Devic'),
 (102959,'Devic disease',' D|De|ev|vi|ic|c | d|di|is|se|ea|as|se|e','Devi','TFKTSS','evic','seas','Devic dise'),
 (102960,'Devic diseases',' D|De|ev|vi|ic|c | d|di|is|se|ea|as|se|es|s','Devi','TFKTSSS','evic','ease','Devic dise'),
 (102961,'Devic syndrome',' D|De|ev|vi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','Devi','TFKSNTRM','evic','drom','Devic synd'),
 (102962,'Devic\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (102963,'Devic\'s diseases','','','',NULL,NULL,''),
 (102964,'Devic\'s syndrome','','','',NULL,NULL,''),
 (102965,'device',' d|de|ev|vi|ic|ce|e','devi','TFS','evic','evic','device'),
 (102966,'devices',' d|de|ev|vi|ic|ce|es|s','devi','TFSS','evic','vice','devices'),
 (102967,'Devics',' D|De|ev|vi|ic|cs|s','Devi','TFKS','evic','evic','Devics'),
 (102968,'devil',' d|de|ev|vi|il|l','devi','TFL','evil','devi','devil'),
 (102969,'devil ray',' d|de|ev|vi|il|l | r|ra|ay|y','devi','TFLR','evil','l ra','devil ray'),
 (102970,'devil rays',' d|de|ev|vi|il|l | r|ra|ay|ys|s','devi','TFLRS','evil',' ray','devil rays'),
 (102971,'devil\'s grip','','','',NULL,NULL,''),
 (102972,'Devil\'s Tower','','','',NULL,NULL,''),
 (102973,'deviled',' d|de|ev|vi|il|le|ed|d','devi','TFLT','evil','vile','deviled'),
 (102974,'deviling',' d|de|ev|vi|il|li|in|ng|g','devi','TFLNK','evil','ilin','deviling'),
 (102975,'devilled',' d|de|ev|vi|il|ll|le|ed|d','devi','TFLT','evil','ille','devilled'),
 (102976,'devilling',' d|de|ev|vi|il|ll|li|in|ng|g','devi','TFLNK','evil','llin','devilling');
INSERT INTO `m_spelling_dictionary` VALUES  (102977,'devilry',' d|de|ev|vi|il|lr|ry|y','devi','TFLR','evil','vilr','devilry'),
 (102978,'devils',' d|de|ev|vi|il|ls|s','devi','TFLS','evil','evil','devils'),
 (102979,'deviltry',' d|de|ev|vi|il|lt|tr|ry|y','devi','TFLTR','evil','iltr','deviltry'),
 (102980,'Devincan',' D|De|ev|vi|in|nc|ca|an|n','Devi','TFNKN','evin','inca','Devincan'),
 (102981,'Devine',' D|De|ev|vi|in|ne|e','Devi','TFN','evin','evin','Devine'),
 (102982,'Devine exclusion',' D|De|ev|vi|in|ne|e | e|ex|xc|cl|lu|us|si|io|on|n','Devi','TFNKSKLXN','evin','usio','Devine exc'),
 (102983,'Devine exclusions',' D|De|ev|vi|in|ne|e | e|ex|xc|cl|lu|us|si|io|on|ns|s','Devi','TFNKSKLXNS','evin','sion','Devine exc'),
 (102984,'Devines',' D|De|ev|vi|in|ne|es|s','Devi','TFNS','evin','vine','Devines'),
 (102985,'devious',' d|de|ev|vi|io|ou|us|s','devi','TFS','evio','viou','devious'),
 (102986,'deviousness',' d|de|ev|vi|io|ou|us|sn|ne|es|ss|s','devi','TFSNS','evio','snes','deviousnes'),
 (102987,'devise',' d|de|ev|vi|is|se|e','devi','TFS','evis','evis','devise'),
 (102988,'devised',' d|de|ev|vi|is|se|ed|d','devi','TFST','evis','vise','devised');
INSERT INTO `m_spelling_dictionary` VALUES  (102989,'devises',' d|de|ev|vi|is|se|es|s','devi','TFSS','evis','vise','devises'),
 (102990,'devising',' d|de|ev|vi|is|si|in|ng|g','devi','TFSNK','evis','isin','devising'),
 (102991,'devitalisation',' d|de|ev|vi|it|ta|al|li|is|sa|at|ti|io|on|n','devi','TFTLSXN','evit','atio','devitalisa'),
 (102992,'devitalise',' d|de|ev|vi|it|ta|al|li|is|se|e','devi','TFTLS','evit','alis','devitalise'),
 (102993,'devitalised',' d|de|ev|vi|it|ta|al|li|is|se|ed|d','devi','TFTLST','evit','lise','devitalise'),
 (102994,'devitalises',' d|de|ev|vi|it|ta|al|li|is|se|es|s','devi','TFTLSS','evit','lise','devitalise'),
 (102995,'devitalising',' d|de|ev|vi|it|ta|al|li|is|si|in|ng|g','devi','TFTLSNK','evit','isin','devitalisi'),
 (102996,'devitalization',' d|de|ev|vi|it|ta|al|li|iz|za|at|ti|io|on|n','devi','TFTLSXN','evit','atio','devitaliza'),
 (102997,'devitalize',' d|de|ev|vi|it|ta|al|li|iz|ze|e','devi','TFTLS','evit','aliz','devitalize'),
 (102998,'devitalized',' d|de|ev|vi|it|ta|al|li|iz|ze|ed|d','devi','TFTLST','evit','lize','devitalize'),
 (102999,'devitalizes',' d|de|ev|vi|it|ta|al|li|iz|ze|es|s','devi','TFTLSS','evit','lize','devitalize');
INSERT INTO `m_spelling_dictionary` VALUES  (103000,'devitalizing',' d|de|ev|vi|it|ta|al|li|iz|zi|in|ng|g','devi','TFTLSNK','evit','izin','devitalizi'),
 (103001,'devitrification',' d|de|ev|vi|it|tr|ri|if|fi|ic|ca|at|ti|io|on|n','devi','TFTRFKXN','evit','atio','devitrific'),
 (103002,'devitrified',' d|de|ev|vi|it|tr|ri|if|fi|ie|ed|d','devi','TFTRFT','evit','ifie','devitrifie'),
 (103003,'devitrifies',' d|de|ev|vi|it|tr|ri|if|fi|ie|es|s','devi','TFTRFS','evit','ifie','devitrifie'),
 (103004,'devitrify',' d|de|ev|vi|it|tr|ri|if|fy|y','devi','TFTRF','evit','trif','devitrify'),
 (103005,'devitrifying',' d|de|ev|vi|it|tr|ri|if|fy|yi|in|ng|g','devi','TFTRFYNK','evit','fyin','devitrifyi'),
 (103006,'devoid',' d|de|ev|vo|oi|id|d','devo','TFT','evoi','evoi','devoid'),
 (103007,'devoir',' d|de|ev|vo|oi|ir|r','devo','TFR','evoi','evoi','devoir'),
 (103008,'devoirs',' d|de|ev|vo|oi|ir|rs|s','devo','TFRS','evoi','voir','devoirs'),
 (103009,'devolution',' d|de|ev|vo|ol|lu|ut|ti|io|on|n','devo','TFLXN','evol','utio','devolution'),
 (103010,'devolutive',' d|de|ev|vo|ol|lu|ut|ti|iv|ve|e','devo','TFLTF','evol','utiv','devolutive');
INSERT INTO `m_spelling_dictionary` VALUES  (103011,'devolve',' d|de|ev|vo|ol|lv|ve|e','devo','TFLF','evol','volv','devolve'),
 (103012,'devolved',' d|de|ev|vo|ol|lv|ve|ed|d','devo','TFLFT','evol','olve','devolved'),
 (103013,'devolves',' d|de|ev|vo|ol|lv|ve|es|s','devo','TFLFS','evol','olve','devolves'),
 (103014,'devolving',' d|de|ev|vo|ol|lv|vi|in|ng|g','devo','TFLFNK','evol','lvin','devolving'),
 (103015,'Devon',' D|De|ev|vo|on|n','Devo','TFN','evon','Devo','Devon'),
 (103016,'Devonian',' D|De|ev|vo|on|ni|ia|an|n','Devo','TFNN','evon','onia','Devonian'),
 (103017,'Devonians',' D|De|ev|vo|on|ni|ia|an|ns|s','Devo','TFNNS','evon','nian','Devonians'),
 (103018,'Devonshire',' D|De|ev|vo|on|ns|sh|hi|ir|re|e','Devo','TFNXR','evon','shir','Devonshire'),
 (103019,'Devonshire colic',' D|De|ev|vo|on|ns|sh|hi|ir|re|e | c|co|ol|li|ic|c','Devo','TFNXRKLK','evon','coli','Devonshire'),
 (103020,'devote',' d|de|ev|vo|ot|te|e','devo','TFT','evot','evot','devote'),
 (103021,'devoted',' d|de|ev|vo|ot|te|ed|d','devo','TFTT','evot','vote','devoted'),
 (103022,'devotes',' d|de|ev|vo|ot|te|es|s','devo','TFTS','evot','vote','devotes');
INSERT INTO `m_spelling_dictionary` VALUES  (103023,'devoting',' d|de|ev|vo|ot|ti|in|ng|g','devo','TFTNK','evot','otin','devoting'),
 (103024,'devotion',' d|de|ev|vo|ot|ti|io|on|n','devo','TFXN','evot','otio','devotion'),
 (103025,'devotional',' d|de|ev|vo|ot|ti|io|on|na|al|l','devo','TFXNL','evot','iona','devotional'),
 (103026,'devotions',' d|de|ev|vo|ot|ti|io|on|ns|s','devo','TFXNS','evot','tion','devotions'),
 (103027,'devour',' d|de|ev|vo|ou|ur|r','devo','TFR','evou','evou','devour'),
 (103028,'devoured',' d|de|ev|vo|ou|ur|re|ed|d','devo','TFRT','evou','oure','devoured'),
 (103029,'devouring',' d|de|ev|vo|ou|ur|ri|in|ng|g','devo','TFRNK','evou','urin','devouring'),
 (103030,'devours',' d|de|ev|vo|ou|ur|rs|s','devo','TFRS','evou','vour','devours'),
 (103031,'devout',' d|de|ev|vo|ou|ut|t','devo','TFT','evou','evou','devout'),
 (103032,'devoutness',' d|de|ev|vo|ou|ut|tn|ne|es|ss|s','devo','TFTNS','evou','tnes','devoutness'),
 (103033,'devs',' d|de|ev|vs|s','devs','TFS','evs','devs','devs'),
 (103034,'devulcanise',' d|de|ev|vu|ul|lc|ca|an|ni|is|se|e','devu','TFLKNS','evul','anis','devulcanis');
INSERT INTO `m_spelling_dictionary` VALUES  (103035,'devulcanised',' d|de|ev|vu|ul|lc|ca|an|ni|is|se|ed|d','devu','TFLKNST','evul','nise','devulcanis'),
 (103036,'devulcanises',' d|de|ev|vu|ul|lc|ca|an|ni|is|se|es|s','devu','TFLKNSS','evul','nise','devulcanis'),
 (103037,'devulcanising',' d|de|ev|vu|ul|lc|ca|an|ni|is|si|in|ng|g','devu','TFLKNSNK','evul','isin','devulcanis'),
 (103038,'devulcanize',' d|de|ev|vu|ul|lc|ca|an|ni|iz|ze|e','devu','TFLKNS','evul','aniz','devulcaniz'),
 (103039,'devulcanized',' d|de|ev|vu|ul|lc|ca|an|ni|iz|ze|ed|d','devu','TFLKNST','evul','nize','devulcaniz'),
 (103040,'devulcanizes',' d|de|ev|vu|ul|lc|ca|an|ni|iz|ze|es|s','devu','TFLKNSS','evul','nize','devulcaniz'),
 (103041,'devulcanizing',' d|de|ev|vu|ul|lc|ca|an|ni|iz|zi|in|ng|g','devu','TFLKNSNK','evul','izin','devulcaniz'),
 (103042,'dew',' d|de|ew|w','dew','T','ew','dew','dew'),
 (103043,'dew plant',' d|de|ew|w | p|pl|la|an|nt|t','dew','TPLNT','ew p','plan','dew plant'),
 (103044,'dew plants',' d|de|ew|w | p|pl|la|an|nt|ts|s','dew','TPLNTS','ew p','lant','dew plants'),
 (103045,'dew-berries',' d|de|ew|w-|-b|be|er|rr|ri|ie|es|s','dew-','TBRS','ew-b','rrie','dew-berrie');
INSERT INTO `m_spelling_dictionary` VALUES  (103046,'dew-berry',' d|de|ew|w-|-b|be|er|rr|ry|y','dew-','TBR','ew-b','berr','dew-berry'),
 (103047,'Dewar',' D|De|ew|wa|ar|r','Dewa','TWR','ewar','Dewa','Dewar'),
 (103048,'Dewar benzene',' D|De|ew|wa|ar|r | b|be|en|nz|ze|en|ne|e','Dewa','TWRBNSN','ewar','nzen','Dewar benz'),
 (103049,'Dewar benzenes',' D|De|ew|wa|ar|r | b|be|en|nz|ze|en|ne|es|s','Dewa','TWRBNSNS','ewar','zene','Dewar benz'),
 (103050,'Dewar flask',' D|De|ew|wa|ar|r | f|fl|la|as|sk|k','Dewa','TWRFLSK','ewar','flas','Dewar flas'),
 (103051,'Dewar flasks',' D|De|ew|wa|ar|r | f|fl|la|as|sk|ks|s','Dewa','TWRFLSKS','ewar','lask','Dewar flas'),
 (103052,'Dewars',' D|De|ew|wa|ar|rs|s','Dewa','TWRS','ewar','ewar','Dewars'),
 (103053,'dewaterability',' d|de|ew|wa|at|te|er|ra|ab|bi|il|li|it|ty|y','dewa','TWTRBLT','ewat','ilit','dewaterabi'),
 (103054,'dewaterable',' d|de|ew|wa|at|te|er|ra|ab|bl|le|e','dewa','TWTRBL','ewat','rabl','dewaterabl'),
 (103055,'dewatered',' d|de|ew|wa|at|te|er|re|ed|d','dewa','TWTRT','ewat','tere','dewatered'),
 (103056,'dewax',' d|de|ew|wa|ax|x','dewa','TWKS','ewax','dewa','dewax');
INSERT INTO `m_spelling_dictionary` VALUES  (103057,'dewaxed',' d|de|ew|wa|ax|xe|ed|d','dewa','TWKST','ewax','waxe','dewaxed'),
 (103058,'dewaxes',' d|de|ew|wa|ax|xe|es|s','dewa','TWKSS','ewax','waxe','dewaxes'),
 (103059,'dewaxing',' d|de|ew|wa|ax|xi|in|ng|g','dewa','TWKSNK','ewax','axin','dewaxing'),
 (103060,'dewberries',' d|de|ew|wb|be|er|rr|ri|ie|es|s','dewb','TBRS','ewbe','rrie','dewberries'),
 (103061,'dewberry',' d|de|ew|wb|be|er|rr|ry|y','dewb','TBR','ewbe','berr','dewberry'),
 (103062,'dewclaw',' d|de|ew|wc|cl|la|aw|w','dewc','TKL','ewcl','wcla','dewclaw'),
 (103063,'dewclaws',' d|de|ew|wc|cl|la|aw|ws|s','dewc','TKLS','ewcl','claw','dewclaws'),
 (103064,'dewdrop',' d|de|ew|wd|dr|ro|op|p','dewd','TTRP','ewdr','wdro','dewdrop'),
 (103065,'dewdrops',' d|de|ew|wd|dr|ro|op|ps|s','dewd','TTRPS','ewdr','drop','dewdrops'),
 (103066,'Dewey',' D|De|ew|we|ey|y','Dewe','TW','ewey','Dewe','Dewey'),
 (103067,'Dewey classification',' D|De|ew|we|ey|y | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','Dewe','TWKLSFKXN','ewey','atio','Dewey clas'),
 (103068,'Dewey decimal classification',' D|De|ew|we|ey|y | d|de|ec|ci|im|ma|al|l | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','Dewe','TWTSMLKLSFKXN','ewey','atio','Dewey deci');
INSERT INTO `m_spelling_dictionary` VALUES  (103069,'Deweys',' D|De|ew|we|ey|ys|s','Dewe','TWS','ewey','ewey','Deweys'),
 (103070,'dewier',' d|de|ew|wi|ie|er|r','dewi','TWR','ewie','ewie','dewier'),
 (103071,'dewiest',' d|de|ew|wi|ie|es|st|t','dewi','TWST','ewie','wies','dewiest'),
 (103072,'dewlap',' d|de|ew|wl|la|ap|p','dewl','TLP','ewla','ewla','dewlap'),
 (103073,'dewlaps',' d|de|ew|wl|la|ap|ps|s','dewl','TLPS','ewla','wlap','dewlaps'),
 (103074,'deworm',' d|de|ew|wo|or|rm|m','dewo','TWRM','ewor','ewor','deworm'),
 (103075,'dewormed',' d|de|ew|wo|or|rm|me|ed|d','dewo','TWRMT','ewor','orme','dewormed'),
 (103076,'deworming',' d|de|ew|wo|or|rm|mi|in|ng|g','dewo','TWRMNK','ewor','rmin','deworming'),
 (103077,'deworms',' d|de|ew|wo|or|rm|ms|s','dewo','TWRMS','ewor','worm','deworms'),
 (103078,'dewy',' d|de|ew|wy|y','dewy','T','ewy','dewy','dewy'),
 (103079,'dex',' d|de|ex|x','dex','TKS','ex','dex','dex'),
 (103080,'DEXA',' D|DE|EX|XA|A','DEXA','TKS','EXA','DEXA','DEXA'),
 (103081,'dexa biciron',' d|de|ex|xa|a | b|bi|ic|ci|ir|ro|on|n','dexa','TKSBSRN','exa','ciro','dexa bicir'),
 (103082,'dexacillin',' d|de|ex|xa|ac|ci|il|ll|li|in|n','dexa','TKSSLN','exac','illi','dexacillin');
INSERT INTO `m_spelling_dictionary` VALUES  (103083,'dexafen',' d|de|ex|xa|af|fe|en|n','dexa','TKSFN','exaf','xafe','dexafen'),
 (103084,'dexamethasone',' d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e','dexa','TKSM0SN','exam','ason','dexamethas'),
 (103085,'dexamethasone acetate',' d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e | a|ac|ce|et|ta|at|te|e','dexa','TKSM0SNSTT','exam','etat','dexamethas'),
 (103086,'dexamethasone dipropionate',' d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','dexa','TKSM0SNTPRPNT','exam','onat','dexamethas'),
 (103087,'dexamethasone sodium phosphate',' d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e | s|so|od|di|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','dexa','TKSM0SNSTMFSFT','exam','phat','dexamethas'),
 (103088,'dexamethasone suppression test',' d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|t','dexa','TKSM0SNSPRSNTST','exam',' tes','dexamethas'),
 (103089,'dexamethasone suppression tests',' d|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|ts|s','dexa','TKSM0SNSPRSNTSTS','exam','test','dexamethas'),
 (103090,'dexamethosone',' d|de|ex|xa|am|me|et|th|ho|os|so|on|ne|e','dexa','TKSM0SN','exam','oson','dexamethos');
INSERT INTO `m_spelling_dictionary` VALUES  (103091,'dexamfetamine',' d|de|ex|xa|am|mf|fe|et|ta|am|mi|in|ne|e','dexa','TKSMFTMN','exam','amin','dexamfetam'),
 (103092,'dexamisole',' d|de|ex|xa|am|mi|is|so|ol|le|e','dexa','TKSMSL','exam','isol','dexamisole'),
 (103093,'Dexamphetamine',' D|De|ex|xa|am|mp|ph|he|et|ta|am|mi|in|ne|e','Dexa','TKSMFTMN','exam','amin','Dexampheta'),
 (103094,'dexapolyspectran',' d|de|ex|xa|ap|po|ol|ly|ys|sp|pe|ec|ct|tr|ra|an|n','dexa','TKSPLSPKTRN','exap','ctra','dexapolysp'),
 (103095,'Dexasone',' D|De|ex|xa|as|so|on|ne|e','Dexa','TKSSN','exas','ason','Dexasone'),
 (103096,'Dexatrim',' D|De|ex|xa|at|tr|ri|im|m','Dexa','TKSTRM','exat','atri','Dexatrim'),
 (103097,'dexbenzetimid',' d|de|ex|xb|be|en|nz|ze|et|ti|im|mi|id|d','dexb','TKSBNSTMT','exbe','timi','dexbenzeti'),
 (103098,'dexbenzetimide',' d|de|ex|xb|be|en|nz|ze|et|ti|im|mi|id|de|e','dexb','TKSBNSTMT','exbe','imid','dexbenzeti'),
 (103099,'dexbrompheniramine',' d|de|ex|xb|br|ro|om|mp|ph|he|en|ni|ir|ra|am|mi|in|ne|e','dexb','TKSBRMFNRMN','exbr','amin','dexbromphe'),
 (103100,'dexchlorpheniramine',' d|de|ex|xc|ch|hl|lo|or|rp|ph|he|en|ni|ir|ra|am|mi|in|ne|e','dexc','TKSXLRFNRMN','exch','amin','dexchlorph');
INSERT INTO `m_spelling_dictionary` VALUES  (103101,'dexchlorpheniramine maleate',' d|de|ex|xc|ch|hl|lo|or|rp|ph|he|en|ni|ir|ra|am|mi|in|ne|e | m|ma|al|le|ea|at|te|e','dexc','TKSXLRFNRMNMLT','exch','leat','dexchlorph'),
 (103102,'dexchlorpheniramine meleate',' d|de|ex|xc|ch|hl|lo|or|rp|ph|he|en|ni|ir|ra|am|mi|in|ne|e | m|me|el|le|ea|at|te|e','dexc','TKSXLRFNRMNMLT','exch','leat','dexchlorph'),
 (103103,'dexclamol',' d|de|ex|xc|cl|la|am|mo|ol|l','dexc','TKSKLML','excl','lamo','dexclamol'),
 (103104,'dexclorfeniramine',' d|de|ex|xc|cl|lo|or|rf|fe|en|ni|ir|ra|am|mi|in|ne|e','dexc','TKSKLRFNRMN','excl','amin','dexclorfen'),
 (103105,'Dexedrine',' D|De|ex|xe|ed|dr|ri|in|ne|e','Dexe','TKSTRN','exed','drin','Dexedrine'),
 (103106,'dexetimide',' d|de|ex|xe|et|ti|im|mi|id|de|e','dexe','TKSTMT','exet','imid','dexetimide'),
 (103107,'dexetimides',' d|de|ex|xe|et|ti|im|mi|id|de|es|s','dexe','TKSTMTS','exet','mide','dexetimide'),
 (103108,'dexfenfluramine',' d|de|ex|xf|fe|en|nf|fl|lu|ur|ra|am|mi|in|ne|e','dexf','TKSFNFLRMN','exfe','amin','dexfenflur'),
 (103109,'dexindoprofen',' d|de|ex|xi|in|nd|do|op|pr|ro|of|fe|en|n','dexi','TKSNTPRFN','exin','rofe','dexindopro');
INSERT INTO `m_spelling_dictionary` VALUES  (103110,'dexiotropic',' d|de|ex|xi|io|ot|tr|ro|op|pi|ic|c','dexi','TKSTRPK','exio','ropi','dexiotropi'),
 (103111,'Dexium',' D|De|ex|xi|iu|um|m','Dexi','TKSM','exiu','exiu','Dexium'),
 (103112,'dexketoprofen',' d|de|ex|xk|ke|et|to|op|pr|ro|of|fe|en|n','dexk','TKSKTPRFN','exke','rofe','dexketopro'),
 (103113,'dexketoprofen trometamol',' d|de|ex|xk|ke|et|to|op|pr|ro|of|fe|en|n | t|tr|ro|om|me|et|ta|am|mo|ol|l','dexk','TKSKTPRFNTRMTML','exke','tamo','dexketopro'),
 (103114,'dexmedetomidine',' d|de|ex|xm|me|ed|de|et|to|om|mi|id|di|in|ne|e','dexm','TKSMTTMTN','exme','idin','dexmedetom'),
 (103115,'dexniguldipine',' d|de|ex|xn|ni|ig|gu|ul|ld|di|ip|pi|in|ne|e','dexn','TKSNKLTPN','exni','ipin','dexniguldi'),
 (103116,'Dexol',' D|De|ex|xo|ol|l','Dexo','TKSL','exol','Dexo','Dexol'),
 (103117,'Dexon',' D|De|ex|xo|on|n','Dexo','TKSN','exon','Dexo','Dexon'),
 (103118,'Dexoval',' D|De|ex|xo|ov|va|al|l','Dexo','TKSFL','exov','xova','Dexoval'),
 (103119,'dexoxadrol',' d|de|ex|xo|ox|xa|ad|dr|ro|ol|l','dexo','TKSKSTRL','exox','adro','dexoxadrol'),
 (103120,'dexpanthenol',' d|de|ex|xp|pa|an|nt|th|he|en|no|ol|l','dexp','TKSPN0NL','expa','heno','dexpanthen');
INSERT INTO `m_spelling_dictionary` VALUES  (103121,'dexphenmetrazine',' d|de|ex|xp|ph|he|en|nm|me|et|tr|ra|az|zi|in|ne|e','dexp','TKSFNMTRSN','exph','azin','dexphenmet'),
 (103122,'dexpropranolol',' d|de|ex|xp|pr|ro|op|pr|ra|an|no|ol|lo|ol|l','dexp','TKSPRPRNLL','expr','nolo','dexpropran'),
 (103123,'dexrazoxane',' d|de|ex|xr|ra|az|zo|ox|xa|an|ne|e','dexr','TKSRSKSN','exra','oxan','dexrazoxan'),
 (103124,'dexsol',' d|de|ex|xs|so|ol|l','dexs','TKSSL','exso','exso','dexsol'),
 (103125,'dexter',' d|de|ex|xt|te|er|r','dext','TKSTR','exte','exte','dexter'),
 (103126,'dexterity',' d|de|ex|xt|te|er|ri|it|ty|y','dext','TKSTRT','exte','erit','dexterity'),
 (103127,'dexterous',' d|de|ex|xt|te|er|ro|ou|us|s','dext','TKSTRS','exte','erou','dexterous'),
 (103128,'dexterousness',' d|de|ex|xt|te|er|ro|ou|us|sn|ne|es|ss|s','dext','TKSTRSNS','exte','snes','dexterousn'),
 (103129,'Dexters',' D|De|ex|xt|te|er|rs|s','Dext','TKSTRS','exte','xter','Dexters'),
 (103130,'dextrad',' d|de|ex|xt|tr|ra|ad|d','dext','TKSTRT','extr','xtra','dextrad'),
 (103131,'dextral',' d|de|ex|xt|tr|ra|al|l','dext','TKSTRL','extr','xtra','dextral');
INSERT INTO `m_spelling_dictionary` VALUES  (103132,'dextrality',' d|de|ex|xt|tr|ra|al|li|it|ty|y','dext','TKSTRLT','extr','alit','dextrality'),
 (103133,'dextrallorphan',' d|de|ex|xt|tr|ra|al|ll|lo|or|rp|ph|ha|an|n','dext','TKSTRLRFN','extr','rpha','dextrallor'),
 (103134,'dextrals',' d|de|ex|xt|tr|ra|al|ls|s','dext','TKSTRLS','extr','tral','dextrals'),
 (103135,'dextramycine',' d|de|ex|xt|tr|ra|am|my|yc|ci|in|ne|e','dext','TKSTRMSN','extr','ycin','dextramyci'),
 (103136,'dextran',' d|de|ex|xt|tr|ra|an|n','dext','TKSTRN','extr','xtra','dextran'),
 (103137,'dextran charcoal',' d|de|ex|xt|tr|ra|an|n | c|ch|ha|ar|rc|co|oa|al|l','dext','TKSTRNXRKL','extr','rcoa','dextran ch'),
 (103138,'dextran-coated charcoal',' d|de|ex|xt|tr|ra|an|n-|-c|co|oa|at|te|ed|d | c|ch|ha|ar|rc|co|oa|al|l','dext','TKSTRNKTTXRKL','extr','rcoa','dextran-co'),
 (103139,'dextranase',' d|de|ex|xt|tr|ra|an|na|as|se|e','dext','TKSTRNS','extr','anas','dextranase'),
 (103140,'dextranases',' d|de|ex|xt|tr|ra|an|na|as|se|es|s','dext','TKSTRNSS','extr','nase','dextranase'),
 (103141,'dextranomer',' d|de|ex|xt|tr|ra|an|no|om|me|er|r','dext','TKSTRNMR','extr','nome','dextranome');
INSERT INTO `m_spelling_dictionary` VALUES  (103142,'dextranomers',' d|de|ex|xt|tr|ra|an|no|om|me|er|rs|s','dext','TKSTRNMRS','extr','omer','dextranome'),
 (103143,'dextrans',' d|de|ex|xt|tr|ra|an|ns|s','dext','TKSTRNS','extr','tran','dextrans'),
 (103144,'dextransucrase',' d|de|ex|xt|tr|ra|an|ns|su|uc|cr|ra|as|se|e','dext','TKSTRNSKRS','extr','cras','dextransuc'),
 (103145,'dextransucrases',' d|de|ex|xt|tr|ra|an|ns|su|uc|cr|ra|as|se|es|s','dext','TKSTRNSKRSS','extr','rase','dextransuc'),
 (103146,'dextraural',' d|de|ex|xt|tr|ra|au|ur|ra|al|l','dext','TKSTRRL','extr','aura','dextraural'),
 (103147,'dextriferron',' d|de|ex|xt|tr|ri|if|fe|er|rr|ro|on|n','dext','TKSTRFRN','extr','erro','dextriferr'),
 (103148,'dextrin',' d|de|ex|xt|tr|ri|in|n','dext','TKSTRN','extr','xtri','dextrin'),
 (103149,'dextrinase',' d|de|ex|xt|tr|ri|in|na|as|se|e','dext','TKSTRNS','extr','inas','dextrinase'),
 (103150,'dextrinases',' d|de|ex|xt|tr|ri|in|na|as|se|es|s','dext','TKSTRNSS','extr','nase','dextrinase'),
 (103151,'dextrinate',' d|de|ex|xt|tr|ri|in|na|at|te|e','dext','TKSTRNT','extr','inat','dextrinate');
INSERT INTO `m_spelling_dictionary` VALUES  (103152,'dextrinated',' d|de|ex|xt|tr|ri|in|na|at|te|ed|d','dext','TKSTRNTT','extr','nate','dextrinate'),
 (103153,'dextrinates',' d|de|ex|xt|tr|ri|in|na|at|te|es|s','dext','TKSTRNTS','extr','nate','dextrinate'),
 (103154,'dextrinating',' d|de|ex|xt|tr|ri|in|na|at|ti|in|ng|g','dext','TKSTRNTNK','extr','atin','dextrinati'),
 (103155,'dextrinize',' d|de|ex|xt|tr|ri|in|ni|iz|ze|e','dext','TKSTRNS','extr','iniz','dextrinize'),
 (103156,'dextrinized',' d|de|ex|xt|tr|ri|in|ni|iz|ze|ed|d','dext','TKSTRNST','extr','nize','dextrinize'),
 (103157,'dextrinizes',' d|de|ex|xt|tr|ri|in|ni|iz|ze|es|s','dext','TKSTRNSS','extr','nize','dextrinize'),
 (103158,'dextrinizing',' d|de|ex|xt|tr|ri|in|ni|iz|zi|in|ng|g','dext','TKSTRNSNK','extr','izin','dextrinizi'),
 (103159,'dextrinose',' d|de|ex|xt|tr|ri|in|no|os|se|e','dext','TKSTRNS','extr','inos','dextrinose'),
 (103160,'dextrinoses',' d|de|ex|xt|tr|ri|in|no|os|se|es|s','dext','TKSTRNSS','extr','nose','dextrinose'),
 (103161,'dextrinosis',' d|de|ex|xt|tr|ri|in|no|os|si|is|s','dext','TKSTRNSS','extr','nosi','dextrinosi');
INSERT INTO `m_spelling_dictionary` VALUES  (103162,'dextrins',' d|de|ex|xt|tr|ri|in|ns|s','dext','TKSTRNS','extr','trin','dextrins'),
 (103163,'dextro',' d|de|ex|xt|tr|ro|o','dext','TKSTR','extr','extr','dextro'),
 (103164,'dextro enantiomer',' d|de|ex|xt|tr|ro|o | e|en|na|an|nt|ti|io|om|me|er|r','dext','TKSTRNNXMR','extr','iome','dextro ena'),
 (103165,'dextro enantiomers',' d|de|ex|xt|tr|ro|o | e|en|na|an|nt|ti|io|om|me|er|rs|s','dext','TKSTRNNXMRS','extr','omer','dextro ena'),
 (103166,'dextro isomer',' d|de|ex|xt|tr|ro|o | i|is|so|om|me|er|r','dext','TKSTRSMR','extr','some','dextro iso'),
 (103167,'dextro isomers',' d|de|ex|xt|tr|ro|o | i|is|so|om|me|er|rs|s','dext','TKSTRSMRS','extr','omer','dextro iso'),
 (103168,'dextro-amphetamine',' d|de|ex|xt|tr|ro|o-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e','dext','TKSTRMFTMN','extr','amin','dextro-amp'),
 (103169,'dextro-amphetamine sulfate',' d|de|ex|xt|tr|ro|o-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e | s|su|ul|lf|fa|at|te|e','dext','TKSTRMFTMNSLFT','extr','lfat','dextro-amp'),
 (103170,'dextro-amphetamine sulphate',' d|de|ex|xt|tr|ro|o-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e | s|su|ul|lp|ph|ha|at|te|e','dext','TKSTRMFTMNSLFT','extr','phat','dextro-amp');
INSERT INTO `m_spelling_dictionary` VALUES  (103171,'dextro-amphetamines',' d|de|ex|xt|tr|ro|o-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','dext','TKSTRMFTMNS','extr','mine','dextro-amp'),
 (103172,'dextro-benzetimide',' d|de|ex|xt|tr|ro|o-|-b|be|en|nz|ze|et|ti|im|mi|id|de|e','dext','TKSTRBNSTMT','extr','imid','dextro-ben'),
 (103173,'dextro-enantiomer',' d|de|ex|xt|tr|ro|o-|-e|en|na|an|nt|ti|io|om|me|er|r','dext','TKSTRNNXMR','extr','iome','dextro-ena'),
 (103174,'dextro-enantiomers',' d|de|ex|xt|tr|ro|o-|-e|en|na|an|nt|ti|io|om|me|er|rs|s','dext','TKSTRNNXMRS','extr','omer','dextro-ena'),
 (103175,'dextro-isomer',' d|de|ex|xt|tr|ro|o-|-i|is|so|om|me|er|r','dext','TKSTRSMR','extr','some','dextro-iso'),
 (103176,'dextro-isomers',' d|de|ex|xt|tr|ro|o-|-i|is|so|om|me|er|rs|s','dext','TKSTRSMRS','extr','omer','dextro-iso'),
 (103177,'dextro-mequitamium iodide',' d|de|ex|xt|tr|ro|o-|-m|me|eq|qu|ui|it|ta|am|mi|iu|um|m | i|io|od|di|id|de|e','dext','TKSTRMKTMMTT','extr','odid','dextro-meq'),
 (103178,'dextro-methamphetamine',' d|de|ex|xt|tr|ro|o-|-m|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|e','dext','TKSTRM0MFTMN','extr','amin','dextro-met'),
 (103179,'dextro-naloxone',' d|de|ex|xt|tr|ro|o-|-n|na|al|lo|ox|xo|on|ne|e','dext','TKSTRNLKSN','extr','oxon','dextro-nal');
INSERT INTO `m_spelling_dictionary` VALUES  (103180,'dextro-praziquantel',' d|de|ex|xt|tr|ro|o-|-p|pr|ra|az|zi|iq|qu|ua|an|nt|te|el|l','dext','TKSTRPRSKNTL','extr','ante','dextro-pra'),
 (103181,'dextro-propoxyphene hydrochloride',' d|de|ex|xt|tr|ro|o-|-p|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dext','TKSTRPRPKSFNTRXLRT','extr','orid','dextro-pro'),
 (103182,'dextro-rotatory',' d|de|ex|xt|tr|ro|o-|-r|ro|ot|ta|at|to|or|ry|y','dext','TKSTRRTTR','extr','ator','dextro-rot'),
 (103183,'dextro-thyroxine',' d|de|ex|xt|tr|ro|o-|-t|th|hy|yr|ro|ox|xi|in|ne|e','dext','TKSTR0RKSN','extr','oxin','dextro-thy'),
 (103184,'dextro-transposition',' d|de|ex|xt|tr|ro|o-|-t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|n','dext','TKSTRTRNSPSXN','extr','itio','dextro-tra'),
 (103185,'dextroamphetamine',' d|de|ex|xt|tr|ro|oa|am|mp|ph|he|et|ta|am|mi|in|ne|e','dext','TKSTRMFTMN','extr','amin','dextroamph'),
 (103186,'dextroamphetamine sulfate',' d|de|ex|xt|tr|ro|oa|am|mp|ph|he|et|ta|am|mi|in|ne|e | s|su|ul|lf|fa|at|te|e','dext','TKSTRMFTMNSLFT','extr','lfat','dextroamph'),
 (103187,'dextroamphetamine sulphate',' d|de|ex|xt|tr|ro|oa|am|mp|ph|he|et|ta|am|mi|in|ne|e | s|su|ul|lp|ph|ha|at|te|e','dext','TKSTRMFTMNSLFT','extr','phat','dextroamph');
INSERT INTO `m_spelling_dictionary` VALUES  (103188,'dextroamphetamines',' d|de|ex|xt|tr|ro|oa|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','dext','TKSTRMFTMNS','extr','mine','dextroamph'),
 (103189,'dextrobenzetimide',' d|de|ex|xt|tr|ro|ob|be|en|nz|ze|et|ti|im|mi|id|de|e','dext','TKSTRBNSTMT','extr','imid','dextrobenz'),
 (103190,'dextrocardia',' d|de|ex|xt|tr|ro|oc|ca|ar|rd|di|ia|a','dext','TKSTRKRT','extr','ardi','dextrocard'),
 (103191,'dextrocardias',' d|de|ex|xt|tr|ro|oc|ca|ar|rd|di|ia|as|s','dext','TKSTRKRTS','extr','rdia','dextrocard'),
 (103192,'dextrocerebral',' d|de|ex|xt|tr|ro|oc|ce|er|re|eb|br|ra|al|l','dext','TKSTRSRBRL','extr','ebra','dextrocere'),
 (103193,'dextrocular',' d|de|ex|xt|tr|ro|oc|cu|ul|la|ar|r','dext','TKSTRKLR','extr','cula','dextrocula'),
 (103194,'dextrocularity',' d|de|ex|xt|tr|ro|oc|cu|ul|la|ar|ri|it|ty|y','dext','TKSTRKLRT','extr','arit','dextrocula'),
 (103195,'Dextrofer',' D|De|ex|xt|tr|ro|of|fe|er|r','Dext','TKSTRFR','extr','rofe','Dextrofer'),
 (103196,'Dextrofers',' D|De|ex|xt|tr|ro|of|fe|er|rs|s','Dext','TKSTRFRS','extr','ofer','Dextrofers'),
 (103197,'dextrogastria',' d|de|ex|xt|tr|ro|og|ga|as|st|tr|ri|ia|a','dext','TKSTRKSTR','extr','stri','dextrogast');
INSERT INTO `m_spelling_dictionary` VALUES  (103198,'dextrogyral',' d|de|ex|xt|tr|ro|og|gy|yr|ra|al|l','dext','TKSTRJRL','extr','gyra','dextrogyra'),
 (103199,'dextrogyratory',' d|de|ex|xt|tr|ro|og|gy|yr|ra|at|to|or|ry|y','dext','TKSTRJRTR','extr','ator','dextrogyra'),
 (103200,'dextroisomer',' d|de|ex|xt|tr|ro|oi|is|so|om|me|er|r','dext','TKSTRSMR','extr','some','dextroisom'),
 (103201,'dextroisomers',' d|de|ex|xt|tr|ro|oi|is|so|om|me|er|rs|s','dext','TKSTRSMRS','extr','omer','dextroisom'),
 (103202,'Dextrolyte',' D|De|ex|xt|tr|ro|ol|ly|yt|te|e','Dext','TKSTRLT','extr','olyt','Dextrolyte'),
 (103203,'dextromanual',' d|de|ex|xt|tr|ro|om|ma|an|nu|ua|al|l','dext','TKSTRMNL','extr','anua','dextromanu'),
 (103204,'dextromethorphan',' d|de|ex|xt|tr|ro|om|me|et|th|ho|or|rp|ph|ha|an|n','dext','TKSTRM0RFN','extr','rpha','dextrometh'),
 (103205,'dextromethorphan hydrobromide',' d|de|ex|xt|tr|ro|om|me|et|th|ho|or|rp|ph|ha|an|n | h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','dext','TKSTRM0RFNTRBRMT','extr','omid','dextrometh'),
 (103206,'dextromoramide',' d|de|ex|xt|tr|ro|om|mo|or|ra|am|mi|id|de|e','dext','TKSTRMRMT','extr','amid','dextromora');
INSERT INTO `m_spelling_dictionary` VALUES  (103207,'dextropedal',' d|de|ex|xt|tr|ro|op|pe|ed|da|al|l','dext','TKSTRPTL','extr','peda','dextropeda'),
 (103208,'dextroposition',' d|de|ex|xt|tr|ro|op|po|os|si|it|ti|io|on|n','dext','TKSTRPSXN','extr','itio','dextroposi'),
 (103209,'dextropropoxyphene',' d|de|ex|xt|tr|ro|op|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e','dext','TKSTRPRPKSFN','extr','phen','dextroprop'),
 (103210,'dextropropoxyphene hydrochloride',' d|de|ex|xt|tr|ro|op|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dext','TKSTRPRPKSFNTRXLRT','extr','orid','dextroprop'),
 (103211,'dextropropoxyphenes',' d|de|ex|xt|tr|ro|op|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|es|s','dext','TKSTRPRPKSFNS','extr','hene','dextroprop'),
 (103212,'dextrorotation',' d|de|ex|xt|tr|ro|or|ro|ot|ta|at|ti|io|on|n','dext','TKSTRRTXN','extr','atio','dextrorota'),
 (103213,'dextrorotatory',' d|de|ex|xt|tr|ro|or|ro|ot|ta|at|to|or|ry|y','dext','TKSTRRTTR','extr','ator','dextrorota'),
 (103214,'dextrorphan',' d|de|ex|xt|tr|ro|or|rp|ph|ha|an|n','dext','TKSTRRFN','extr','rpha','dextrorpha'),
 (103215,'dextrose',' d|de|ex|xt|tr|ro|os|se|e','dext','TKSTRS','extr','tros','dextrose');
INSERT INTO `m_spelling_dictionary` VALUES  (103216,'dextrose solution mixture',' d|de|ex|xt|tr|ro|os|se|e | s|so|ol|lu|ut|ti|io|on|n | m|mi|ix|xt|tu|ur|re|e','dext','TKSTRSSLXNMKSTR','extr','xtur','dextrose s'),
 (103217,'dextrosimendan',' d|de|ex|xt|tr|ro|os|si|im|me|en|nd|da|an|n','dext','TKSTRSMNTN','extr','enda','dextrosime'),
 (103218,'dextrosinistral',' d|de|ex|xt|tr|ro|os|si|in|ni|is|st|tr|ra|al|l','dext','TKSTRSNSTRL','extr','stra','dextrosini'),
 (103219,'Dextrostix',' D|De|ex|xt|tr|ro|os|st|ti|ix|x','Dext','TKSTRSTKS','extr','osti','Dextrostix'),
 (103220,'dextrosulfenidol',' d|de|ex|xt|tr|ro|os|su|ul|lf|fe|en|ni|id|do|ol|l','dext','TKSTRSLFNTL','extr','nido','dextrosulf'),
 (103221,'dextrothyroxin',' d|de|ex|xt|tr|ro|ot|th|hy|yr|ro|ox|xi|in|n','dext','TKSTR0RKSN','extr','roxi','dextrothyr'),
 (103222,'dextrothyroxine',' d|de|ex|xt|tr|ro|ot|th|hy|yr|ro|ox|xi|in|ne|e','dext','TKSTR0RKSN','extr','oxin','dextrothyr'),
 (103223,'dextrothyroxine sodium',' d|de|ex|xt|tr|ro|ot|th|hy|yr|ro|ox|xi|in|ne|e | s|so|od|di|iu|um|m','dext','TKSTR0RKSNSTM','extr','odiu','dextrothyr'),
 (103224,'dextrotransposition',' d|de|ex|xt|tr|ro|ot|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|n','dext','TKSTRTRNSPSXN','extr','itio','dextrotran');
INSERT INTO `m_spelling_dictionary` VALUES  (103225,'dextrotropic',' d|de|ex|xt|tr|ro|ot|tr|ro|op|pi|ic|c','dext','TKSTRTRPK','extr','ropi','dextrotrop'),
 (103226,'dextrous',' d|de|ex|xt|tr|ro|ou|us|s','dext','TKSTRS','extr','trou','dextrous'),
 (103227,'dextroversion',' d|de|ex|xt|tr|ro|ov|ve|er|rs|si|io|on|n','dext','TKSTRFRXN','extr','rsio','dextrovers'),
 (103228,'dextroversions',' d|de|ex|xt|tr|ro|ov|ve|er|rs|si|io|on|ns|s','dext','TKSTRFRXNS','extr','sion','dextrovers'),
 (103229,'dextroverted',' d|de|ex|xt|tr|ro|ov|ve|er|rt|te|ed|d','dext','TKSTRFRTT','extr','erte','dextrovert'),
 (103230,'dexverapamil',' d|de|ex|xv|ve|er|ra|ap|pa|am|mi|il|l','dexv','TKSFRPML','exve','pami','dexverapam'),
 (103231,'Deyeuxia',' D|De|ey|ye|eu|ux|xi|ia|a','Deye','TYKS','eyeu','euxi','Deyeuxia'),
 (103232,'Deyeuxia angustifolia',' D|De|ey|ye|eu|ux|xi|ia|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Deye','TYKSNKSTFL','eyeu','foli','Deyeuxia a'),
 (103233,'dezinamide',' d|de|ez|zi|in|na|am|mi|id|de|e','dezi','TSNMT','ezin','amid','dezinamide'),
 (103234,'dezocine',' d|de|ez|zo|oc|ci|in|ne|e','dezo','TSSN','ezoc','ocin','dezocine');
INSERT INTO `m_spelling_dictionary` VALUES  (103235,'DF',' D|DF|F','DF','TF','F','DF','DF'),
 (103236,'DF\'s','','','',NULL,NULL,''),
 (103237,'DFA',' D|DF|FA|A','DFA','TF','FA','DFA','DFA'),
 (103238,'DFA\'s','','','',NULL,NULL,''),
 (103239,'DFA-TP test',' D|DF|FA|A-|-T|TP|P | t|te|es|st|t','DFA-','TFTPTST','FA-T',' tes','DFA-TP tes'),
 (103240,'DFA-TP tests',' D|DF|FA|A-|-T|TP|P | t|te|es|st|ts|s','DFA-','TFTPTSTS','FA-T','test','DFA-TP tes'),
 (103241,'DFAs',' D|DF|FA|As|s','DFAs','TFS','FAs','DFAs','DFAs'),
 (103242,'dFdCyd',' d|dF|Fd|dC|Cy|yd|d','dFdC','TFTST','FdCy','FdCy','dFdCyd'),
 (103243,'DFHHA',' D|DF|FH|HH|HA|A','DFHH','TF','FHHA','DFHH','DFHHA'),
 (103244,'DFMO',' D|DF|FM|MO|O','DFMO','TFM','FMO','DFMO','DFMO'),
 (103245,'DFMO\'s','','','',NULL,NULL,''),
 (103246,'DFMOs',' D|DF|FM|MO|Os|s','DFMO','TFMS','FMOs','DFMO','DFMOs'),
 (103247,'DFP',' D|DF|FP|P','DFP','TFP','FP','DFP','DFP'),
 (103248,'DFPase',' D|DF|FP|Pa|as|se|e','DFPa','TFPS','FPas','FPas','DFPase'),
 (103249,'DFPases',' D|DF|FP|Pa|as|se|es|s','DFPa','TFPSS','FPas','Pase','DFPases'),
 (103250,'DFPMTB',' D|DF|FP|PM|MT|TB|B','DFPM','TFPMTB','FPMT','FPMT','DFPMTB');
INSERT INTO `m_spelling_dictionary` VALUES  (103251,'DFPP',' D|DF|FP|PP|P','DFPP','TFP','FPP','DFPP','DFPP'),
 (103252,'DFPP\'s','','','',NULL,NULL,''),
 (103253,'DFPPs',' D|DF|FP|PP|Ps|s','DFPP','TFPS','FPPs','DFPP','DFPPs'),
 (103254,'DFR',' D|DF|FR|R','DFR','TFR','FR','DFR','DFR'),
 (103255,'DFS',' D|DF|FS|S','DFS','TFS','FS','DFS','DFS'),
 (103256,'dFUrd',' d|dF|FU|Ur|rd|d','dFUr','TFRT','FUrd','dFUr','dFUrd'),
 (103257,'dfurin',' d|df|fu|ur|ri|in|n','dfur','TFRN','furi','furi','dfurin'),
 (103258,'dfurin 2',' d|df|fu|ur|ri|in|n | 2|2','dfur','TFRN','furi','rin','dfurin 2'),
 (103259,'dfurins',' d|df|fu|ur|ri|in|ns|s','dfur','TFRNS','furi','urin','dfurins'),
 (103260,'dG',' d|dG|G','dG','TK','G','dG','dG'),
 (103261,'dG\'s','','','',NULL,NULL,''),
 (103262,'DG-AVP',' D|DG|G-|-A|AV|VP|P','DG-A','TKFP','G-AV','G-AV','DG-AVP'),
 (103263,'DGA',' D|DG|GA|A','DGA','TK','GA','DGA','DGA'),
 (103264,'dgA\'s','','','',NULL,NULL,''),
 (103265,'DGAGM',' D|DG|GA|AG|GM|M','DGAG','TKKM','GAGM','DGAG','DGAGM'),
 (103266,'dgAs',' d|dg|gA|As|s','dgAs','TKS','gAs','dgAs','dgAs');
INSERT INTO `m_spelling_dictionary` VALUES  (103267,'DGAVP',' D|DG|GA|AV|VP|P','DGAV','TKFP','GAVP','DGAV','DGAVP'),
 (103268,'DGBG',' D|DG|GB|BG|G','DGBG','TKBK','GBG','DGBG','DGBG'),
 (103269,'DGDG',' D|DG|GD|DG|G','DGDG','TKTK','GDG','DGDG','DGDG'),
 (103270,'DGDG\'s','','','',NULL,NULL,''),
 (103271,'DGDGs',' D|DG|GD|DG|Gs|s','DGDG','TKTKS','GDGs','DGDG','DGDGs'),
 (103272,'dGDP',' d|dG|GD|DP|P','dGDP','TKTP','GDP','dGDP','dGDP'),
 (103273,'DGGE',' D|DG|GG|GE|E','DGGE','TK','GGE','DGGE','DGGE'),
 (103274,'DGLA',' D|DG|GL|LA|A','DGLA','TKL','GLA','DGLA','DGLA'),
 (103275,'DGlc-DAG',' D|DG|Gl|lc|c-|-D|DA|AG|G','DGlc','TKLKTK','Glc-','c-DA','DGlc-DAG'),
 (103276,'DGlc-DAG\'s','','','',NULL,NULL,''),
 (103277,'DGlc-DAGs',' D|DG|Gl|lc|c-|-D|DA|AG|Gs|s','DGlc','TKLKTKS','Glc-','-DAG','DGlc-DAGs'),
 (103278,'DGlcDAG',' D|DG|Gl|lc|cD|DA|AG|G','DGlc','TKLKTK','GlcD','lcDA','DGlcDAG'),
 (103279,'DGlcDAG\'s','','','',NULL,NULL,''),
 (103280,'DGlcDAGs',' D|DG|Gl|lc|cD|DA|AG|Gs|s','DGlc','TKLKTKS','GlcD','cDAG','DGlcDAGs'),
 (103281,'dGMP',' d|dG|GM|MP|P','dGMP','TKMP','GMP','dGMP','dGMP');
INSERT INTO `m_spelling_dictionary` VALUES  (103282,'dGs',' d|dG|Gs|s','dGs','TKS','Gs','dGs','dGs'),
 (103283,'DGTA',' D|DG|GT|TA|A','DGTA','TKT','GTA','DGTA','DGTA'),
 (103284,'dGTP',' d|dG|GT|TP|P','dGTP','TKTP','GTP','dGTP','dGTP'),
 (103285,'dGTPase',' d|dG|GT|TP|Pa|as|se|e','dGTP','TKTPS','GTPa','TPas','dGTPase'),
 (103286,'DH',' D|DH|H','DH','T','H','DH','DH'),
 (103287,'DH\'s','','','',NULL,NULL,''),
 (103288,'DHA',' D|DH|HA|A','DHA','TH','HA','DHA','DHA'),
 (103289,'DHA\'s','','','',NULL,NULL,''),
 (103290,'DHA-S',' D|DH|HA|A-|-S|S','DHA-','THS','HA-S','DHA-','DHA-S'),
 (103291,'DHAAA',' D|DH|HA|AA|AA|A','DHAA','TH','HAAA','DHAA','DHAAA'),
 (103292,'DHAAA\'s','','','',NULL,NULL,''),
 (103293,'DHAAAs',' D|DH|HA|AA|AA|As|s','DHAA','THS','HAAA','HAAA','DHAAAs'),
 (103294,'DHACB',' D|DH|HA|AC|CB|B','DHAC','THKB','HACB','DHAC','DHACB'),
 (103295,'dhak',' d|dh|ha|ak|k','dhak','THK','hak','dhak','dhak'),
 (103296,'DHAK\'s','','','',NULL,NULL,''),
 (103297,'dhaks',' d|dh|ha|ak|ks|s','dhak','THKS','haks','dhak','dhaks'),
 (103298,'dHAND',' d|dH|HA|AN|ND|D','dHAN','THNT','HAND','dHAN','dHAND');
INSERT INTO `m_spelling_dictionary` VALUES  (103299,'DHAP',' D|DH|HA|AP|P','DHAP','THP','HAP','DHAP','DHAP'),
 (103300,'Dharma',' D|Dh|ha|ar|rm|ma|a','Dhar','THRM','harm','harm','Dharma'),
 (103301,'Dharmakaya',' D|Dh|ha|ar|rm|ma|ak|ka|ay|ya|a','Dhar','THRMKY','harm','akay','Dharmakaya'),
 (103302,'Dharmakayas',' D|Dh|ha|ar|rm|ma|ak|ka|ay|ya|as|s','Dhar','THRMKYS','harm','kaya','Dharmakaya'),
 (103303,'Dharmas',' D|Dh|ha|ar|rm|ma|as|s','Dhar','THRMS','harm','arma','Dharmas'),
 (103304,'Dharmasastra',' D|Dh|ha|ar|rm|ma|as|sa|as|st|tr|ra|a','Dhar','THRMSSTR','harm','astr','Dharmasast'),
 (103305,'Dharmasastras',' D|Dh|ha|ar|rm|ma|as|sa|as|st|tr|ra|as|s','Dhar','THRMSSTRS','harm','stra','Dharmasast'),
 (103306,'Dharmasutra',' D|Dh|ha|ar|rm|ma|as|su|ut|tr|ra|a','Dhar','THRMSTR','harm','sutr','Dharmasutr'),
 (103307,'Dharmasutras',' D|Dh|ha|ar|rm|ma|as|su|ut|tr|ra|as|s','Dhar','THRMSTRS','harm','utra','Dharmasutr'),
 (103308,'DHAs',' D|DH|HA|As|s','DHAs','THS','HAs','DHAs','DHAs'),
 (103309,'dhat syndrome',' d|dh|ha|at|t | s|sy|yn|nd|dr|ro|om|me|e','dhat','THTSNTRM','hat','drom','dhat syndr'),
 (103310,'dhat syndromes',' d|dh|ha|at|t | s|sy|yn|nd|dr|ro|om|me|es|s','dhat','THTSNTRMS','hat','rome','dhat syndr');
INSERT INTO `m_spelling_dictionary` VALUES  (103311,'DHBA',' D|DH|HB|BA|A','DHBA','TB','HBA','DHBA','DHBA'),
 (103312,'DHBA\'s','','','',NULL,NULL,''),
 (103313,'DHBAs',' D|DH|HB|BA|As|s','DHBA','TBS','HBAs','DHBA','DHBAs'),
 (103314,'DHBG',' D|DH|HB|BG|G','DHBG','TBK','HBG','DHBG','DHBG'),
 (103315,'DHBS',' D|DH|HB|BS|S','DHBS','TBS','HBS','DHBS','DHBS'),
 (103316,'DHBV',' D|DH|HB|BV|V','DHBV','TBF','HBV','DHBV','DHBV'),
 (103317,'DHBV\'s','','','',NULL,NULL,''),
 (103318,'DHBVs',' D|DH|HB|BV|Vs|s','DHBV','TBFS','HBVs','DHBV','DHBVs'),
 (103319,'DHC',' D|DH|HC|C','DHC','TK','HC','DHC','DHC'),
 (103320,'DHC\'s','','','',NULL,NULL,''),
 (103321,'DHC-NDP',' D|DH|HC|C-|-N|ND|DP|P','DHC-','TKNTP','HC-N','C-ND','DHC-NDP'),
 (103322,'DHCP',' D|DH|HC|CP|P','DHCP','TKP','HCP','DHCP','DHCP'),
 (103323,'DHCs',' D|DH|HC|Cs|s','DHCs','TKS','HCs','DHCs','DHCs'),
 (103324,'DHDCFDA',' D|DH|HD|DC|CF|FD|DA|A','DHDC','TTKFT','HDCF','DCFD','DHDCFDA'),
 (103325,'DHDP',' D|DH|HD|DP|P','DHDP','TTP','HDP','DHDP','DHDP'),
 (103326,'DHE',' D|DH|HE|E','DHE','TH','HE','DHE','DHE');
INSERT INTO `m_spelling_dictionary` VALUES  (103327,'DHE\'s','','','',NULL,NULL,''),
 (103328,'DHEA',' D|DH|HE|EA|A','DHEA','TH','HEA','DHEA','DHEA'),
 (103329,'DHEA sulfatase',' D|DH|HE|EA|A | s|su|ul|lf|fa|at|ta|as|se|e','DHEA','THSLFTS','HEA','atas','DHEA sulfa'),
 (103330,'DHEA sulfate',' D|DH|HE|EA|A | s|su|ul|lf|fa|at|te|e','DHEA','THSLFT','HEA','lfat','DHEA sulfa'),
 (103331,'DHEA sulphatase',' D|DH|HE|EA|A | s|su|ul|lp|ph|ha|at|ta|as|se|e','DHEA','THSLFTS','HEA','atas','DHEA sulph'),
 (103332,'DHEA sulphate',' D|DH|HE|EA|A | s|su|ul|lp|ph|ha|at|te|e','DHEA','THSLFT','HEA','phat','DHEA sulph'),
 (103333,'DHEA-S',' D|DH|HE|EA|A-|-S|S','DHEA','THS','HEA-','HEA-','DHEA-S'),
 (103334,'DHEA-sulfate',' D|DH|HE|EA|A-|-s|su|ul|lf|fa|at|te|e','DHEA','THSLFT','HEA-','lfat','DHEA-sulfa'),
 (103335,'DHEA-sulphate',' D|DH|HE|EA|A-|-s|su|ul|lp|ph|ha|at|te|e','DHEA','THSLFT','HEA-','phat','DHEA-sulph'),
 (103336,'DHEAS',' D|DH|HE|EA|AS|S','DHEA','THS','HEAS','DHEA','DHEAS'),
 (103337,'DHEs',' D|DH|HE|Es|s','DHEs','THS','HEs','DHEs','DHEs'),
 (103338,'DHESN',' D|DH|HE|ES|SN|N','DHES','THSN','HESN','DHES','DHESN');
INSERT INTO `m_spelling_dictionary` VALUES  (103339,'DHET',' D|DH|HE|ET|T','DHET','THT','HET','DHET','DHET'),
 (103340,'DHET\'s','','','',NULL,NULL,''),
 (103341,'DHETs',' D|DH|HE|ET|Ts|s','DHET','THTS','HETs','DHET','DHETs'),
 (103342,'DHFR',' D|DH|HF|FR|R','DHFR','TFR','HFR','DHFR','DHFR'),
 (103343,'DHG',' D|DH|HG|G','DHG','TK','HG','DHG','DHG'),
 (103344,'DHHDO',' D|DH|HH|HD|DO|O','DHHD','TT','HHDO','DHHD','DHHDO'),
 (103345,'DHICA',' D|DH|HI|IC|CA|A','DHIC','THK','HICA','DHIC','DHICA'),
 (103346,'DHMA',' D|DH|HM|MA|A','DHMA','TM','HMA','DHMA','DHMA'),
 (103347,'Dhobie itch',' D|Dh|ho|ob|bi|ie|e | i|it|tc|ch|h','Dhob','THBTX','hobi',' itc','Dhobie itc'),
 (103348,'dhobie mark dermatitides',' d|dh|ho|ob|bi|ie|e | m|ma|ar|rk|k | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','dhob','THBMRKTRMTTTS','hobi','tide','dhobie mar'),
 (103349,'dhobie mark dermatitis',' d|dh|ho|ob|bi|ie|e | m|ma|ar|rk|k | d|de|er|rm|ma|at|ti|it|ti|is|s','dhob','THBMRKTRMTTS','hobi','titi','dhobie mar'),
 (103350,'DHOD',' D|DH|HO|OD|D','DHOD','THT','HOD','DHOD','DHOD'),
 (103351,'dhole',' d|dh|ho|ol|le|e','dhol','THL','hole','dhol','dhole');
INSERT INTO `m_spelling_dictionary` VALUES  (103352,'dholes',' d|dh|ho|ol|le|es|s','dhol','THLS','hole','hole','dholes'),
 (103353,'dhoti',' d|dh|ho|ot|ti|i','dhot','THT','hoti','dhot','dhoti'),
 (103354,'DHP',' D|DH|HP|P','DHP','TP','HP','DHP','DHP'),
 (103355,'DHP 218',' D|DH|HP|P | 2|21|18|8','DHP','TP','HP 2','P 21','DHP 218'),
 (103356,'DHP\'s','','','',NULL,NULL,''),
 (103357,'DHPA',' D|DH|HP|PA|A','DHPA','TP','HPA','DHPA','DHPA'),
 (103358,'DHPASiU',' D|DH|HP|PA|AS|Si|iU|U','DHPA','TPS','HPAS','PASi','DHPASiU'),
 (103359,'DHPC',' D|DH|HP|PC|C','DHPC','TPK','HPC','DHPC','DHPC'),
 (103360,'DHPG',' D|DH|HP|PG|G','DHPG','TPK','HPG','DHPG','DHPG'),
 (103361,'DHPPA',' D|DH|HP|PP|PA|A','DHPP','TP','HPPA','DHPP','DHPPA'),
 (103362,'DHPs',' D|DH|HP|Ps|s','DHPs','TPS','HPs','DHPs','DHPs'),
 (103363,'DHs',' D|DH|Hs|s','DHs','TS','Hs','DHs','DHs'),
 (103364,'DHT',' D|DH|HT|T','DHT','TT','HT','DHT','DHT'),
 (103365,'DHT\'s','','','',NULL,NULL,''),
 (103366,'DHTC',' D|DH|HT|TC|C','DHTC','TTK','HTC','DHTC','DHTC'),
 (103367,'DHTs',' D|DH|HT|Ts|s','DHTs','TTS','HTs','DHTs','DHTs');
INSERT INTO `m_spelling_dictionary` VALUES  (103368,'dhurrin',' d|dh|hu|ur|rr|ri|in|n','dhur','THRN','hurr','urri','dhurrin'),
 (103369,'DI',' D|DI|I','DI','T','I','DI','DI'),
 (103370,'Di George syndrome',' D|Di|i | G|Ge|eo|or|rg|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Di G','TJRJSNTRM','i Ge','drom','Di George'),
 (103371,'Di George syndromes',' D|Di|i | G|Ge|eo|or|rg|ge|e | s|sy|yn|nd|dr|ro|om|me|es|s','Di G','TJRJSNTRMS','i Ge','rome','Di George'),
 (103372,'Di George\'s syndrome','','','',NULL,NULL,''),
 (103373,'Di George\'s syndromes','','','',NULL,NULL,''),
 (103374,'Di Guglielmo',' D|Di|i | G|Gu|ug|gl|li|ie|el|lm|mo|o','Di G','TKKLLM','i Gu','ielm','Di Gugliel'),
 (103375,'Di Guglielmo disease',' D|Di|i | G|Gu|ug|gl|li|ie|el|lm|mo|o | d|di|is|se|ea|as|se|e','Di G','TKKLLMTSS','i Gu','seas','Di Gugliel'),
 (103376,'Di Guglielmo diseases',' D|Di|i | G|Gu|ug|gl|li|ie|el|lm|mo|o | d|di|is|se|ea|as|se|es|s','Di G','TKKLLMTSSS','i Gu','ease','Di Gugliel'),
 (103377,'Di Guglielmo syndrome',' D|Di|i | G|Gu|ug|gl|li|ie|el|lm|mo|o | s|sy|yn|nd|dr|ro|om|me|e','Di G','TKKLLMSNTRM','i Gu','drom','Di Gugliel'),
 (103378,'Di Guglielmo syndromes',' D|Di|i | G|Gu|ug|gl|li|ie|el|lm|mo|o | s|sy|yn|nd|dr|ro|om|me|es|s','Di G','TKKLLMSNTRMS','i Gu','rome','Di Gugliel');
INSERT INTO `m_spelling_dictionary` VALUES  (103379,'di Guglielmo\'s disease','','','',NULL,NULL,''),
 (103380,'di Guglielmo\'s diseases','','','',NULL,NULL,''),
 (103381,'Di Guglielmo\'s syndrome','','','',NULL,NULL,''),
 (103382,'Di Guglielmo\'s syndromes','','','',NULL,NULL,''),
 (103383,'Di Guglielmos',' D|Di|i | G|Gu|ug|gl|li|ie|el|lm|mo|os|s','Di G','TKKLLMS','i Gu','elmo','Di Gugliel'),
 (103384,'Di Paolo',' D|Di|i | P|Pa|ao|ol|lo|o','Di P','TPL','i Pa','Paol','Di Paolo'),
 (103385,'Di Paolos',' D|Di|i | P|Pa|ao|ol|lo|os|s','Di P','TPLS','i Pa','aolo','Di Paolos'),
 (103386,'DI\'s','','','',NULL,NULL,''),
 (103387,'di-acetylate',' d|di|i-|-a|ac|ce|et|ty|yl|la|at|te|e','di-a','TSTLT','i-ac','ylat','di-acetyla'),
 (103388,'di-acetylated',' d|di|i-|-a|ac|ce|et|ty|yl|la|at|te|ed|d','di-a','TSTLTT','i-ac','late','di-acetyla'),
 (103389,'di-acetylates',' d|di|i-|-a|ac|ce|et|ty|yl|la|at|te|es|s','di-a','TSTLTS','i-ac','late','di-acetyla'),
 (103390,'di-acetylating',' d|di|i-|-a|ac|ce|et|ty|yl|la|at|ti|in|ng|g','di-a','TSTLTNK','i-ac','atin','di-acetyla'),
 (103391,'di-acid',' d|di|i-|-a|ac|ci|id|d','di-a','TST','i-ac','-aci','di-acid');
INSERT INTO `m_spelling_dictionary` VALUES  (103392,'di-acids',' d|di|i-|-a|ac|ci|id|ds|s','di-a','TSTS','i-ac','acid','di-acids'),
 (103393,'di-allelic',' d|di|i-|-a|al|ll|le|el|li|ic|c','di-a','TLLK','i-al','leli','di-allelic'),
 (103394,'di-ammonium',' d|di|i-|-a|am|mm|mo|on|ni|iu|um|m','di-a','TMNM','i-am','oniu','di-ammoniu'),
 (103395,'di-anionic',' d|di|i-|-a|an|ni|io|on|ni|ic|c','di-a','TNNK','i-an','ioni','di-anionic'),
 (103396,'Di-Antalvic',' D|Di|i-|-A|An|nt|ta|al|lv|vi|ic|c','Di-A','TNTLFK','i-An','alvi','Di-Antalvi'),
 (103397,'di-butyryl',' d|di|i-|-b|bu|ut|ty|yr|ry|yl|l','di-b','TBTRL','i-bu','tyry','di-butyryl'),
 (103398,'di-cationic',' d|di|i-|-c|ca|at|ti|io|on|ni|ic|c','di-c','TKXNK','i-ca','ioni','di-cationi'),
 (103399,'di-ester',' d|di|i-|-e|es|st|te|er|r','di-e','TSTR','i-es','este','di-ester'),
 (103400,'di-esters',' d|di|i-|-e|es|st|te|er|rs|s','di-e','TSTRS','i-es','ster','di-esters'),
 (103401,'di-estrus',' d|di|i-|-e|es|st|tr|ru|us|s','di-e','TSTRS','i-es','stru','di-estrus'),
 (103402,'di-functional',' d|di|i-|-f|fu|un|nc|ct|ti|io|on|na|al|l','di-f','TFNKXNL','i-fu','iona','di-functio');
INSERT INTO `m_spelling_dictionary` VALUES  (103403,'Di-George',' D|Di|i-|-G|Ge|eo|or|rg|ge|e','Di-G','TJRJ','i-Ge','eorg','Di-George'),
 (103404,'Di-Georges',' D|Di|i-|-G|Ge|eo|or|rg|ge|es|s','Di-G','TJRJS','i-Ge','orge','Di-Georges'),
 (103405,'di-HETE',' d|di|i-|-H|HE|ET|TE|E','di-H','THT','i-HE','-HET','di-HETE'),
 (103406,'di-HETE\'s','','','',NULL,NULL,''),
 (103407,'di-HETEs',' d|di|i-|-H|HE|ET|TE|Es|s','di-H','THTS','i-HE','HETE','di-HETEs'),
 (103408,'di-hybrid',' d|di|i-|-h|hy|yb|br|ri|id|d','di-h','TBRT','i-hy','ybri','di-hybrid'),
 (103409,'di-hydro-ouabain',' d|di|i-|-h|hy|yd|dr|ro|o-|-o|ou|ua|ab|ba|ai|in|n','di-h','TTRBN','i-hy','abai','di-hydro-o'),
 (103410,'di-hydroxy',' d|di|i-|-h|hy|yd|dr|ro|ox|xy|y','di-h','TTRKS','i-hy','drox','di-hydroxy'),
 (103411,'di-hydroxylate',' d|di|i-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|te|e','di-h','TTRKSLT','i-hy','ylat','di-hydroxy'),
 (103412,'di-hydroxylated',' d|di|i-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|te|ed|d','di-h','TTRKSLTT','i-hy','late','di-hydroxy'),
 (103413,'di-hydroxylates',' d|di|i-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|te|es|s','di-h','TTRKSLTS','i-hy','late','di-hydroxy');
INSERT INTO `m_spelling_dictionary` VALUES  (103414,'di-hydroxylating',' d|di|i-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|in|ng|g','di-h','TTRKSLTNK','i-hy','atin','di-hydroxy'),
 (103415,'di-hydroxylation',' d|di|i-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|n','di-h','TTRKSLXN','i-hy','atio','di-hydroxy'),
 (103416,'di-hydroxylations',' d|di|i-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|ns|s','di-h','TTRKSLXNS','i-hy','tion','di-hydroxy'),
 (103417,'di-iodinated',' d|di|i-|-i|io|od|di|in|na|at|te|ed|d','di-i','TTNTT','i-io','nate','di-iodinat'),
 (103418,'di-iodosulfanilic',' d|di|i-|-i|io|od|do|os|su|ul|lf|fa|an|ni|il|li|ic|c','di-i','TTSLFNLK','i-io','nili','di-iodosul'),
 (103419,'di-iodosulfanilic acid',' d|di|i-|-i|io|od|do|os|su|ul|lf|fa|an|ni|il|li|ic|c | a|ac|ci|id|d','di-i','TTSLFNLKST','i-io',' aci','di-iodosul'),
 (103420,'di-iodosulphanilic',' d|di|i-|-i|io|od|do|os|su|ul|lp|ph|ha|an|ni|il|li|ic|c','di-i','TTSLFNLK','i-io','nili','di-iodosul'),
 (103421,'di-iodosulphanilic acid',' d|di|i-|-i|io|od|do|os|su|ul|lp|ph|ha|an|ni|il|li|ic|c | a|ac|ci|id|d','di-i','TTSLFNLKST','i-io',' aci','di-iodosul'),
 (103422,'di-iodothyropropionic',' d|di|i-|-i|io|od|do|ot|th|hy|yr|ro|op|pr|ro|op|pi|io|on|ni|ic|c','di-i','TT0RPRPNK','i-io','ioni','di-iodothy');
INSERT INTO `m_spelling_dictionary` VALUES  (103423,'di-iodothyropropionic acid',' d|di|i-|-i|io|od|do|ot|th|hy|yr|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','di-i','TT0RPRPNKST','i-io',' aci','di-iodothy'),
 (103424,'di-iodotyrosine',' d|di|i-|-i|io|od|do|ot|ty|yr|ro|os|si|in|ne|e','di-i','TTTRSN','i-io','osin','di-iodotyr'),
 (103425,'di-iodotyrosines',' d|di|i-|-i|io|od|do|ot|ty|yr|ro|os|si|in|ne|es|s','di-i','TTTRSNS','i-io','sine','di-iodotyr'),
 (103426,'di-iron',' d|di|i-|-i|ir|ro|on|n','di-i','TRN','i-ir','-iro','di-iron'),
 (103427,'di-isocyanate',' d|di|i-|-i|is|so|oc|cy|ya|an|na|at|te|e','di-i','TSSYNT','i-is','anat','di-isocyan'),
 (103428,'di-isocyanates',' d|di|i-|-i|is|so|oc|cy|ya|an|na|at|te|es|s','di-i','TSSYNTS','i-is','nate','di-isocyan'),
 (103429,'di-isocyanoalkene',' d|di|i-|-i|is|so|oc|cy|ya|an|no|oa|al|lk|ke|en|ne|e','di-i','TSSYNLKN','i-is','lken','di-isocyan'),
 (103430,'di-isononyl adipate',' d|di|i-|-i|is|so|on|no|on|ny|yl|l | a|ad|di|ip|pa|at|te|e','di-i','TSNNLTPT','i-is','ipat','di-isonony'),
 (103431,'di-isopropyl fluorophosphatase',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l | f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','di-i','TSPRPLFLRFSFTS','i-is','atas','di-isoprop');
INSERT INTO `m_spelling_dictionary` VALUES  (103432,'di-isopropyl fluorophosphatases',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l | f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','di-i','TSPRPLFLRFSFTSS','i-is','tase','di-isoprop'),
 (103433,'di-isopropyl phenol',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l | p|ph|he|en|no|ol|l','di-i','TSPRPLFNL','i-is','heno','di-isoprop'),
 (103434,'di-isopropyl phosphorofluoridase',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|of|fl|lu|uo|or|ri|id|da|as|se|e','di-i','TSPRPLFSFRFLRTS','i-is','idas','di-isoprop'),
 (103435,'di-isopropyl-fluorophosphatase',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l-|-f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','di-i','TSPRPLFLRFSFTS','i-is','atas','di-isoprop'),
 (103436,'di-isopropyl-fluorophosphatases',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l-|-f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','di-i','TSPRPLFLRFSFTSS','i-is','tase','di-isoprop'),
 (103437,'di-isopropyl-iminodiacetic',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l-|-i|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','di-i','TSPRPLMNTSTK','i-is','ceti','di-isoprop'),
 (103438,'di-isopropyl-iminodiacetic acid',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|l-|-i|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','di-i','TSPRPLMNTSTKST','i-is',' aci','di-isoprop');
INSERT INTO `m_spelling_dictionary` VALUES  (103439,'di-isopropylaminoethyl',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|la|am|mi|in|no|oe|et|th|hy|yl|l','di-i','TSPRPLMN0L','i-is','ethy','di-isoprop'),
 (103440,'di-isopropylfluorophosphate',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|lf|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','di-i','TSPRPLFLRFSFT','i-is','phat','di-isoprop'),
 (103441,'di-isopropyliminodiacetic',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|li|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','di-i','TSPRPLMNTSTK','i-is','ceti','di-isoprop'),
 (103442,'di-isopropyliminodiacetic acid',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|li|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','di-i','TSPRPLMNTSTKST','i-is',' aci','di-isoprop'),
 (103443,'di-isopropylphenol',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|lp|ph|he|en|no|ol|l','di-i','TSPRPLFNL','i-is','heno','di-isoprop'),
 (103444,'di-isopropylphosphorofluoridate',' d|di|i-|-i|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|or|ro|of|fl|lu|uo|or|ri|id|da|at|te|e','di-i','TSPRPLFSFRFLRTT','i-is','idat','di-isoprop'),
 (103445,'di-isothiocyanatodihydrostilbene',' d|di|i-|-i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|to|od|di|ih|hy|yd|dr|ro|os|st|ti|il|lb|be|en|ne|e','di-i','TS0SYNTTTRSTLBN','i-is','lben','di-isothio');
INSERT INTO `m_spelling_dictionary` VALUES  (103446,'di-isothiocyanostilbene',' d|di|i-|-i|is|so|ot|th|hi|io|oc|cy|ya|an|no|os|st|ti|il|lb|be|en|ne|e','di-i','TS0SYNSTLBN','i-is','lben','di-isothio'),
 (103447,'di-leucine',' d|di|i-|-l|le|eu|uc|ci|in|ne|e','di-l','TLSN','i-le','ucin','di-leucine'),
 (103448,'di-lysine',' d|di|i-|-l|ly|ys|si|in|ne|e','di-l','TLSN','i-ly','ysin','di-lysine'),
 (103449,'di-lysines',' d|di|i-|-l|ly|ys|si|in|ne|es|s','di-l','TLSNS','i-ly','sine','di-lysines'),
 (103450,'di-oestrous',' d|di|i-|-o|oe|es|st|tr|ro|ou|us|s','di-o','TSTRS','i-oe','trou','di-oestrou'),
 (103451,'di-oestrus',' d|di|i-|-o|oe|es|st|tr|ru|us|s','di-o','TSTRS','i-oe','stru','di-oestrus'),
 (103452,'di-oleoylglycerol',' d|di|i-|-o|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','di-o','TLLKLSRL','i-ol','cero','di-oleoylg'),
 (103453,'di-oleoylglycerols',' d|di|i-|-o|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','di-o','TLLKLSRLS','i-ol','erol','di-oleoylg'),
 (103454,'Di-PA',' D|Di|i-|-P|PA|A','Di-P','TP','i-PA','Di-P','Di-PA'),
 (103455,'di-phosphate',' d|di|i-|-p|ph|ho|os|sp|ph|ha|at|te|e','di-p','TFSFT','i-ph','phat','di-phospha');
INSERT INTO `m_spelling_dictionary` VALUES  (103456,'di-phosphates',' d|di|i-|-p|ph|ho|os|sp|ph|ha|at|te|es|s','di-p','TFSFTS','i-ph','hate','di-phospha'),
 (103457,'di-rhamnolipid',' d|di|i-|-r|rh|ha|am|mn|no|ol|li|ip|pi|id|d','di-r','TRHMNLPT','i-rh','lipi','di-rhamnol'),
 (103458,'di-rhamnolipids',' d|di|i-|-r|rh|ha|am|mn|no|ol|li|ip|pi|id|ds|s','di-r','TRHMNLPTS','i-rh','ipid','di-rhamnol'),
 (103459,'di-saccharide',' d|di|i-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','di-s','TSKXRT','i-sa','arid','di-sacchar'),
 (103460,'di-saccharides',' d|di|i-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','di-s','TSKXRTS','i-sa','ride','di-sacchar'),
 (103461,'di-sodium',' d|di|i-|-s|so|od|di|iu|um|m','di-s','TSTM','i-so','odiu','di-sodium'),
 (103462,'di-substituted',' d|di|i-|-s|su|ub|bs|st|ti|it|tu|ut|te|ed|d','di-s','TSBSTTTT','i-su','tute','di-substit'),
 (103463,'di-tripeptide transport protein',' d|di|i-|-t|tr|ri|ip|pe|ep|pt|ti|id|de|e | t|tr|ra|an|ns|sp|po|or|rt|t | p|pr|ro|ot|te|ei|in|n','di-t','TTRPPTTTRNSPRTPRTN','i-tr','otei','di-tripept'),
 (103464,'DiA',' D|Di|iA|A','DiA','T','iA','DiA','DiA');
INSERT INTO `m_spelling_dictionary` VALUES  (103465,'Diabeta',' D|Di|ia|ab|be|et|ta|a','Diab','TBT','iabe','abet','Diabeta'),
 (103466,'diabetal',' d|di|ia|ab|be|et|ta|al|l','diab','TBTL','iabe','beta','diabetal'),
 (103467,'Diabetas',' D|Di|ia|ab|be|et|ta|as|s','Diab','TBTS','iabe','beta','Diabetas'),
 (103468,'diabetes',' d|di|ia|ab|be|et|te|es|s','diab','TBTS','iabe','bete','diabetes'),
 (103469,'Diabetes Atherosclerosis Intervention Study',' D|Di|ia|ab|be|et|te|es|s | A|At|th|he|er|ro|os|sc|cl|le|er|ro|os|si|is|s | I|In|nt|te|er|rv|ve|en|nt|ti|io|on|n | S|St|tu|ud|dy|y','Diab','TBTS0RSKLRSSNTRFNXNSTT','iabe','Stud','Diabetes A'),
 (103470,'diabetes gravidarum',' d|di|ia|ab|be|et|te|es|s | g|gr|ra|av|vi|id|da|ar|ru|um|m','diab','TBTSKRFTRM','iabe','daru','diabetes g'),
 (103471,'diabetes insipidus',' d|di|ia|ab|be|et|te|es|s | i|in|ns|si|ip|pi|id|du|us|s','diab','TBTSNSPTS','iabe','pidu','diabetes i'),
 (103472,'diabetes mellitus',' d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','diab','TBTSMLTS','iabe','litu','diabetes m'),
 (103473,'diabetes-like',' d|di|ia|ab|be|et|te|es|s-|-l|li|ik|ke|e','diab','TBTSLK','iabe','-lik','diabetes-l');
INSERT INTO `m_spelling_dictionary` VALUES  (103474,'diabetes-prone',' d|di|ia|ab|be|et|te|es|s-|-p|pr|ro|on|ne|e','diab','TBTSPRN','iabe','pron','diabetes-p'),
 (103475,'diabeteslike',' d|di|ia|ab|be|et|te|es|sl|li|ik|ke|e','diab','TBTSLK','iabe','slik','diabetesli'),
 (103476,'diabetesprone',' d|di|ia|ab|be|et|te|es|sp|pr|ro|on|ne|e','diab','TBTSPRN','iabe','pron','diabetespr'),
 (103477,'diabetic',' d|di|ia|ab|be|et|ti|ic|c','diab','TBTK','iabe','beti','diabetic'),
 (103478,'diabetic acidoses',' d|di|ia|ab|be|et|ti|ic|c | a|ac|ci|id|do|os|se|es|s','diab','TBTKSTSS','iabe','dose','diabetic a'),
 (103479,'diabetic acidosis',' d|di|ia|ab|be|et|ti|ic|c | a|ac|ci|id|do|os|si|is|s','diab','TBTKSTSS','iabe','dosi','diabetic a'),
 (103480,'diabetic amauroses',' d|di|ia|ab|be|et|ti|ic|c | a|am|ma|au|ur|ro|os|se|es|s','diab','TBTKMRSS','iabe','rose','diabetic a'),
 (103481,'diabetic amaurosis',' d|di|ia|ab|be|et|ti|ic|c | a|am|ma|au|ur|ro|os|si|is|s','diab','TBTKMRSS','iabe','rosi','diabetic a'),
 (103482,'diabetic amyotrophy',' d|di|ia|ab|be|et|ti|ic|c | a|am|my|yo|ot|tr|ro|op|ph|hy|y','diab','TBTKMYTRF','iabe','roph','diabetic a');
INSERT INTO `m_spelling_dictionary` VALUES  (103483,'diabetic bearded woman syndrome',' d|di|ia|ab|be|et|ti|ic|c | b|be|ea|ar|rd|de|ed|d | w|wo|om|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','diab','TBTKBRTTWMNSNTRM','iabe','drom','diabetic b'),
 (103484,'diabetic cataract',' d|di|ia|ab|be|et|ti|ic|c | c|ca|at|ta|ar|ra|ac|ct|t','diab','TBTKKTRKT','iabe','arac','diabetic c'),
 (103485,'diabetic cataracts',' d|di|ia|ab|be|et|ti|ic|c | c|ca|at|ta|ar|ra|ac|ct|ts|s','diab','TBTKKTRKTS','iabe','ract','diabetic c'),
 (103486,'diabetic coma',' d|di|ia|ab|be|et|ti|ic|c | c|co|om|ma|a','diab','TBTKKM','iabe',' com','diabetic c'),
 (103487,'diabetic comas',' d|di|ia|ab|be|et|ti|ic|c | c|co|om|ma|as|s','diab','TBTKKMS','iabe','coma','diabetic c'),
 (103488,'diabetic cystopathy',' d|di|ia|ab|be|et|ti|ic|c | c|cy|ys|st|to|op|pa|at|th|hy|y','diab','TBTKSSTP0','iabe','path','diabetic c'),
 (103489,'diabetic dermopathies',' d|di|ia|ab|be|et|ti|ic|c | d|de|er|rm|mo|op|pa|at|th|hi|ie|es|s','diab','TBTKTRMP0S','iabe','thie','diabetic d'),
 (103490,'diabetic dermopathy',' d|di|ia|ab|be|et|ti|ic|c | d|de|er|rm|mo|op|pa|at|th|hy|y','diab','TBTKTRMP0','iabe','path','diabetic d');
INSERT INTO `m_spelling_dictionary` VALUES  (103491,'diabetic diet',' d|di|ia|ab|be|et|ti|ic|c | d|di|ie|et|t','diab','TBTKTT','iabe',' die','diabetic d'),
 (103492,'diabetic diets',' d|di|ia|ab|be|et|ti|ic|c | d|di|ie|et|ts|s','diab','TBTKTTS','iabe','diet','diabetic d'),
 (103493,'diabetic father',' d|di|ia|ab|be|et|ti|ic|c | f|fa|at|th|he|er|r','diab','TBTKF0R','iabe','athe','diabetic f'),
 (103494,'diabetic fathers',' d|di|ia|ab|be|et|ti|ic|c | f|fa|at|th|he|er|rs|s','diab','TBTKF0RS','iabe','ther','diabetic f'),
 (103495,'diabetic gangrene',' d|di|ia|ab|be|et|ti|ic|c | g|ga|an|ng|gr|re|en|ne|e','diab','TBTKKNKRN','iabe','gren','diabetic g'),
 (103496,'diabetic glomerulopathy',' d|di|ia|ab|be|et|ti|ic|c | g|gl|lo|om|me|er|ru|ul|lo|op|pa|at|th|hy|y','diab','TBTKKLMRLP0','iabe','path','diabetic g'),
 (103497,'diabetic glomeruloscleroses',' d|di|ia|ab|be|et|ti|ic|c | g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|se|es|s','diab','TBTKKLMRLSKLRSS','iabe','rose','diabetic g'),
 (103498,'diabetic glomerulosclerosis',' d|di|ia|ab|be|et|ti|ic|c | g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|si|is|s','diab','TBTKKLMRLSKLRSS','iabe','rosi','diabetic g'),
 (103499,'diabetic iritides',' d|di|ia|ab|be|et|ti|ic|c | i|ir|ri|it|ti|id|de|es|s','diab','TBTKRTTS','iabe','tide','diabetic i');
INSERT INTO `m_spelling_dictionary` VALUES  (103500,'diabetic iritis',' d|di|ia|ab|be|et|ti|ic|c | i|ir|ri|it|ti|is|s','diab','TBTKRTS','iabe','riti','diabetic i'),
 (103501,'diabetic microangiopathies',' d|di|ia|ab|be|et|ti|ic|c | m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','diab','TBTKMKRNJP0S','iabe','thie','diabetic m'),
 (103502,'diabetic microangiopathy',' d|di|ia|ab|be|et|ti|ic|c | m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hy|y','diab','TBTKMKRNJP0','iabe','path','diabetic m'),
 (103503,'diabetic nephropathies',' d|di|ia|ab|be|et|ti|ic|c | n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','diab','TBTKNFRP0S','iabe','thie','diabetic n'),
 (103504,'diabetic nephropathy',' d|di|ia|ab|be|et|ti|ic|c | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','diab','TBTKNFRP0','iabe','path','diabetic n'),
 (103505,'diabetic neuropathies',' d|di|ia|ab|be|et|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','diab','TBTKNRP0S','iabe','thie','diabetic n'),
 (103506,'diabetic neuropathy',' d|di|ia|ab|be|et|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','diab','TBTKNRP0','iabe','path','diabetic n'),
 (103507,'diabetic phthises',' d|di|ia|ab|be|et|ti|ic|c | p|ph|ht|th|hi|is|se|es|s','diab','TBTKF0SS','iabe','hise','diabetic p');
INSERT INTO `m_spelling_dictionary` VALUES  (103508,'diabetic phthisis',' d|di|ia|ab|be|et|ti|ic|c | p|ph|ht|th|hi|is|si|is|s','diab','TBTKF0SS','iabe','hisi','diabetic p'),
 (103509,'diabetic retinitides',' d|di|ia|ab|be|et|ti|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','diab','TBTKRTNTTS','iabe','tide','diabetic r'),
 (103510,'diabetic retinitis',' d|di|ia|ab|be|et|ti|ic|c | r|re|et|ti|in|ni|it|ti|is|s','diab','TBTKRTNTS','iabe','niti','diabetic r'),
 (103511,'diabetic retinopathies',' d|di|ia|ab|be|et|ti|ic|c | r|re|et|ti|in|no|op|pa|at|th|hi|ie|es|s','diab','TBTKRTNP0S','iabe','thie','diabetic r'),
 (103512,'diabetic retinopathy',' d|di|ia|ab|be|et|ti|ic|c | r|re|et|ti|in|no|op|pa|at|th|hy|y','diab','TBTKRTNP0','iabe','path','diabetic r'),
 (103513,'diabetic sensorimotor peripheral neuropathy',' d|di|ia|ab|be|et|ti|ic|c | s|se|en|ns|so|or|ri|im|mo|ot|to|or|r | p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ro|op|pa|at|th|hy|y','diab','TBTKSNSRMTRPRFRLNRP0','iabe','path','diabetic s'),
 (103514,'diabetic ulcer',' d|di|ia|ab|be|et|ti|ic|c | u|ul|lc|ce|er|r','diab','TBTKLSR','iabe','ulce','diabetic u'),
 (103515,'diabetic ulcers',' d|di|ia|ab|be|et|ti|ic|c | u|ul|lc|ce|er|rs|s','diab','TBTKLSRS','iabe','lcer','diabetic u');
INSERT INTO `m_spelling_dictionary` VALUES  (103516,'diabetic urine',' d|di|ia|ab|be|et|ti|ic|c | u|ur|ri|in|ne|e','diab','TBTKRN','iabe','urin','diabetic u'),
 (103517,'diabetic vulvitides',' d|di|ia|ab|be|et|ti|ic|c | v|vu|ul|lv|vi|it|ti|id|de|es|s','diab','TBTKFLFTTS','iabe','tide','diabetic v'),
 (103518,'diabetic vulvitis',' d|di|ia|ab|be|et|ti|ic|c | v|vu|ul|lv|vi|it|ti|is|s','diab','TBTKFLFTS','iabe','viti','diabetic v'),
 (103519,'diabetic xanthoma',' d|di|ia|ab|be|et|ti|ic|c | x|xa|an|nt|th|ho|om|ma|a','diab','TBTKKSN0M','iabe','thom','diabetic x'),
 (103520,'diabetic xanthomas',' d|di|ia|ab|be|et|ti|ic|c | x|xa|an|nt|th|ho|om|ma|as|s','diab','TBTKKSN0MS','iabe','homa','diabetic x'),
 (103521,'diabetic xanthomata',' d|di|ia|ab|be|et|ti|ic|c | x|xa|an|nt|th|ho|om|ma|at|ta|a','diab','TBTKKSN0MT','iabe','omat','diabetic x'),
 (103522,'diabetic-bearded woman syndrome',' d|di|ia|ab|be|et|ti|ic|c-|-b|be|ea|ar|rd|de|ed|d | w|wo|om|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','diab','TBTKBRTTWMNSNTRM','iabe','drom','diabetic-b'),
 (103523,'diabetics',' d|di|ia|ab|be|et|ti|ic|cs|s','diab','TBTKS','iabe','etic','diabetics');
INSERT INTO `m_spelling_dictionary` VALUES  (103524,'diabeto-genicity',' d|di|ia|ab|be|et|to|o-|-g|ge|en|ni|ic|ci|it|ty|y','diab','TBTJNST','iabe','icit','diabeto-ge'),
 (103525,'diabetogenic',' d|di|ia|ab|be|et|to|og|ge|en|ni|ic|c','diab','TBTJNK','iabe','geni','diabetogen'),
 (103526,'diabetogenicity',' d|di|ia|ab|be|et|to|og|ge|en|ni|ic|ci|it|ty|y','diab','TBTJNST','iabe','icit','diabetogen'),
 (103527,'diabetogenous',' d|di|ia|ab|be|et|to|og|ge|en|no|ou|us|s','diab','TBTJNS','iabe','enou','diabetogen'),
 (103528,'Diabetol',' D|Di|ia|ab|be|et|to|ol|l','Diab','TBTL','iabe','beto','Diabetol'),
 (103529,'diabetologist',' d|di|ia|ab|be|et|to|ol|lo|og|gi|is|st|t','diab','TBTLJST','iabe','ogis','diabetolog'),
 (103530,'diabetologists',' d|di|ia|ab|be|et|to|ol|lo|og|gi|is|st|ts|s','diab','TBTLJSTS','iabe','gist','diabetolog'),
 (103531,'diabetology',' d|di|ia|ab|be|et|to|ol|lo|og|gy|y','diab','TBTLJ','iabe','olog','diabetolog'),
 (103532,'diabeton',' d|di|ia|ab|be|et|to|on|n','diab','TBTN','iabe','beto','diabeton'),
 (103533,'Diabinese',' D|Di|ia|ab|bi|in|ne|es|se|e','Diab','TBNS','iabi','ines','Diabinese');
INSERT INTO `m_spelling_dictionary` VALUES  (103534,'DIABLO',' D|DI|IA|AB|BL|LO|O','DIAB','TBL','IABL','IABL','DIABLO'),
 (103535,'diablos',' d|di|ia|ab|bl|lo|os|s','diab','TBLS','iabl','ablo','diablos'),
 (103536,'diabodies',' d|di|ia|ab|bo|od|di|ie|es|s','diab','TBTS','iabo','odie','diabodies'),
 (103537,'diabody',' d|di|ia|ab|bo|od|dy|y','diab','TBT','iabo','abod','diabody'),
 (103538,'diabolic',' d|di|ia|ab|bo|ol|li|ic|c','diab','TBLK','iabo','boli','diabolic'),
 (103539,'diabolical',' d|di|ia|ab|bo|ol|li|ic|ca|al|l','diab','TBLKL','iabo','lica','diabolical'),
 (103540,'diabolically',' d|di|ia|ab|bo|ol|li|ic|ca|al|ll|ly|y','diab','TBLKL','iabo','call','diabolical'),
 (103541,'diabolicalness',' d|di|ia|ab|bo|ol|li|ic|ca|al|ln|ne|es|ss|s','diab','TBLKLNS','iabo','lnes','diabolical'),
 (103542,'diabrotic',' d|di|ia|ab|br|ro|ot|ti|ic|c','diab','TBRTK','iabr','roti','diabrotic'),
 (103543,'Diabrotica',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a','Diab','TBRTK','iabr','otic','Diabrotica'),
 (103544,'Diabrotica adelpha',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | a|ad|de|el|lp|ph|ha|a','Diab','TBRTKTLF','iabr','elph','Diabrotica'),
 (103545,'Diabrotica balteata',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | b|ba|al|lt|te|ea|at|ta|a','Diab','TBRTKBLTT','iabr','teat','Diabrotica');
INSERT INTO `m_spelling_dictionary` VALUES  (103546,'Diabrotica barberi',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | b|ba|ar|rb|be|er|ri|i','Diab','TBRTKBRBR','iabr','rber','Diabrotica'),
 (103547,'Diabrotica cristata',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | c|cr|ri|is|st|ta|at|ta|a','Diab','TBRTKKRSTT','iabr','stat','Diabrotica'),
 (103548,'Diabrotica lemniscata',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | l|le|em|mn|ni|is|sc|ca|at|ta|a','Diab','TBRTKLMNSKT','iabr','scat','Diabrotica'),
 (103549,'Diabrotica longicornis',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | l|lo|on|ng|gi|ic|co|or|rn|ni|is|s','Diab','TBRTKLNJKRNS','iabr','orni','Diabrotica'),
 (103550,'Diabrotica porracea',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | p|po|or|rr|ra|ac|ce|ea|a','Diab','TBRTKPRS','iabr','race','Diabrotica'),
 (103551,'Diabrotica speciosa',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | s|sp|pe|ec|ci|io|os|sa|a','Diab','TBRTKSPSS','iabr','cios','Diabrotica'),
 (103552,'Diabrotica undecimpunctata',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | u|un|nd|de|ec|ci|im|mp|pu|un|nc|ct|ta|at|ta|a','Diab','TBRTKNTSMPNKTT','iabr','ctat','Diabrotica'),
 (103553,'Diabrotica virgifera',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | v|vi|ir|rg|gi|if|fe|er|ra|a','Diab','TBRTKFRJFR','iabr','ifer','Diabrotica');
INSERT INTO `m_spelling_dictionary` VALUES  (103554,'Diabrotica viridula',' D|Di|ia|ab|br|ro|ot|ti|ic|ca|a | v|vi|ir|ri|id|du|ul|la|a','Diab','TBRTKFRTL','iabr','idul','Diabrotica'),
 (103555,'diabrotics',' d|di|ia|ab|br|ro|ot|ti|ic|cs|s','diab','TBRTKS','iabr','otic','diabrotics'),
 (103556,'diabtyl',' d|di|ia|ab|bt|ty|yl|l','diab','TBTL','iabt','abty','diabtyl'),
 (103557,'Diabutal',' D|Di|ia|ab|bu|ut|ta|al|l','Diab','TBTL','iabu','buta','Diabutal'),
 (103558,'Diabutals',' D|Di|ia|ab|bu|ut|ta|al|ls|s','Diab','TBTLS','iabu','utal','Diabutals'),
 (103559,'diacarb',' d|di|ia|ac|ca|ar|rb|b','diac','TKRB','iaca','acar','diacarb'),
 (103560,'diacerein',' d|di|ia|ac|ce|er|re|ei|in|n','diac','TSRN','iace','erei','diacerein'),
 (103561,'diacereine',' d|di|ia|ac|ce|er|re|ei|in|ne|e','diac','TSRN','iace','rein','diacereine'),
 (103562,'diacerhein',' d|di|ia|ac|ce|er|rh|he|ei|in|n','diac','TSRHN','iace','rhei','diacerhein'),
 (103563,'diacetamate',' d|di|ia|ac|ce|et|ta|am|ma|at|te|e','diac','TSTMT','iace','amat','diacetamat'),
 (103564,'diacetamide',' d|di|ia|ac|ce|et|ta|am|mi|id|de|e','diac','TSTMT','iace','amid','diacetamid');
INSERT INTO `m_spelling_dictionary` VALUES  (103565,'diacetamides',' d|di|ia|ac|ce|et|ta|am|mi|id|de|es|s','diac','TSTMTS','iace','mide','diacetamid'),
 (103566,'diacetate',' d|di|ia|ac|ce|et|ta|at|te|e','diac','TSTT','iace','etat','diacetate'),
 (103567,'diacetates',' d|di|ia|ac|ce|et|ta|at|te|es|s','diac','TSTTS','iace','tate','diacetates'),
 (103568,'diacetazotol',' d|di|ia|ac|ce|et|ta|az|zo|ot|to|ol|l','diac','TSTSTL','iace','zoto','diacetazot'),
 (103569,'diacetemia',' d|di|ia|ac|ce|et|te|em|mi|ia|a','diac','TSTM','iace','temi','diacetemia'),
 (103570,'diacetic',' d|di|ia|ac|ce|et|ti|ic|c','diac','TSTK','iace','ceti','diacetic'),
 (103571,'diacetic acid',' d|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diac','TSTKST','iace',' aci','diacetic a'),
 (103572,'diacetin',' d|di|ia|ac|ce|et|ti|in|n','diac','TSTN','iace','ceti','diacetin'),
 (103573,'diacetolol',' d|di|ia|ac|ce|et|to|ol|lo|ol|l','diac','TSTLL','iace','tolo','diacetolol'),
 (103574,'diacetoxyscirpenol',' d|di|ia|ac|ce|et|to|ox|xy|ys|sc|ci|ir|rp|pe|en|no|ol|l','diac','TSTKSSRPNL','iace','peno','diacetoxys'),
 (103575,'diacetyl',' d|di|ia|ac|ce|et|ty|yl|l','diac','TSTL','iace','cety','diacetyl');
INSERT INTO `m_spelling_dictionary` VALUES  (103576,'diacetyl diaminodiphenylsulfone',' d|di|ia|ac|ce|et|ty|yl|l | d|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|e','diac','TSTLTMNTFNLSLFN','iace','lfon','diacetyl d'),
 (103577,'diacetyl morphine',' d|di|ia|ac|ce|et|ty|yl|l | m|mo|or|rp|ph|hi|in|ne|e','diac','TSTLMRFN','iace','phin','diacetyl m'),
 (103578,'diacetylaminobenzoic',' d|di|ia|ac|ce|et|ty|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c','diac','TSTLMNBNSK','iace','nzoi','diacetylam'),
 (103579,'diacetylate',' d|di|ia|ac|ce|et|ty|yl|la|at|te|e','diac','TSTLT','iace','ylat','diacetylat'),
 (103580,'diacetylated',' d|di|ia|ac|ce|et|ty|yl|la|at|te|ed|d','diac','TSTLTT','iace','late','diacetylat'),
 (103581,'diacetylates',' d|di|ia|ac|ce|et|ty|yl|la|at|te|es|s','diac','TSTLTS','iace','late','diacetylat'),
 (103582,'diacetylating',' d|di|ia|ac|ce|et|ty|yl|la|at|ti|in|ng|g','diac','TSTLTNK','iace','atin','diacetylat'),
 (103583,'diacetylation',' d|di|ia|ac|ce|et|ty|yl|la|at|ti|io|on|n','diac','TSTLXN','iace','atio','diacetylat'),
 (103584,'diacetylations',' d|di|ia|ac|ce|et|ty|yl|la|at|ti|io|on|ns|s','diac','TSTLXNS','iace','tion','diacetylat');
INSERT INTO `m_spelling_dictionary` VALUES  (103585,'diacetylchitobiose',' d|di|ia|ac|ce|et|ty|yl|lc|ch|hi|it|to|ob|bi|io|os|se|e','diac','TSTLXTBS','iace','bios','diacetylch'),
 (103586,'diacetylcysteamine',' d|di|ia|ac|ce|et|ty|yl|lc|cy|ys|st|te|ea|am|mi|in|ne|e','diac','TSTLSSTMN','iace','amin','diacetylcy'),
 (103587,'diacetyldapsone',' d|di|ia|ac|ce|et|ty|yl|ld|da|ap|ps|so|on|ne|e','diac','TSTLTPSN','iace','pson','diacetylda'),
 (103588,'diacetyldeuteroheme',' d|di|ia|ac|ce|et|ty|yl|ld|de|eu|ut|te|er|ro|oh|he|em|me|e','diac','TSTLTTRHM','iace','ohem','diacetylde'),
 (103589,'diacetyldiaminodiphenylsulfone',' d|di|ia|ac|ce|et|ty|yl|ld|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|e','diac','TSTLTMNTFNLSLFN','iace','lfon','diacetyldi'),
 (103590,'diacetyldiaminohexane',' d|di|ia|ac|ce|et|ty|yl|ld|di|ia|am|mi|in|no|oh|he|ex|xa|an|ne|e','diac','TSTLTMNHKSN','iace','exan','diacetyldi'),
 (103591,'diacetyldianhydrodulcitol',' d|di|ia|ac|ce|et|ty|yl|ld|di|ia|an|nh|hy|yd|dr|ro|od|du|ul|lc|ci|it|to|ol|l','diac','TSTLTNTRTLSTL','iace','cito','diacetyldi'),
 (103592,'diacetyldianhydrogalactitol',' d|di|ia|ac|ce|et|ty|yl|ld|di|ia|an|nh|hy|yd|dr|ro|og|ga|al|la|ac|ct|ti|it|to|ol|l','diac','TSTLTNTRKLKTTL','iace','tito','diacetyldi');
INSERT INTO `m_spelling_dictionary` VALUES  (103593,'diacetyldichlorofluorescein',' d|di|ia|ac|ce|et|ty|yl|ld|di|ic|ch|hl|lo|or|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','diac','TSTLTXLRFLRSN','iace','scei','diacetyldi'),
 (103594,'diacetylene',' d|di|ia|ac|ce|et|ty|yl|le|en|ne|e','diac','TSTLN','iace','ylen','diacetylen'),
 (103595,'diacetylenes',' d|di|ia|ac|ce|et|ty|yl|le|en|ne|es|s','diac','TSTLNS','iace','lene','diacetylen'),
 (103596,'diacetylisoproterenol',' d|di|ia|ac|ce|et|ty|yl|li|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l','diac','TSTLSPRTRNL','iace','reno','diacetylis'),
 (103597,'diacetyllactosediamine',' d|di|ia|ac|ce|et|ty|yl|ll|la|ac|ct|to|os|se|ed|di|ia|am|mi|in|ne|e','diac','TSTLKTSTMN','iace','amin','diacetylla'),
 (103598,'diacetylmethylcarbinol',' d|di|ia|ac|ce|et|ty|yl|lm|me|et|th|hy|yl|lc|ca|ar|rb|bi|in|no|ol|l','diac','TSTLM0LKRBNL','iace','bino','diacetylme'),
 (103599,'diacetylmonoxime',' d|di|ia|ac|ce|et|ty|yl|lm|mo|on|no|ox|xi|im|me|e','diac','TSTLMNKSM','iace','oxim','diacetylmo'),
 (103600,'diacetylmorphine',' d|di|ia|ac|ce|et|ty|yl|lm|mo|or|rp|ph|hi|in|ne|e','diac','TSTLMRFN','iace','phin','diacetylmo');
INSERT INTO `m_spelling_dictionary` VALUES  (103601,'diacetylnadolol',' d|di|ia|ac|ce|et|ty|yl|ln|na|ad|do|ol|lo|ol|l','diac','TSTLNTLL','iace','dolo','diacetylna'),
 (103602,'diacetylputrescine',' d|di|ia|ac|ce|et|ty|yl|lp|pu|ut|tr|re|es|sc|ci|in|ne|e','diac','TSTLPTRSN','iace','scin','diacetylpu'),
 (103603,'diacetylrhein',' d|di|ia|ac|ce|et|ty|yl|lr|rh|he|ei|in|n','diac','TSTLRHN','iace','rhei','diacetylrh'),
 (103604,'diacetylspermine',' d|di|ia|ac|ce|et|ty|yl|ls|sp|pe|er|rm|mi|in|ne|e','diac','TSTLSPRMN','iace','rmin','diacetylsp'),
 (103605,'diachoretic',' d|di|ia|ac|ch|ho|or|re|et|ti|ic|c','diac','TXRTK','iach','reti','diachoreti'),
 (103606,'diachronic',' d|di|ia|ac|ch|hr|ro|on|ni|ic|c','diac','TXRNK','iach','roni','diachronic'),
 (103607,'diachronically',' d|di|ia|ac|ch|hr|ro|on|ni|ic|ca|al|ll|ly|y','diac','TXRNKL','iach','call','diachronic'),
 (103608,'diachylon',' d|di|ia|ac|ch|hy|yl|lo|on|n','diac','TXLN','iach','hylo','diachylon'),
 (103609,'diacid',' d|di|ia|ac|ci|id|d','diac','TST','iaci','iaci','diacid'),
 (103610,'diacids',' d|di|ia|ac|ci|id|ds|s','diac','TSTS','iaci','acid','diacids');
INSERT INTO `m_spelling_dictionary` VALUES  (103611,'diaclastic',' d|di|ia|ac|cl|la|as|st|ti|ic|c','diac','TKLSTK','iacl','asti','diaclastic'),
 (103612,'diacoustic',' d|di|ia|ac|co|ou|us|st|ti|ic|c','diac','TKSTK','iaco','usti','diacoustic'),
 (103613,'diacrinous',' d|di|ia|ac|cr|ri|in|no|ou|us|s','diac','TKRNS','iacr','inou','diacrinous'),
 (103614,'diacrisis',' d|di|ia|ac|cr|ri|is|si|is|s','diac','TKRSS','iacr','risi','diacrisis'),
 (103615,'diacritic',' d|di|ia|ac|cr|ri|it|ti|ic|c','diac','TKRTK','iacr','riti','diacritic'),
 (103616,'diacritical',' d|di|ia|ac|cr|ri|it|ti|ic|ca|al|l','diac','TKRTKL','iacr','tica','diacritica'),
 (103617,'diacritics',' d|di|ia|ac|cr|ri|it|ti|ic|cs|s','diac','TKRTKS','iacr','itic','diacritics'),
 (103618,'Diacronema',' D|Di|ia|ac|cr|ro|on|ne|em|ma|a','Diac','TKRNM','iacr','onem','Diacronema'),
 (103619,'Diacronema vlkianum',' D|Di|ia|ac|cr|ro|on|ne|em|ma|a | v|vl|lk|ki|ia|an|nu|um|m','Diac','TKRNMFLKNM','iacr','ianu','Diacronema'),
 (103620,'diacryl',' d|di|ia|ac|cr|ry|yl|l','diac','TKRL','iacr','acry','diacryl'),
 (103621,'diactinic',' d|di|ia|ac|ct|ti|in|ni|ic|c','diac','TKTNK','iact','tini','diactinic');
INSERT INTO `m_spelling_dictionary` VALUES  (103622,'diactinism',' d|di|ia|ac|ct|ti|in|ni|is|sm|m','diac','TKTNSM','iact','inis','diactinism'),
 (103623,'diacyglycerol',' d|di|ia|ac|cy|yg|gl|ly|yc|ce|er|ro|ol|l','diac','TSKLSRL','iacy','cero','diacyglyce'),
 (103624,'diacyl glycerol',' d|di|ia|ac|cy|yl|l | g|gl|ly|yc|ce|er|ro|ol|l','diac','TSLKLSRL','iacy','cero','diacyl gly'),
 (103625,'diacyl glycerols',' d|di|ia|ac|cy|yl|l | g|gl|ly|yc|ce|er|ro|ol|ls|s','diac','TSLKLSRLS','iacy','erol','diacyl gly'),
 (103626,'diacyl glyceryl ether',' d|di|ia|ac|cy|yl|l | g|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|r','diac','TSLKLSRL0R','iacy','ethe','diacyl gly'),
 (103627,'diacyl glyceryl ethers',' d|di|ia|ac|cy|yl|l | g|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|rs|s','diac','TSLKLSRL0RS','iacy','ther','diacyl gly'),
 (103628,'diacyl phosphatidyl choline',' d|di|ia|ac|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|e','diac','TSLFSFTTLXLN','iacy','olin','diacyl pho'),
 (103629,'diacyl phosphatidyl cholines',' d|di|ia|ac|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|es|s','diac','TSLFSFTTLXLNS','iacy','line','diacyl pho'),
 (103630,'diacyl phosphatidylcholine',' d|di|ia|ac|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','diac','TSLFSFTTLXLN','iacy','olin','diacyl pho');
INSERT INTO `m_spelling_dictionary` VALUES  (103631,'diacyl phosphatidylcholines',' d|di|ia|ac|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','diac','TSLFSFTTLXLNS','iacy','line','diacyl pho'),
 (103632,'diacyl phosphatidylglycerol',' d|di|ia|ac|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diac','TSLFSFTTLKLSRL','iacy','cero','diacyl pho'),
 (103633,'diacyl-glycerol',' d|di|ia|ac|cy|yl|l-|-g|gl|ly|yc|ce|er|ro|ol|l','diac','TSLKLSRL','iacy','cero','diacyl-gly'),
 (103634,'diacyl-glycerols',' d|di|ia|ac|cy|yl|l-|-g|gl|ly|yc|ce|er|ro|ol|ls|s','diac','TSLKLSRLS','iacy','erol','diacyl-gly'),
 (103635,'diacylate',' d|di|ia|ac|cy|yl|la|at|te|e','diac','TSLT','iacy','ylat','diacylate'),
 (103636,'diacylated',' d|di|ia|ac|cy|yl|la|at|te|ed|d','diac','TSLTT','iacy','late','diacylated'),
 (103637,'diacylates',' d|di|ia|ac|cy|yl|la|at|te|es|s','diac','TSLTS','iacy','late','diacylates'),
 (103638,'diacylating',' d|di|ia|ac|cy|yl|la|at|ti|in|ng|g','diac','TSLTNK','iacy','atin','diacylatin'),
 (103639,'diacylation',' d|di|ia|ac|cy|yl|la|at|ti|io|on|n','diac','TSLXN','iacy','atio','diacylatio');
INSERT INTO `m_spelling_dictionary` VALUES  (103640,'diacylations',' d|di|ia|ac|cy|yl|la|at|ti|io|on|ns|s','diac','TSLXNS','iacy','tion','diacylatio'),
 (103641,'diacylgalactosylglycerol',' d|di|ia|ac|cy|yl|lg|ga|al|la|ac|ct|to|os|sy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diac','TSLKLKTSLKLSRL','iacy','cero','diacylgala'),
 (103642,'diacylglycerol',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diac','TSLKLSRL','iacy','cero','diacylglyc'),
 (103643,'diacylglycerols',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','diac','TSLKLSRLS','iacy','erol','diacylglyc'),
 (103644,'diacylglycerophosphate',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|e','diac','TSLKLSRFSFT','iacy','phat','diacylglyc'),
 (103645,'diacylglycerophosphates',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','diac','TSLKLSRFSFTS','iacy','hate','diacylglyc'),
 (103646,'diacylglyceryl',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ry|yl|l','diac','TSLKLSRL','iacy','cery','diacylglyc'),
 (103647,'diacylglyceryl ether',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|r','diac','TSLKLSRL0R','iacy','ethe','diacylglyc'),
 (103648,'diacylglyceryl ethers',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|rs|s','diac','TSLKLSRL0RS','iacy','ther','diacylglyc');
INSERT INTO `m_spelling_dictionary` VALUES  (103649,'diacylglyceryltrimethylhomoserine',' d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ry|yl|lt|tr|ri|im|me|et|th|hy|yl|lh|ho|om|mo|os|se|er|ri|in|ne|e','diac','TSLKLSRLTRM0LHMSRN','iacy','erin','diacylglyc'),
 (103650,'diacylphosphatidylcholine',' d|di|ia|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','diac','TSLFSFTTLXLN','iacy','olin','diacylphos'),
 (103651,'diacylphosphatidylcholines',' d|di|ia|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','diac','TSLFSFTTLXLNS','iacy','line','diacylphos'),
 (103652,'diacylphosphatidylglycerol',' d|di|ia|ac|cy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diac','TSLFSFTTLKLSRL','iacy','cero','diacylphos'),
 (103653,'diacytose',' d|di|ia|ac|cy|yt|to|os|se|e','diac','TSTS','iacy','ytos','diacytose'),
 (103654,'diacytosed',' d|di|ia|ac|cy|yt|to|os|se|ed|d','diac','TSTST','iacy','tose','diacytosed'),
 (103655,'diacytoses',' d|di|ia|ac|cy|yt|to|os|se|es|s','diac','TSTSS','iacy','tose','diacytoses'),
 (103656,'diacytosing',' d|di|ia|ac|cy|yt|to|os|si|in|ng|g','diac','TSTSNK','iacy','osin','diacytosin');
INSERT INTO `m_spelling_dictionary` VALUES  (103657,'diacytosis',' d|di|ia|ac|cy|yt|to|os|si|is|s','diac','TSTSS','iacy','tosi','diacytosis'),
 (103658,'diad',' d|di|ia|ad|d','diad','TT','iad','diad','diad'),
 (103659,'Diadasia australis',' D|Di|ia|ad|da|as|si|ia|a | a|au|us|st|tr|ra|al|li|is|s','Diad','TTXSTRLS','iada','rali','Diadasia a'),
 (103660,'diadem',' d|di|ia|ad|de|em|m','diad','TTM','iade','iade','diadem'),
 (103661,'diadem-lemur',' d|di|ia|ad|de|em|m-|-l|le|em|mu|ur|r','diad','TTMLMR','iade','lemu','diadem-lem'),
 (103662,'diadem-lemurs',' d|di|ia|ad|de|em|m-|-l|le|em|mu|ur|rs|s','diad','TTMLMRS','iade','emur','diadem-lem'),
 (103663,'diadem-monkey',' d|di|ia|ad|de|em|m-|-m|mo|on|nk|ke|ey|y','diad','TTMMNK','iade','onke','diadem-mon'),
 (103664,'diadem-monkeys',' d|di|ia|ad|de|em|m-|-m|mo|on|nk|ke|ey|ys|s','diad','TTMMNKS','iade','nkey','diadem-mon'),
 (103665,'diadem-shaped',' d|di|ia|ad|de|em|m-|-s|sh|ha|ap|pe|ed|d','diad','TTMXPT','iade','hape','diadem-sha'),
 (103666,'diadem-spider',' d|di|ia|ad|de|em|m-|-s|sp|pi|id|de|er|r','diad','TTMSPTR','iade','pide','diadem-spi'),
 (103667,'diadem-spiders',' d|di|ia|ad|de|em|m-|-s|sp|pi|id|de|er|rs|s','diad','TTMSPTRS','iade','ider','diadem-spi');
INSERT INTO `m_spelling_dictionary` VALUES  (103668,'Diadema',' D|Di|ia|ad|de|em|ma|a','Diad','TTM','iade','adem','Diadema'),
 (103669,'Diadema antillarum',' D|Di|ia|ad|de|em|ma|a | a|an|nt|ti|il|ll|la|ar|ru|um|m','Diad','TTMNTLRM','iade','laru','Diadema an'),
 (103670,'Diadema mexicanum',' D|Di|ia|ad|de|em|ma|a | m|me|ex|xi|ic|ca|an|nu|um|m','Diad','TTMMKSKNM','iade','canu','Diadema me'),
 (103671,'Diadema paucispinum',' D|Di|ia|ad|de|em|ma|a | p|pa|au|uc|ci|is|sp|pi|in|nu|um|m','Diad','TTMPSSPNM','iade','pinu','Diadema pa'),
 (103672,'Diadema savignyi',' D|Di|ia|ad|de|em|ma|a | s|sa|av|vi|ig|gn|ny|yi|i','Diad','TTMSFKNY','iade','igny','Diadema sa'),
 (103673,'Diadema setosum',' D|Di|ia|ad|de|em|ma|a | s|se|et|to|os|su|um|m','Diad','TTMSTSM','iade','tosu','Diadema se'),
 (103674,'Diadematoida',' D|Di|ia|ad|de|em|ma|at|to|oi|id|da|a','Diad','TTMTT','iade','toid','Diadematoi'),
 (103675,'diademed',' d|di|ia|ad|de|em|me|ed|d','diad','TTMT','iade','deme','diademed'),
 (103676,'Diademichthys',' D|Di|ia|ad|de|em|mi|ic|ch|ht|th|hy|ys|s','Diad','TTMX0S','iade','hthy','Diademicht'),
 (103677,'Diademichthys lineatus',' D|Di|ia|ad|de|em|mi|ic|ch|ht|th|hy|ys|s | l|li|in|ne|ea|at|tu|us|s','Diad','TTMX0SLNTS','iade','eatu','Diademicht');
INSERT INTO `m_spelling_dictionary` VALUES  (103678,'diademing',' d|di|ia|ad|de|em|mi|in|ng|g','diad','TTMNK','iade','emin','diademing'),
 (103679,'diadems',' d|di|ia|ad|de|em|ms|s','diad','TTMS','iade','adem','diadems'),
 (103680,'diadenosine',' d|di|ia|ad|de|en|no|os|si|in|ne|e','diad','TTNSN','iade','osin','diadenosin'),
 (103681,'diadenosine hexaphosphate',' d|di|ia|ad|de|en|no|os|si|in|ne|e | h|he|ex|xa|ap|ph|ho|os|sp|ph|ha|at|te|e','diad','TTNSNHKSFSFT','iade','phat','diadenosin'),
 (103682,'diadenosines',' d|di|ia|ad|de|en|no|os|si|in|ne|es|s','diad','TTNSNS','iade','sine','diadenosin'),
 (103683,'diadermic',' d|di|ia|ad|de|er|rm|mi|ic|c','diad','TTRMK','iade','ermi','diadermic'),
 (103684,'diadic',' d|di|ia|ad|di|ic|c','diad','TTK','iadi','iadi','diadic'),
 (103685,'diadochocinetic',' d|di|ia|ad|do|oc|ch|ho|oc|ci|in|ne|et|ti|ic|c','diad','TTXSNTK','iado','neti','diadochoci'),
 (103686,'diadochokinesia',' d|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|es|si|ia|a','diad','TTXKNX','iado','nesi','diadochoki'),
 (103687,'diadochokinesis',' d|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|es|si|is|s','diad','TTXKNSS','iado','nesi','diadochoki');
INSERT INTO `m_spelling_dictionary` VALUES  (103688,'diadochokinetic',' d|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|et|ti|ic|c','diad','TTXKNTK','iado','neti','diadochoki'),
 (103689,'diadokokinesia',' d|di|ia|ad|do|ok|ko|ok|ki|in|ne|es|si|ia|a','diad','TTKKNX','iado','nesi','diadokokin'),
 (103690,'diadokokinesis',' d|di|ia|ad|do|ok|ko|ok|ki|in|ne|es|si|is|s','diad','TTKKNSS','iado','nesi','diadokokin'),
 (103691,'diadonium',' d|di|ia|ad|do|on|ni|iu|um|m','diad','TTNM','iado','oniu','diadonium'),
 (103692,'Diadromus',' D|Di|ia|ad|dr|ro|om|mu|us|s','Diad','TTRMS','iadr','romu','Diadromus'),
 (103693,'Diadromus collaris',' D|Di|ia|ad|dr|ro|om|mu|us|s | c|co|ol|ll|la|ar|ri|is|s','Diad','TTRMSKLRS','iadr','lari','Diadromus'),
 (103694,'Diadromus pulchellus',' D|Di|ia|ad|dr|ro|om|mu|us|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Diad','TTRMSPLXLS','iadr','ellu','Diadromus'),
 (103695,'diads',' d|di|ia|ad|ds|s','diad','TTS','iads','diad','diads'),
 (103696,'diadynamic',' d|di|ia|ad|dy|yn|na|am|mi|ic|c','diad','TTNMK','iady','nami','diadynamic'),
 (103697,'diadzein',' d|di|ia|ad|dz|ze|ei|in|n','diad','TTSN','iadz','dzei','diadzein');
INSERT INTO `m_spelling_dictionary` VALUES  (103698,'Diaemus',' D|Di|ia|ae|em|mu|us|s','Diae','TMS','iaem','aemu','Diaemus'),
 (103699,'Diaemus youngi',' D|Di|ia|ae|em|mu|us|s | y|yo|ou|un|ng|gi|i','Diae','TMSYNJ','iaem','oung','Diaemus yo'),
 (103700,'diaereses',' d|di|ia|ae|er|re|es|se|es|s','diae','TRSS','iaer','rese','diaereses'),
 (103701,'diaeresis',' d|di|ia|ae|er|re|es|si|is|s','diae','TRSS','iaer','resi','diaeresis'),
 (103702,'Diafen',' D|Di|ia|af|fe|en|n','Diaf','TFN','iafe','iafe','Diafen'),
 (103703,'diagastrin',' d|di|ia|ag|ga|as|st|tr|ri|in|n','diag','TKSTRN','iaga','stri','diagastrin'),
 (103704,'diageneses',' d|di|ia|ag|ge|en|ne|es|se|es|s','diag','TJNSS','iage','nese','diageneses'),
 (103705,'diagenesis',' d|di|ia|ag|ge|en|ne|es|si|is|s','diag','TJNSS','iage','nesi','diagenesis'),
 (103706,'diagenetic',' d|di|ia|ag|ge|en|ne|et|ti|ic|c','diag','TJNTK','iage','neti','diagenetic'),
 (103707,'diagnosable',' d|di|ia|ag|gn|no|os|sa|ab|bl|le|e','diag','TKNSBL','iagn','sabl','diagnosabl'),
 (103708,'diagnosably',' d|di|ia|ag|gn|no|os|sa|ab|bl|ly|y','diag','TKNSBL','iagn','sabl','diagnosabl');
INSERT INTO `m_spelling_dictionary` VALUES  (103709,'diagnose',' d|di|ia|ag|gn|no|os|se|e','diag','TKNS','iagn','gnos','diagnose'),
 (103710,'diagnoseable',' d|di|ia|ag|gn|no|os|se|ea|ab|bl|le|e','diag','TKNSBL','iagn','eabl','diagnoseab'),
 (103711,'diagnosed',' d|di|ia|ag|gn|no|os|se|ed|d','diag','TKNST','iagn','nose','diagnosed'),
 (103712,'diagnoses',' d|di|ia|ag|gn|no|os|se|es|s','diag','TKNSS','iagn','nose','diagnoses'),
 (103713,'diagnosing',' d|di|ia|ag|gn|no|os|si|in|ng|g','diag','TKNSNK','iagn','osin','diagnosing'),
 (103714,'diagnosis',' d|di|ia|ag|gn|no|os|si|is|s','diag','TKNSS','iagn','nosi','diagnosis'),
 (103715,'diagnosis related group',' d|di|ia|ag|gn|no|os|si|is|s | r|re|el|la|at|te|ed|d | g|gr|ro|ou|up|p','diag','TKNSSRLTTKRP','iagn','grou','diagnosis'),
 (103716,'diagnosis related groups',' d|di|ia|ag|gn|no|os|si|is|s | r|re|el|la|at|te|ed|d | g|gr|ro|ou|up|ps|s','diag','TKNSSRLTTKRPS','iagn','roup','diagnosis'),
 (103717,'diagnosis-related group',' d|di|ia|ag|gn|no|os|si|is|s-|-r|re|el|la|at|te|ed|d | g|gr|ro|ou|up|p','diag','TKNSSRLTTKRP','iagn','grou','diagnosis-'),
 (103718,'diagnosis-related grouping',' d|di|ia|ag|gn|no|os|si|is|s-|-r|re|el|la|at|te|ed|d | g|gr|ro|ou|up|pi|in|ng|g','diag','TKNSSRLTTKRPNK','iagn','upin','diagnosis-');
INSERT INTO `m_spelling_dictionary` VALUES  (103719,'diagnosis-related groupings',' d|di|ia|ag|gn|no|os|si|is|s-|-r|re|el|la|at|te|ed|d | g|gr|ro|ou|up|pi|in|ng|gs|s','diag','TKNSSRLTTKRPNKS','iagn','ping','diagnosis-'),
 (103720,'diagnosis-related groups',' d|di|ia|ag|gn|no|os|si|is|s-|-r|re|el|la|at|te|ed|d | g|gr|ro|ou|up|ps|s','diag','TKNSSRLTTKRPS','iagn','roup','diagnosis-'),
 (103721,'diagnostic',' d|di|ia|ag|gn|no|os|st|ti|ic|c','diag','TKNSTK','iagn','osti','diagnostic'),
 (103722,'Diagnostic and Statistical Manual',' D|Di|ia|ag|gn|no|os|st|ti|ic|c | a|an|nd|d | S|St|ta|at|ti|is|st|ti|ic|ca|al|l | M|Ma|an|nu|ua|al|l','Diag','TKNSTKNTSTTSTKLMNL','iagn','anua','Diagnostic'),
 (103723,'Diagnostic and Statistical Manual of Mental Disorders',' D|Di|ia|ag|gn|no|os|st|ti|ic|c | a|an|nd|d | S|St|ta|at|ti|is|st|ti|ic|ca|al|l | M|Ma|an|nu|ua|al|l | o|of|f | M|Me|en|nt|ta|al|l | D|Di|is|so|or|rd|de|er|rs|s','Diag','TKNSTKNTSTTSTKLMNLFMNTLTS','iagn','rder','Diagnostic'),
 (103724,'diagnostic center',' d|di|ia|ag|gn|no|os|st|ti|ic|c | c|ce|en|nt|te|er|r','diag','TKNSTKSNTR','iagn','ente','diagnostic'),
 (103725,'diagnostic centers',' d|di|ia|ag|gn|no|os|st|ti|ic|c | c|ce|en|nt|te|er|rs|s','diag','TKNSTKSNTRS','iagn','nter','diagnostic');
INSERT INTO `m_spelling_dictionary` VALUES  (103726,'diagnostic error',' d|di|ia|ag|gn|no|os|st|ti|ic|c | e|er|rr|ro|or|r','diag','TKNSTKRR','iagn','erro','diagnostic'),
 (103727,'diagnostic errors',' d|di|ia|ag|gn|no|os|st|ti|ic|c | e|er|rr|ro|or|rs|s','diag','TKNSTKRRS','iagn','rror','diagnostic'),
 (103728,'diagnostic imaging',' d|di|ia|ag|gn|no|os|st|ti|ic|c | i|im|ma|ag|gi|in|ng|g','diag','TKNSTKMJNK','iagn','agin','diagnostic'),
 (103729,'Diagnostic Interview for Borderlines',' D|Di|ia|ag|gn|no|os|st|ti|ic|c | I|In|nt|te|er|rv|vi|ie|ew|w | f|fo|or|r | B|Bo|or|rd|de|er|rl|li|in|ne|es|s','Diag','TKNSTKNTRFFRBRTRLNS','iagn','line','Diagnostic'),
 (103730,'Diagnostic Interview for Children and Adolescents',' D|Di|ia|ag|gn|no|os|st|ti|ic|c | I|In|nt|te|er|rv|vi|ie|ew|w | f|fo|or|r | C|Ch|hi|il|ld|dr|re|en|n | a|an|nd|d | A|Ad|do|ol|le|es|sc|ce|en|nt|ts|s','Diag','TKNSTKNTRFFRXLTRNNTTLSNTS','iagn','cent','Diagnostic'),
 (103731,'diagnostic NEC Imaging',' d|di|ia|ag|gn|no|os|st|ti|ic|c | N|NE|EC|C | I|Im|ma|ag|gi|in|ng|g','diag','TKNSTKNKMJNK','iagn','agin','diagnostic'),
 (103732,'diagnostic pharmaceutical agent',' d|di|ia|ag|gn|no|os|st|ti|ic|c | p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | a|ag|ge|en|nt|t','diag','TKNSTKFRMSTKLJNT','iagn','agen','diagnostic');
INSERT INTO `m_spelling_dictionary` VALUES  (103733,'diagnostic pharmaceutical agents',' d|di|ia|ag|gn|no|os|st|ti|ic|c | p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | a|ag|ge|en|nt|ts|s','diag','TKNSTKFRMSTKLJNTS','iagn','gent','diagnostic'),
 (103734,'diagnostic pneumothoraces',' d|di|ia|ag|gn|no|os|st|ti|ic|c | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','diag','TKNSTKPNM0RSS','iagn','race','diagnostic'),
 (103735,'diagnostic pneumothorax',' d|di|ia|ag|gn|no|os|st|ti|ic|c | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','diag','TKNSTKPNM0RKS','iagn','hora','diagnostic'),
 (103736,'diagnostic pneumothoraxes',' d|di|ia|ag|gn|no|os|st|ti|ic|c | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','diag','TKNSTKPNM0RKSS','iagn','raxe','diagnostic'),
 (103737,'Diagnostic Related Group',' D|Di|ia|ag|gn|no|os|st|ti|ic|c | R|Re|el|la|at|te|ed|d | G|Gr|ro|ou|up|p','Diag','TKNSTKRLTTKRP','iagn','Grou','Diagnostic'),
 (103738,'Diagnostic Related Groups',' D|Di|ia|ag|gn|no|os|st|ti|ic|c | R|Re|el|la|at|te|ed|d | G|Gr|ro|ou|up|ps|s','Diag','TKNSTKRLTTKRPS','iagn','roup','Diagnostic'),
 (103739,'diagnostic serologies',' d|di|ia|ag|gn|no|os|st|ti|ic|c | s|se|er|ro|ol|lo|og|gi|ie|es|s','diag','TKNSTKSRLJS','iagn','ogie','diagnostic');
INSERT INTO `m_spelling_dictionary` VALUES  (103740,'diagnostic serology',' d|di|ia|ag|gn|no|os|st|ti|ic|c | s|se|er|ro|ol|lo|og|gy|y','diag','TKNSTKSRLJ','iagn','olog','diagnostic'),
 (103741,'Diagnostic-Related Group',' D|Di|ia|ag|gn|no|os|st|ti|ic|c-|-R|Re|el|la|at|te|ed|d | G|Gr|ro|ou|up|p','Diag','TKNSTKRLTTKRP','iagn','Grou','Diagnostic'),
 (103742,'Diagnostic-Related Groups',' D|Di|ia|ag|gn|no|os|st|ti|ic|c-|-R|Re|el|la|at|te|ed|d | G|Gr|ro|ou|up|ps|s','Diag','TKNSTKRLTTKRPS','iagn','roup','Diagnostic'),
 (103743,'diagnostical',' d|di|ia|ag|gn|no|os|st|ti|ic|ca|al|l','diag','TKNSTKL','iagn','tica','diagnostic'),
 (103744,'diagnostically',' d|di|ia|ag|gn|no|os|st|ti|ic|ca|al|ll|ly|y','diag','TKNSTKL','iagn','call','diagnostic'),
 (103745,'diagnosticate',' d|di|ia|ag|gn|no|os|st|ti|ic|ca|at|te|e','diag','TKNSTKT','iagn','icat','diagnostic'),
 (103746,'diagnosticated',' d|di|ia|ag|gn|no|os|st|ti|ic|ca|at|te|ed|d','diag','TKNSTKTT','iagn','cate','diagnostic'),
 (103747,'diagnosticates',' d|di|ia|ag|gn|no|os|st|ti|ic|ca|at|te|es|s','diag','TKNSTKTS','iagn','cate','diagnostic'),
 (103748,'diagnosticating',' d|di|ia|ag|gn|no|os|st|ti|ic|ca|at|ti|in|ng|g','diag','TKNSTKTNK','iagn','atin','diagnostic');
INSERT INTO `m_spelling_dictionary` VALUES  (103749,'diagnostication',' d|di|ia|ag|gn|no|os|st|ti|ic|ca|at|ti|io|on|n','diag','TKNSTKXN','iagn','atio','diagnostic'),
 (103750,'diagnostician',' d|di|ia|ag|gn|no|os|st|ti|ic|ci|ia|an|n','diag','TKNSTXN','iagn','icia','diagnostic'),
 (103751,'diagnosticians',' d|di|ia|ag|gn|no|os|st|ti|ic|ci|ia|an|ns|s','diag','TKNSTXNS','iagn','cian','diagnostic'),
 (103752,'diagnosticities',' d|di|ia|ag|gn|no|os|st|ti|ic|ci|it|ti|ie|es|s','diag','TKNSTSTS','iagn','itie','diagnostic'),
 (103753,'diagnosticity',' d|di|ia|ag|gn|no|os|st|ti|ic|ci|it|ty|y','diag','TKNSTST','iagn','icit','diagnostic'),
 (103754,'diagnostics',' d|di|ia|ag|gn|no|os|st|ti|ic|cs|s','diag','TKNSTKS','iagn','stic','diagnostic'),
 (103755,'diagonal',' d|di|ia|ag|go|on|na|al|l','diag','TKNL','iago','gona','diagonal'),
 (103756,'diagonal band',' d|di|ia|ag|go|on|na|al|l | b|ba|an|nd|d','diag','TKNLBNT','iago',' ban','diagonal b'),
 (103757,'diagonal bands',' d|di|ia|ag|go|on|na|al|l | b|ba|an|nd|ds|s','diag','TKNLBNTS','iago','band','diagonal b'),
 (103758,'diagonal conjugate',' d|di|ia|ag|go|on|na|al|l | c|co|on|nj|ju|ug|ga|at|te|e','diag','TKNLKNJKT','iago','ugat','diagonal c');
INSERT INTO `m_spelling_dictionary` VALUES  (103759,'diagonal conjugates',' d|di|ia|ag|go|on|na|al|l | c|co|on|nj|ju|ug|ga|at|te|es|s','diag','TKNLKNJKTS','iago','gate','diagonal c'),
 (103760,'diagonal left ventricular arteries',' d|di|ia|ag|go|on|na|al|l | l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','diag','TKNLLFTFNTRKLRRTRS','iago','erie','diagonal l'),
 (103761,'diagonal left ventricular artery',' d|di|ia|ag|go|on|na|al|l | l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','diag','TKNLLFTFNTRKLRRTR','iago','rter','diagonal l'),
 (103762,'diagonally',' d|di|ia|ag|go|on|na|al|ll|ly|y','diag','TKNL','iago','nall','diagonally'),
 (103763,'diagonals',' d|di|ia|ag|go|on|na|al|ls|s','diag','TKNLS','iago','onal','diagonals'),
 (103764,'diagram',' d|di|ia|ag|gr|ra|am|m','diag','TKRM','iagr','agra','diagram'),
 (103765,'diagramed',' d|di|ia|ag|gr|ra|am|me|ed|d','diag','TKRMT','iagr','rame','diagramed'),
 (103766,'diagraming',' d|di|ia|ag|gr|ra|am|mi|in|ng|g','diag','TKRMNK','iagr','amin','diagraming'),
 (103767,'diagrammatic',' d|di|ia|ag|gr|ra|am|mm|ma|at|ti|ic|c','diag','TKRMTK','iagr','mati','diagrammat');
INSERT INTO `m_spelling_dictionary` VALUES  (103768,'diagrammatically',' d|di|ia|ag|gr|ra|am|mm|ma|at|ti|ic|ca|al|ll|ly|y','diag','TKRMTKL','iagr','call','diagrammat'),
 (103769,'diagrammed',' d|di|ia|ag|gr|ra|am|mm|me|ed|d','diag','TKRMT','iagr','amme','diagrammed'),
 (103770,'diagramming',' d|di|ia|ag|gr|ra|am|mm|mi|in|ng|g','diag','TKRMNK','iagr','mmin','diagrammin'),
 (103771,'diagrams',' d|di|ia|ag|gr|ra|am|ms|s','diag','TKRMS','iagr','gram','diagrams'),
 (103772,'diagraph',' d|di|ia|ag|gr|ra|ap|ph|h','diag','TKRF','iagr','grap','diagraph'),
 (103773,'diagraphs',' d|di|ia|ag|gr|ra|ap|ph|hs|s','diag','TKRFS','iagr','raph','diagraphs'),
 (103774,'Diaikron',' D|Di|ia|ai|ik|kr|ro|on|n','Diai','TKRN','iaik','ikro','Diaikron'),
 (103775,'Diaikrons',' D|Di|ia|ai|ik|kr|ro|on|ns|s','Diai','TKRNS','iaik','kron','Diaikrons'),
 (103776,'diaket',' d|di|ia|ak|ke|et|t','diak','TKT','iake','iake','diaket'),
 (103777,'diakineses',' d|di|ia|ak|ki|in|ne|es|se|es|s','diak','TKNSS','iaki','nese','diakineses'),
 (103778,'diakinesis',' d|di|ia|ak|ki|in|ne|es|si|is|s','diak','TKNSS','iaki','nesi','diakinesis');
INSERT INTO `m_spelling_dictionary` VALUES  (103779,'dial',' d|di|ia|al|l','dial','TL','ial','dial','dial'),
 (103780,'dialcohol',' d|di|ia|al|lc|co|oh|ho|ol|l','dial','TLKHL','ialc','coho','dialcohol'),
 (103781,'dialcohols',' d|di|ia|al|lc|co|oh|ho|ol|ls|s','dial','TLKHLS','ialc','ohol','dialcohols'),
 (103782,'dialdehyde',' d|di|ia|al|ld|de|eh|hy|yd|de|e','dial','TLTT','iald','ehyd','dialdehyde'),
 (103783,'dialdehydes',' d|di|ia|al|ld|de|eh|hy|yd|de|es|s','dial','TLTTS','iald','hyde','dialdehyde'),
 (103784,'dialect',' d|di|ia|al|le|ec|ct|t','dial','TLKT','iale','alec','dialect'),
 (103785,'dialectal',' d|di|ia|al|le|ec|ct|ta|al|l','dial','TLKTL','iale','ecta','dialectal'),
 (103786,'dialectic',' d|di|ia|al|le|ec|ct|ti|ic|c','dial','TLKTK','iale','ecti','dialectic'),
 (103787,'dialectical',' d|di|ia|al|le|ec|ct|ti|ic|ca|al|l','dial','TLKTKL','iale','tica','dialectica'),
 (103788,'dialectically',' d|di|ia|al|le|ec|ct|ti|ic|ca|al|ll|ly|y','dial','TLKTKL','iale','call','dialectica'),
 (103789,'dialectics',' d|di|ia|al|le|ec|ct|ti|ic|cs|s','dial','TLKTKS','iale','ctic','dialectics');
INSERT INTO `m_spelling_dictionary` VALUES  (103790,'dialectology',' d|di|ia|al|le|ec|ct|to|ol|lo|og|gy|y','dial','TLKTLJ','iale','olog','dialectolo'),
 (103791,'dialects',' d|di|ia|al|le|ec|ct|ts|s','dial','TLKTS','iale','lect','dialects'),
 (103792,'dialed',' d|di|ia|al|le|ed|d','dial','TLT','iale','iale','dialed'),
 (103793,'dialen',' d|di|ia|al|le|en|n','dial','TLN','iale','iale','dialen'),
 (103794,'dialene',' d|di|ia|al|le|en|ne|e','dial','TLN','iale','alen','dialene'),
 (103795,'dialferine',' d|di|ia|al|lf|fe|er|ri|in|ne|e','dial','TLFRN','ialf','erin','dialferine'),
 (103796,'dialicor',' d|di|ia|al|li|ic|co|or|r','dial','TLKR','iali','lico','dialicor'),
 (103797,'dialifor',' d|di|ia|al|li|if|fo|or|r','dial','TLFR','iali','lifo','dialifor'),
 (103798,'dialing',' d|di|ia|al|li|in|ng|g','dial','TLNK','iali','alin','dialing'),
 (103799,'Dialister',' D|Di|ia|al|li|is|st|te|er|r','Dial','TLSTR','iali','iste','Dialister'),
 (103800,'Dialister pneumosintes',' D|Di|ia|al|li|is|st|te|er|r | p|pn|ne|eu|um|mo|os|si|in|nt|te|es|s','Dial','TLSTRPNMSNTS','iali','inte','Dialister'),
 (103801,'dialkyl',' d|di|ia|al|lk|ky|yl|l','dial','TLKL','ialk','alky','dialkyl');
INSERT INTO `m_spelling_dictionary` VALUES  (103802,'dialkyl sodium sulfosuccinate',' d|di|ia|al|lk|ky|yl|l | s|so|od|di|iu|um|m | s|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|e','dial','TLKLSTMSLFSKSNT','ialk','inat','dialkyl so'),
 (103803,'dialkyl sodium sulfosuccinates',' d|di|ia|al|lk|ky|yl|l | s|so|od|di|iu|um|m | s|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|es|s','dial','TLKLSTMSLFSKSNTS','ialk','nate','dialkyl so'),
 (103804,'dialkyl sodium sulphosuccinate',' d|di|ia|al|lk|ky|yl|l | s|so|od|di|iu|um|m | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|e','dial','TLKLSTMSLFSKSNT','ialk','inat','dialkyl so'),
 (103805,'dialkyl sodium sulphosuccinates',' d|di|ia|al|lk|ky|yl|l | s|so|od|di|iu|um|m | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|es|s','dial','TLKLSTMSLFSKSNTS','ialk','nate','dialkyl so'),
 (103806,'dialkylamino',' d|di|ia|al|lk|ky|yl|la|am|mi|in|no|o','dial','TLKLMN','ialk','amin','dialkylami'),
 (103807,'dialkylate',' d|di|ia|al|lk|ky|yl|la|at|te|e','dial','TLKLT','ialk','ylat','dialkylate'),
 (103808,'dialkylated',' d|di|ia|al|lk|ky|yl|la|at|te|ed|d','dial','TLKLTT','ialk','late','dialkylate');
INSERT INTO `m_spelling_dictionary` VALUES  (103809,'dialkylates',' d|di|ia|al|lk|ky|yl|la|at|te|es|s','dial','TLKLTS','ialk','late','dialkylate'),
 (103810,'dialkylating',' d|di|ia|al|lk|ky|yl|la|at|ti|in|ng|g','dial','TLKLTNK','ialk','atin','dialkylati'),
 (103811,'dialkylation',' d|di|ia|al|lk|ky|yl|la|at|ti|io|on|n','dial','TLKLXN','ialk','atio','dialkylati'),
 (103812,'dialkylations',' d|di|ia|al|lk|ky|yl|la|at|ti|io|on|ns|s','dial','TLKLXNS','ialk','tion','dialkylati'),
 (103813,'dialkyldithiocarbamate',' d|di|ia|al|lk|ky|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','dial','TLKLT0KRBMT','ialk','amat','dialkyldit'),
 (103814,'dialkyldithiocarbamates',' d|di|ia|al|lk|ky|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|es|s','dial','TLKLT0KRBMTS','ialk','mate','dialkyldit'),
 (103815,'dialkylglycine decarboxylase',' d|di|ia|al|lk|ky|yl|lg|gl|ly|yc|ci|in|ne|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','dial','TLKLKLSNTKRBKSLS','ialk','ylas','dialkylgly'),
 (103816,'dialkyloxacarbocyanine',' d|di|ia|al|lk|ky|yl|lo|ox|xa|ac|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|e','dial','TLKLKSKRBSYNN','ialk','anin','dialkyloxa'),
 (103817,'dialkyloxacarbocyanines',' d|di|ia|al|lk|ky|yl|lo|ox|xa|ac|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|es|s','dial','TLKLKSKRBSYNNS','ialk','nine','dialkyloxa');
INSERT INTO `m_spelling_dictionary` VALUES  (103818,'diallate',' d|di|ia|al|ll|la|at|te|e','dial','TLT','iall','llat','diallate'),
 (103819,'dialled',' d|di|ia|al|ll|le|ed|d','dial','TLT','iall','alle','dialled'),
 (103820,'diallel',' d|di|ia|al|ll|le|el|l','dial','TLL','iall','alle','diallel'),
 (103821,'diallelic',' d|di|ia|al|ll|le|el|li|ic|c','dial','TLLK','iall','leli','diallelic'),
 (103822,'Diallinas-Amalric syndrome',' D|Di|ia|al|ll|li|in|na|as|s-|-A|Am|ma|al|lr|ri|ic|c | s|sy|yn|nd|dr|ro|om|me|e','Dial','TLNSMLRKSNTRM','iall','drom','Diallinas-'),
 (103823,'diallyl',' d|di|ia|al|ll|ly|yl|l','dial','TLL','iall','ally','diallyl'),
 (103824,'diallyl(dioleyl)ammonium bromide',' d|di|ia|al|ll|ly|yl|l(|(d|di|io|ol|le|ey|yl|l)|)a|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','dial','TLLTLLMNMBRMT','iall','omid','diallyl(di'),
 (103825,'diallylbarbital',' d|di|ia|al|ll|ly|yl|lb|ba|ar|rb|bi|it|ta|al|l','dial','TLLBRBTL','iall','bita','diallylbar'),
 (103826,'diallylbarbituric acid',' d|di|ia|al|ll|ly|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','dial','TLLBRBTRKST','iall',' aci','diallylbar'),
 (103827,'diallylbarbituric acids',' d|di|ia|al|ll|ly|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|ds|s','dial','TLLBRBTRKSTS','iall','acid','diallylbar');
INSERT INTO `m_spelling_dictionary` VALUES  (103828,'diallylmal',' d|di|ia|al|ll|ly|yl|lm|ma|al|l','dial','TLLML','iall','ylma','diallylmal'),
 (103829,'diallylnitrosamine',' d|di|ia|al|ll|ly|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','dial','TLLNTRSMN','iall','amin','diallylnit'),
 (103830,'diallylnormorphine',' d|di|ia|al|ll|ly|yl|ln|no|or|rm|mo|or|rp|ph|hi|in|ne|e','dial','TLLNRMRFN','iall','phin','diallylnor'),
 (103831,'diallyls',' d|di|ia|al|ll|ly|yl|ls|s','dial','TLLS','iall','llyl','diallyls'),
 (103832,'dialog',' d|di|ia|al|lo|og|g','dial','TLK','ialo','ialo','dialog'),
 (103833,'dialoged',' d|di|ia|al|lo|og|ge|ed|d','dial','TLJT','ialo','loge','dialoged'),
 (103834,'dialogic',' d|di|ia|al|lo|og|gi|ic|c','dial','TLJK','ialo','logi','dialogic'),
 (103835,'dialogical',' d|di|ia|al|lo|og|gi|ic|ca|al|l','dial','TLJKL','ialo','gica','dialogical'),
 (103836,'dialogically',' d|di|ia|al|lo|og|gi|ic|ca|al|ll|ly|y','dial','TLJKL','ialo','call','dialogical'),
 (103837,'dialoging',' d|di|ia|al|lo|og|gi|in|ng|g','dial','TLJNK','ialo','ogin','dialoging'),
 (103838,'dialogs',' d|di|ia|al|lo|og|gs|s','dial','TLKS','ialo','alog','dialogs');
INSERT INTO `m_spelling_dictionary` VALUES  (103839,'dialogue',' d|di|ia|al|lo|og|gu|ue|e','dial','TLK','ialo','logu','dialogue'),
 (103840,'dialogued',' d|di|ia|al|lo|og|gu|ue|ed|d','dial','TLKT','ialo','ogue','dialogued'),
 (103841,'dialogues',' d|di|ia|al|lo|og|gu|ue|es|s','dial','TLKS','ialo','ogue','dialogues'),
 (103842,'dialoguing',' d|di|ia|al|lo|og|gu|ui|in|ng|g','dial','TLKNK','ialo','guin','dialoguing'),
 (103843,'dials',' d|di|ia|al|ls|s','dial','TLS','ials','dial','dials'),
 (103844,'Dialume',' D|Di|ia|al|lu|um|me|e','Dial','TLM','ialu','alum','Dialume'),
 (103845,'dialuric',' d|di|ia|al|lu|ur|ri|ic|c','dial','TLRK','ialu','luri','dialuric'),
 (103846,'dialuric acid',' d|di|ia|al|lu|ur|ri|ic|c | a|ac|ci|id|d','dial','TLRKST','ialu',' aci','dialuric a'),
 (103847,'dialysability',' d|di|ia|al|ly|ys|sa|ab|bi|il|li|it|ty|y','dial','TLSBLT','ialy','ilit','dialysabil'),
 (103848,'dialysable',' d|di|ia|al|ly|ys|sa|ab|bl|le|e','dial','TLSBL','ialy','sabl','dialysable'),
 (103849,'dialysance',' d|di|ia|al|ly|ys|sa|an|nc|ce|e','dial','TLSNS','ialy','sanc','dialysance'),
 (103850,'dialysate',' d|di|ia|al|ly|ys|sa|at|te|e','dial','TLST','ialy','ysat','dialysate');
INSERT INTO `m_spelling_dictionary` VALUES  (103851,'dialysates',' d|di|ia|al|ly|ys|sa|at|te|es|s','dial','TLSTS','ialy','sate','dialysates'),
 (103852,'dialysation',' d|di|ia|al|ly|ys|sa|at|ti|io|on|n','dial','TLSXN','ialy','atio','dialysatio'),
 (103853,'dialyse',' d|di|ia|al|ly|ys|se|e','dial','TLS','ialy','alys','dialyse'),
 (103854,'dialysed',' d|di|ia|al|ly|ys|se|ed|d','dial','TLST','ialy','lyse','dialysed'),
 (103855,'dialysed iron',' d|di|ia|al|ly|ys|se|ed|d | i|ir|ro|on|n','dial','TLSTRN','ialy',' iro','dialysed i'),
 (103856,'dialyser',' d|di|ia|al|ly|ys|se|er|r','dial','TLSR','ialy','lyse','dialyser'),
 (103857,'dialysers',' d|di|ia|al|ly|ys|se|er|rs|s','dial','TLSRS','ialy','yser','dialysers'),
 (103858,'dialyses',' d|di|ia|al|ly|ys|se|es|s','dial','TLSS','ialy','lyse','dialyses'),
 (103859,'dialysing',' d|di|ia|al|ly|ys|si|in|ng|g','dial','TLSNK','ialy','ysin','dialysing'),
 (103860,'dialysis',' d|di|ia|al|ly|ys|si|is|s','dial','TLSS','ialy','lysi','dialysis'),
 (103861,'dialysis dementia',' d|di|ia|al|ly|ys|si|is|s | d|de|em|me|en|nt|ti|ia|a','dial','TLSSTMNX','ialy','enti','dialysis d'),
 (103862,'dialysis dementias',' d|di|ia|al|ly|ys|si|is|s | d|de|em|me|en|nt|ti|ia|as|s','dial','TLSSTMNXS','ialy','ntia','dialysis d');
INSERT INTO `m_spelling_dictionary` VALUES  (103863,'dialysis encephalopathy',' d|di|ia|al|ly|ys|si|is|s | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','dial','TLSSNSFLP0','ialy','path','dialysis e'),
 (103864,'dialysis related amyloidoses',' d|di|ia|al|ly|ys|si|is|s | r|re|el|la|at|te|ed|d | a|am|my|yl|lo|oi|id|do|os|se|es|s','dial','TLSSRLTTMLTSS','ialy','dose','dialysis r'),
 (103865,'dialysis related amyloidosis',' d|di|ia|al|ly|ys|si|is|s | r|re|el|la|at|te|ed|d | a|am|my|yl|lo|oi|id|do|os|si|is|s','dial','TLSSRLTTMLTSS','ialy','dosi','dialysis r'),
 (103866,'dialysis-related amyloidoses',' d|di|ia|al|ly|ys|si|is|s-|-r|re|el|la|at|te|ed|d | a|am|my|yl|lo|oi|id|do|os|se|es|s','dial','TLSSRLTTMLTSS','ialy','dose','dialysis-r'),
 (103867,'dialysis-related amyloidosis',' d|di|ia|al|ly|ys|si|is|s-|-r|re|el|la|at|te|ed|d | a|am|my|yl|lo|oi|id|do|os|si|is|s','dial','TLSSRLTTMLTSS','ialy','dosi','dialysis-r'),
 (103868,'dialytic',' d|di|ia|al|ly|yt|ti|ic|c','dial','TLTK','ialy','lyti','dialytic'),
 (103869,'dialytically',' d|di|ia|al|ly|yt|ti|ic|ca|al|ll|ly|y','dial','TLTKL','ialy','call','dialytical');
INSERT INTO `m_spelling_dictionary` VALUES  (103870,'dialyzability',' d|di|ia|al|ly|yz|za|ab|bi|il|li|it|ty|y','dial','TLSBLT','ialy','ilit','dialyzabil'),
 (103871,'dialyzable',' d|di|ia|al|ly|yz|za|ab|bl|le|e','dial','TLSBL','ialy','zabl','dialyzable'),
 (103872,'dialyzate',' d|di|ia|al|ly|yz|za|at|te|e','dial','TLST','ialy','yzat','dialyzate'),
 (103873,'dialyzates',' d|di|ia|al|ly|yz|za|at|te|es|s','dial','TLSTS','ialy','zate','dialyzates'),
 (103874,'dialyzation',' d|di|ia|al|ly|yz|za|at|ti|io|on|n','dial','TLSXN','ialy','atio','dialyzatio'),
 (103875,'dialyze',' d|di|ia|al|ly|yz|ze|e','dial','TLS','ialy','alyz','dialyze'),
 (103876,'dialyzed',' d|di|ia|al|ly|yz|ze|ed|d','dial','TLST','ialy','lyze','dialyzed'),
 (103877,'dialyzed iron',' d|di|ia|al|ly|yz|ze|ed|d | i|ir|ro|on|n','dial','TLSTRN','ialy',' iro','dialyzed i'),
 (103878,'dialyzer',' d|di|ia|al|ly|yz|ze|er|r','dial','TLSR','ialy','lyze','dialyzer'),
 (103879,'dialyzers',' d|di|ia|al|ly|yz|ze|er|rs|s','dial','TLSRS','ialy','yzer','dialyzers'),
 (103880,'dialyzes',' d|di|ia|al|ly|yz|ze|es|s','dial','TLSS','ialy','lyze','dialyzes');
INSERT INTO `m_spelling_dictionary` VALUES  (103881,'dialyzing',' d|di|ia|al|ly|yz|zi|in|ng|g','dial','TLSNK','ialy','yzin','dialyzing'),
 (103882,'diam',' d|di|ia|am|m','diam','TM','iam','diam','diam'),
 (103883,'diam.',' d|di|ia|am|m.|.','diam','TM','iam.','diam','diam.'),
 (103884,'diamagnetic',' d|di|ia|am|ma|ag|gn|ne|et|ti|ic|c','diam','TMKNTK','iama','neti','diamagneti'),
 (103885,'diamagnetism',' d|di|ia|am|ma|ag|gn|ne|et|ti|is|sm|m','diam','TMKNTSM','iama','etis','diamagneti'),
 (103886,'diamantane',' d|di|ia|am|ma|an|nt|ta|an|ne|e','diam','TMNTN','iama','ntan','diamantane'),
 (103887,'Diamanus',' D|Di|ia|am|ma|an|nu|us|s','Diam','TMNS','iama','manu','Diamanus'),
 (103888,'Diamanus montanus',' D|Di|ia|am|ma|an|nu|us|s | m|mo|on|nt|ta|an|nu|us|s','Diam','TMNSMNTNS','iama','tanu','Diamanus m'),
 (103889,'diameter',' d|di|ia|am|me|et|te|er|r','diam','TMTR','iame','mete','diameter'),
 (103890,'diameters',' d|di|ia|am|me|et|te|er|rs|s','diam','TMTRS','iame','eter','diameters'),
 (103891,'diametral',' d|di|ia|am|me|et|tr|ra|al|l','diam','TMTRL','iame','etra','diametral'),
 (103892,'diametric',' d|di|ia|am|me|et|tr|ri|ic|c','diam','TMTRK','iame','etri','diametric');
INSERT INTO `m_spelling_dictionary` VALUES  (103893,'diametrical',' d|di|ia|am|me|et|tr|ri|ic|ca|al|l','diam','TMTRKL','iame','rica','diametrica'),
 (103894,'diametrically',' d|di|ia|am|me|et|tr|ri|ic|ca|al|ll|ly|y','diam','TMTRKL','iame','call','diametrica'),
 (103895,'Diamicron',' D|Di|ia|am|mi|ic|cr|ro|on|n','Diam','TMKRN','iami','icro','Diamicron'),
 (103896,'Diamicrons',' D|Di|ia|am|mi|ic|cr|ro|on|ns|s','Diam','TMKRNS','iami','cron','Diamicrons'),
 (103897,'diamidafos',' d|di|ia|am|mi|id|da|af|fo|os|s','diam','TMTFS','iami','dafo','diamidafos'),
 (103898,'diamide',' d|di|ia|am|mi|id|de|e','diam','TMT','iami','amid','diamide'),
 (103899,'diamides',' d|di|ia|am|mi|id|de|es|s','diam','TMTS','iami','mide','diamides'),
 (103900,'diamidfos',' d|di|ia|am|mi|id|df|fo|os|s','diam','TMTFS','iami','idfo','diamidfos'),
 (103901,'diamidine',' d|di|ia|am|mi|id|di|in|ne|e','diam','TMTN','iami','idin','diamidine'),
 (103902,'diamidines',' d|di|ia|am|mi|id|di|in|ne|es|s','diam','TMTNS','iami','dine','diamidines'),
 (103903,'diamidino yellow',' d|di|ia|am|mi|id|di|in|no|o | y|ye|el|ll|lo|ow|w','diam','TMTNYL','iami','ello','diamidino');
INSERT INTO `m_spelling_dictionary` VALUES  (103904,'diamifen',' d|di|ia|am|mi|if|fe|en|n','diam','TMFN','iami','mife','diamifen'),
 (103905,'diamine',' d|di|ia|am|mi|in|ne|e','diam','TMN','iami','amin','diamine'),
 (103906,'diamine oxidase',' d|di|ia|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e','diam','TMNKSTS','iami','idas','diamine ox'),
 (103907,'diamines',' d|di|ia|am|mi|in|ne|es|s','diam','TMNS','iami','mine','diamines'),
 (103908,'diamino',' d|di|ia|am|mi|in|no|o','diam','TMN','iami','amin','diamino'),
 (103909,'diaminoacid',' d|di|ia|am|mi|in|no|oa|ac|ci|id|d','diam','TMNST','iami','oaci','diaminoaci'),
 (103910,'diaminoalkane',' d|di|ia|am|mi|in|no|oa|al|lk|ka|an|ne|e','diam','TMNLKN','iami','lkan','diaminoalk'),
 (103911,'diaminoalkanes',' d|di|ia|am|mi|in|no|oa|al|lk|ka|an|ne|es|s','diam','TMNLKNS','iami','kane','diaminoalk'),
 (103912,'diaminoalkanoic',' d|di|ia|am|mi|in|no|oa|al|lk|ka|an|no|oi|ic|c','diam','TMNLKNK','iami','anoi','diaminoalk'),
 (103913,'diaminobenzidene',' d|di|ia|am|mi|in|no|ob|be|en|nz|zi|id|de|en|ne|e','diam','TMNBNSTN','iami','iden','diaminoben'),
 (103914,'diaminobenzidine',' d|di|ia|am|mi|in|no|ob|be|en|nz|zi|id|di|in|ne|e','diam','TMNBNSTN','iami','idin','diaminoben');
INSERT INTO `m_spelling_dictionary` VALUES  (103915,'diaminobenzidine tetrahydrochloride',' d|di|ia|am|mi|in|no|ob|be|en|nz|zi|id|di|in|ne|e | t|te|et|tr|ra|ah|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','diam','TMNBNSTNTTRTRXLRT','iami','orid','diaminoben'),
 (103916,'diaminobenzoic acid',' d|di|ia|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','diam','TMNBNSKST','iami',' aci','diaminoben'),
 (103917,'diaminobenzoic acids',' d|di|ia|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','diam','TMNBNSKSTS','iami','acid','diaminoben'),
 (103918,'diaminobiotin',' d|di|ia|am|mi|in|no|ob|bi|io|ot|ti|in|n','diam','TMNBTN','iami','ioti','diaminobio'),
 (103919,'diaminobutane',' d|di|ia|am|mi|in|no|ob|bu|ut|ta|an|ne|e','diam','TMNBTN','iami','utan','diaminobut'),
 (103920,'diaminobutanoic',' d|di|ia|am|mi|in|no|ob|bu|ut|ta|an|no|oi|ic|c','diam','TMNBTNK','iami','anoi','diaminobut'),
 (103921,'diaminobutene',' d|di|ia|am|mi|in|no|ob|bu|ut|te|en|ne|e','diam','TMNBTN','iami','uten','diaminobut'),
 (103922,'diaminobutyric',' d|di|ia|am|mi|in|no|ob|bu|ut|ty|yr|ri|ic|c','diam','TMNBTRK','iami','tyri','diaminobut');
INSERT INTO `m_spelling_dictionary` VALUES  (103923,'diaminochlorotriazine',' d|di|ia|am|mi|in|no|oc|ch|hl|lo|or|ro|ot|tr|ri|ia|az|zi|in|ne|e','diam','TMNXLRTRSN','iami','azin','diaminochl'),
 (103924,'diaminocyclohexane',' d|di|ia|am|mi|in|no|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e','diam','TMNSKLHKSN','iami','exan','diaminocyc'),
 (103925,'diaminocyclohexanes',' d|di|ia|am|mi|in|no|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|es|s','diam','TMNSKLHKSNS','iami','xane','diaminocyc'),
 (103926,'diaminocyclohexanetetraacetic acid',' d|di|ia|am|mi|in|no|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|et|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diam','TMNSKLHKSNTTRSTKST','iami',' aci','diaminocyc'),
 (103927,'diaminodiethyldisulfide',' d|di|ia|am|mi|in|no|od|di|ie|et|th|hy|yl|ld|di|is|su|ul|lf|fi|id|de|e','diam','TMNT0LTSLFT','iami','lfid','diaminodie'),
 (103928,'diaminodiphenoxybutane',' d|di|ia|am|mi|in|no|od|di|ip|ph|he|en|no|ox|xy|yb|bu|ut|ta|an|ne|e','diam','TMNTFNKSBTN','iami','utan','diaminodip'),
 (103929,'diaminodiphenyl sulfon',' d|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|l | s|su|ul|lf|fo|on|n','diam','TMNTFNLSLFN','iami','ulfo','diaminodip'),
 (103930,'diaminodiphenyl sulphon',' d|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|l | s|su|ul|lp|ph|ho|on|n','diam','TMNTFNLSLFN','iami','lpho','diaminodip');
INSERT INTO `m_spelling_dictionary` VALUES  (103931,'diaminodiphenylsulfone',' d|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|e','diam','TMNTFNLSLFN','iami','lfon','diaminodip'),
 (103932,'diaminododecane',' d|di|ia|am|mi|in|no|od|do|od|de|ec|ca|an|ne|e','diam','TMNTTKN','iami','ecan','diaminodod'),
 (103933,'diaminodurene',' d|di|ia|am|mi|in|no|od|du|ur|re|en|ne|e','diam','TMNTRN','iami','uren','diaminodur'),
 (103934,'diaminoguanidine',' d|di|ia|am|mi|in|no|og|gu|ua|an|ni|id|di|in|ne|e','diam','TMNKNTN','iami','idin','diaminogua'),
 (103935,'diaminohexane',' d|di|ia|am|mi|in|no|oh|he|ex|xa|an|ne|e','diam','TMNHKSN','iami','exan','diaminohex'),
 (103936,'diaminomaleonitrile',' d|di|ia|am|mi|in|no|om|ma|al|le|eo|on|ni|it|tr|ri|il|le|e','diam','TMNMLNTRL','iami','tril','diaminomal'),
 (103937,'diaminomethane',' d|di|ia|am|mi|in|no|om|me|et|th|ha|an|ne|e','diam','TMNM0N','iami','than','diaminomet'),
 (103938,'diaminomitosene',' d|di|ia|am|mi|in|no|om|mi|it|to|os|se|en|ne|e','diam','TMNMTSN','iami','osen','diaminomit'),
 (103939,'diaminomitosenes',' d|di|ia|am|mi|in|no|om|mi|it|to|os|se|en|ne|es|s','diam','TMNMTSNS','iami','sene','diaminomit');
INSERT INTO `m_spelling_dictionary` VALUES  (103940,'diaminopelargonic',' d|di|ia|am|mi|in|no|op|pe|el|la|ar|rg|go|on|ni|ic|c','diam','TMNPLRKNK','iami','goni','diaminopel'),
 (103941,'diaminopelargonic acid',' d|di|ia|am|mi|in|no|op|pe|el|la|ar|rg|go|on|ni|ic|c | a|ac|ci|id|d','diam','TMNPLRKNKST','iami',' aci','diaminopel'),
 (103942,'diaminopelargonic acid synthase',' d|di|ia|am|mi|in|no|op|pe|el|la|ar|rg|go|on|ni|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','diam','TMNPLRKNKSTSN0S','iami','thas','diaminopel'),
 (103943,'diaminopentanoic',' d|di|ia|am|mi|in|no|op|pe|en|nt|ta|an|no|oi|ic|c','diam','TMNPNTNK','iami','anoi','diaminopen'),
 (103944,'diaminopentanoic acid',' d|di|ia|am|mi|in|no|op|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','diam','TMNPNTNKST','iami',' aci','diaminopen'),
 (103945,'diaminophenol',' d|di|ia|am|mi|in|no|op|ph|he|en|no|ol|l','diam','TMNFNL','iami','heno','diaminophe'),
 (103946,'diaminophenol dihydrochloride',' d|di|ia|am|mi|in|no|op|ph|he|en|no|ol|l | d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','diam','TMNFNLTTRXLRT','iami','orid','diaminophe'),
 (103947,'diaminophenol hydrochloride',' d|di|ia|am|mi|in|no|op|ph|he|en|no|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','diam','TMNFNLTRXLRT','iami','orid','diaminophe');
INSERT INTO `m_spelling_dictionary` VALUES  (103948,'diaminopimelate',' d|di|ia|am|mi|in|no|op|pi|im|me|el|la|at|te|e','diam','TMNPMLT','iami','elat','diaminopim'),
 (103949,'diaminopimelate epimerase',' d|di|ia|am|mi|in|no|op|pi|im|me|el|la|at|te|e | e|ep|pi|im|me|er|ra|as|se|e','diam','TMNPMLTPMRS','iami','eras','diaminopim'),
 (103950,'diaminopimelic',' d|di|ia|am|mi|in|no|op|pi|im|me|el|li|ic|c','diam','TMNPMLK','iami','meli','diaminopim'),
 (103951,'diaminopimelic acid',' d|di|ia|am|mi|in|no|op|pi|im|me|el|li|ic|c | a|ac|ci|id|d','diam','TMNPMLKST','iami',' aci','diaminopim'),
 (103952,'diaminopimelic acid decarboxylase',' d|di|ia|am|mi|in|no|op|pi|im|me|el|li|ic|c | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','diam','TMNPMLKSTTKRBKSLS','iami','ylas','diaminopim'),
 (103953,'diaminopropan',' d|di|ia|am|mi|in|no|op|pr|ro|op|pa|an|n','diam','TMNPRPN','iami','ropa','diaminopro'),
 (103954,'diaminopropanoic',' d|di|ia|am|mi|in|no|op|pr|ro|op|pa|an|no|oi|ic|c','diam','TMNPRPNK','iami','anoi','diaminopro'),
 (103955,'diaminopropanoic acid',' d|di|ia|am|mi|in|no|op|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','diam','TMNPRPNKST','iami',' aci','diaminopro');
INSERT INTO `m_spelling_dictionary` VALUES  (103956,'diaminopropanoic acids',' d|di|ia|am|mi|in|no|op|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|ds|s','diam','TMNPRPNKSTS','iami','acid','diaminopro'),
 (103957,'diaminopropionic acid',' d|di|ia|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','diam','TMNPRPNKST','iami',' aci','diaminopro'),
 (103958,'diaminopropionic acids',' d|di|ia|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','diam','TMNPRPNKSTS','iami','acid','diaminopro'),
 (103959,'diaminopropiophenone',' d|di|ia|am|mi|in|no|op|pr|ro|op|pi|io|op|ph|he|en|no|on|ne|e','diam','TMNPRPFNN','iami','enon','diaminopro'),
 (103960,'diaminopurine',' d|di|ia|am|mi|in|no|op|pu|ur|ri|in|ne|e','diam','TMNPRN','iami','urin','diaminopur'),
 (103961,'diaminopurines',' d|di|ia|am|mi|in|no|op|pu|ur|ri|in|ne|es|s','diam','TMNPRNS','iami','rine','diaminopur'),
 (103962,'diaminopyrene',' d|di|ia|am|mi|in|no|op|py|yr|re|en|ne|e','diam','TMNPRN','iami','yren','diaminopyr'),
 (103963,'diaminopyridine',' d|di|ia|am|mi|in|no|op|py|yr|ri|id|di|in|ne|e','diam','TMNPRTN','iami','idin','diaminopyr'),
 (103964,'diaminopyridines',' d|di|ia|am|mi|in|no|op|py|yr|ri|id|di|in|ne|es|s','diam','TMNPRTNS','iami','dine','diaminopyr');
INSERT INTO `m_spelling_dictionary` VALUES  (103965,'diaminopyrimidine',' d|di|ia|am|mi|in|no|op|py|yr|ri|im|mi|id|di|in|ne|e','diam','TMNPRMTN','iami','idin','diaminopyr'),
 (103966,'diaminopyrimidines',' d|di|ia|am|mi|in|no|op|py|yr|ri|im|mi|id|di|in|ne|es|s','diam','TMNPRMTNS','iami','dine','diaminopyr'),
 (103967,'diaminoquinazoline',' d|di|ia|am|mi|in|no|oq|qu|ui|in|na|az|zo|ol|li|in|ne|e','diam','TMNKNSLN','iami','olin','diaminoqui'),
 (103968,'diaminoquinazolines',' d|di|ia|am|mi|in|no|oq|qu|ui|in|na|az|zo|ol|li|in|ne|es|s','diam','TMNKNSLNS','iami','line','diaminoqui'),
 (103969,'diaminosuberic',' d|di|ia|am|mi|in|no|os|su|ub|be|er|ri|ic|c','diam','TMNSBRK','iami','beri','diaminosub'),
 (103970,'diaminosuberic acid',' d|di|ia|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|ac|ci|id|d','diam','TMNSBRKST','iami',' aci','diaminosub'),
 (103971,'diaminosuberic acids',' d|di|ia|am|mi|in|no|os|su|ub|be|er|ri|ic|c | a|ac|ci|id|ds|s','diam','TMNSBRKSTS','iami','acid','diaminosub'),
 (103972,'diaminosuccinic',' d|di|ia|am|mi|in|no|os|su|uc|cc|ci|in|ni|ic|c','diam','TMNSKSNK','iami','cini','diaminosuc'),
 (103973,'diaminosuccinic acid',' d|di|ia|am|mi|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','diam','TMNSKSNKST','iami',' aci','diaminosuc');
INSERT INTO `m_spelling_dictionary` VALUES  (103974,'diaminotoluene',' d|di|ia|am|mi|in|no|ot|to|ol|lu|ue|en|ne|e','diam','TMNTLN','iami','luen','diaminotol'),
 (103975,'diaminotoluenes',' d|di|ia|am|mi|in|no|ot|to|ol|lu|ue|en|ne|es|s','diam','TMNTLNS','iami','uene','diaminotol'),
 (103976,'diammine',' d|di|ia|am|mm|mi|in|ne|e','diam','TMN','iamm','mmin','diammine'),
 (103977,'diammine platinum(II) dilactate',' d|di|ia|am|mm|mi|in|ne|e | p|pl|la|at|ti|in|nu|um|m(|(I|II|I)|) | d|di|il|la|ac|ct|ta|at|te|e','diam','TMNPLTNMTLKTT','iamm','ctat','diammine p'),
 (103978,'diammine platinum(II) lactate',' d|di|ia|am|mm|mi|in|ne|e | p|pl|la|at|ti|in|nu|um|m(|(I|II|I)|) | l|la|ac|ct|ta|at|te|e','diam','TMNPLTNMLKTT','iamm','ctat','diammine p'),
 (103979,'diamminedichloroplatinum',' d|di|ia|am|mm|mi|in|ne|ed|di|ic|ch|hl|lo|or|ro|op|pl|la|at|ti|in|nu|um|m','diam','TMNTXLRPLTNM','iamm','tinu','diamminedi'),
 (103980,'diamminefluorosilver',' d|di|ia|am|mm|mi|in|ne|ef|fl|lu|uo|or|ro|os|si|il|lv|ve|er|r','diam','TMNFLRSLFR','iamm','ilve','diamminefl'),
 (103981,'diammineplatinum',' d|di|ia|am|mm|mi|in|ne|ep|pl|la|at|ti|in|nu|um|m','diam','TMNPLTNM','iamm','tinu','diamminepl');
INSERT INTO `m_spelling_dictionary` VALUES  (103982,'diammines',' d|di|ia|am|mm|mi|in|ne|es|s','diam','TMNS','iamm','mine','diammines'),
 (103983,'diammonium',' d|di|ia|am|mm|mo|on|ni|iu|um|m','diam','TMNM','iamm','oniu','diammonium'),
 (103984,'diamniotic',' d|di|ia|am|mn|ni|io|ot|ti|ic|c','diam','TMNTK','iamn','ioti','diamniotic'),
 (103985,'diamond',' d|di|ia|am|mo|on|nd|d','diam','TMNT','iamo','amon','diamond'),
 (103986,'Diamond albumin test',' D|Di|ia|am|mo|on|nd|d | a|al|lb|bu|um|mi|in|n | t|te|es|st|t','Diam','TMNTLBMNTST','iamo',' tes','Diamond al'),
 (103987,'Diamond albumin tests',' D|Di|ia|am|mo|on|nd|d | a|al|lb|bu|um|mi|in|n | t|te|es|st|ts|s','Diam','TMNTLBMNTSTS','iamo','test','Diamond al'),
 (103988,'diamond black',' d|di|ia|am|mo|on|nd|d | b|bl|la|ac|ck|k','diam','TMNTBLK','iamo','blac','diamond bl'),
 (103989,'diamond green',' d|di|ia|am|mo|on|nd|d | g|gr|re|ee|en|n','diam','TMNTKRN','iamo','gree','diamond gr'),
 (103990,'diamond skin disease',' d|di|ia|am|mo|on|nd|d | s|sk|ki|in|n | d|di|is|se|ea|as|se|e','diam','TMNTSKNTSS','iamo','seas','diamond sk'),
 (103991,'diamond skin diseases',' d|di|ia|am|mo|on|nd|d | s|sk|ki|in|n | d|di|is|se|ea|as|se|es|s','diam','TMNTSKNTSSS','iamo','ease','diamond sk');
INSERT INTO `m_spelling_dictionary` VALUES  (103992,'diamond sparrow',' d|di|ia|am|mo|on|nd|d | s|sp|pa|ar|rr|ro|ow|w','diam','TMNTSPR','iamo','arro','diamond sp'),
 (103993,'diamond sparrows',' d|di|ia|am|mo|on|nd|d | s|sp|pa|ar|rr|ro|ow|ws|s','diam','TMNTSPRS','iamo','rrow','diamond sp'),
 (103994,'Diamond-Blackfan anaemia',' D|Di|ia|am|mo|on|nd|d-|-B|Bl|la|ac|ck|kf|fa|an|n | a|an|na|ae|em|mi|ia|a','Diam','TMNTBLKFNNM','iamo','aemi','Diamond-Bl'),
 (103995,'Diamond-Blackfan anemia',' D|Di|ia|am|mo|on|nd|d-|-B|Bl|la|ac|ck|kf|fa|an|n | a|an|ne|em|mi|ia|a','Diam','TMNTBLKFNNM','iamo','nemi','Diamond-Bl'),
 (103996,'Diamond-Blackfan syndrome',' D|Di|ia|am|mo|on|nd|d-|-B|Bl|la|ac|ck|kf|fa|an|n | s|sy|yn|nd|dr|ro|om|me|e','Diam','TMNTBLKFNSNTRM','iamo','drom','Diamond-Bl'),
 (103997,'diamond-skin disease',' d|di|ia|am|mo|on|nd|d-|-s|sk|ki|in|n | d|di|is|se|ea|as|se|e','diam','TMNTSKNTSS','iamo','seas','diamond-sk'),
 (103998,'diamond-skin diseases',' d|di|ia|am|mo|on|nd|d-|-s|sk|ki|in|n | d|di|is|se|ea|as|se|es|s','diam','TMNTSKNTSSS','iamo','ease','diamond-sk'),
 (103999,'diamondback',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k','diam','TMNTBK','iamo','dbac','diamondbac');
INSERT INTO `m_spelling_dictionary` VALUES  (104000,'diamondback moth',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | m|mo|ot|th|h','diam','TMNTBKM0','iamo',' mot','diamondbac'),
 (104001,'diamondback moths',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | m|mo|ot|th|hs|s','diam','TMNTBKM0S','iamo','moth','diamondbac'),
 (104002,'diamondback rattlesnake',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','diam','TMNTBKRTLSNK','iamo','snak','diamondbac'),
 (104003,'diamondback rattlesnakes',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','diam','TMNTBKRTLSNKS','iamo','nake','diamondbac'),
 (104004,'diamondback terrapin',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | t|te|er|rr|ra|ap|pi|in|n','diam','TMNTBKTRPN','iamo','rapi','diamondbac'),
 (104005,'diamondback terrapins',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | t|te|er|rr|ra|ap|pi|in|ns|s','diam','TMNTBKTRPNS','iamo','apin','diamondbac'),
 (104006,'diamondback water snake',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | w|wa|at|te|er|r | s|sn|na|ak|ke|e','diam','TMNTBKWTRSNK','iamo','snak','diamondbac'),
 (104007,'diamondback water snakes',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|k | w|wa|at|te|er|r | s|sn|na|ak|ke|es|s','diam','TMNTBKWTRSNKS','iamo','nake','diamondbac');
INSERT INTO `m_spelling_dictionary` VALUES  (104008,'diamondbacks',' d|di|ia|am|mo|on|nd|db|ba|ac|ck|ks|s','diam','TMNTBKS','iamo','back','diamondbac'),
 (104009,'diamonds',' d|di|ia|am|mo|on|nd|ds|s','diam','TMNTS','iamo','mond','diamonds'),
 (104010,'diamorphine',' d|di|ia|am|mo|or|rp|ph|hi|in|ne|e','diam','TMRFN','iamo','phin','diamorphin'),
 (104011,'Diamox',' D|Di|ia|am|mo|ox|x','Diam','TMKS','iamo','iamo','Diamox'),
 (104012,'diamphotoxin',' d|di|ia|am|mp|ph|ho|ot|to|ox|xi|in|n','diam','TMFTKSN','iamp','toxi','diamphotox'),
 (104013,'diampron',' d|di|ia|am|mp|pr|ro|on|n','diam','TMPRN','iamp','mpro','diampron'),
 (104014,'diamsar',' d|di|ia|am|ms|sa|ar|r','diam','TMSR','iams','amsa','diamsar'),
 (104015,'diamthazole',' d|di|ia|am|mt|th|ha|az|zo|ol|le|e','diam','TM0SL','iamt','azol','diamthazol'),
 (104016,'DIAN',' D|DI|IA|AN|N','DIAN','TN','IAN','DIAN','DIAN'),
 (104017,'Diana',' D|Di|ia|an|na|a','Dian','TN','iana','Dian','Diana'),
 (104018,'Dianabol',' D|Di|ia|an|na|ab|bo|ol|l','Dian','TNBL','iana','nabo','Dianabol'),
 (104019,'Dianas',' D|Di|ia|an|na|as|s','Dian','TNS','iana','iana','Dianas');
INSERT INTO `m_spelling_dictionary` VALUES  (104020,'dianate',' d|di|ia|an|na|at|te|e','dian','TNT','iana','anat','dianate'),
 (104021,'Diane',' D|Di|ia|an|ne|e','Dian','TN','iane','Dian','Diane'),
 (104022,'Diane\'s','','','',NULL,NULL,''),
 (104023,'Dianeal',' D|Di|ia|an|ne|ea|al|l','Dian','TNL','iane','anea','Dianeal'),
 (104024,'dianemycin',' d|di|ia|an|ne|em|my|yc|ci|in|n','dian','TNMSN','iane','myci','dianemycin'),
 (104025,'Dianes',' D|Di|ia|an|ne|es|s','Dian','TNS','iane','iane','Dianes'),
 (104026,'dianetic',' d|di|ia|an|ne|et|ti|ic|c','dian','TNTK','iane','neti','dianetic'),
 (104027,'Dianetics',' D|Di|ia|an|ne|et|ti|ic|cs|s','Dian','TNTKS','iane','etic','Dianetics'),
 (104028,'Dianette',' D|Di|ia|an|ne|et|tt|te|e','Dian','TNT','iane','nett','Dianette'),
 (104029,'dianhydride',' d|di|ia|an|nh|hy|yd|dr|ri|id|de|e','dian','TNTRT','ianh','drid','dianhydrid'),
 (104030,'dianhydrides',' d|di|ia|an|nh|hy|yd|dr|ri|id|de|es|s','dian','TNTRTS','ianh','ride','dianhydrid'),
 (104031,'dianhydrodulcitol',' d|di|ia|an|nh|hy|yd|dr|ro|od|du|ul|lc|ci|it|to|ol|l','dian','TNTRTLSTL','ianh','cito','dianhydrod'),
 (104032,'dianhydrogalactitol',' d|di|ia|an|nh|hy|yd|dr|ro|og|ga|al|la|ac|ct|ti|it|to|ol|l','dian','TNTRKLKTTL','ianh','tito','dianhydrog');
INSERT INTO `m_spelling_dictionary` VALUES  (104033,'dianhydromannitol',' d|di|ia|an|nh|hy|yd|dr|ro|om|ma|an|nn|ni|it|to|ol|l','dian','TNTRMNTL','ianh','nito','dianhydrom'),
 (104034,'dianhydrosorbitol',' d|di|ia|an|nh|hy|yd|dr|ro|os|so|or|rb|bi|it|to|ol|l','dian','TNTRSRBTL','ianh','bito','dianhydros'),
 (104035,'dianion',' d|di|ia|an|ni|io|on|n','dian','TNN','iani','anio','dianion'),
 (104036,'dianionic',' d|di|ia|an|ni|io|on|ni|ic|c','dian','TNNK','iani','ioni','dianionic'),
 (104037,'dianionic trimethoxyphosphorane',' d|di|ia|an|ni|io|on|ni|ic|c | t|tr|ri|im|me|et|th|ho|ox|xy|yp|ph|ho|os|sp|ph|ho|or|ra|an|ne|e','dian','TNNKTRM0KSFSFRN','iani','oran','dianionic'),
 (104038,'dianions',' d|di|ia|an|ni|io|on|ns|s','dian','TNNS','iani','nion','dianions'),
 (104039,'dianisidine',' d|di|ia|an|ni|is|si|id|di|in|ne|e','dian','TNSTN','iani','idin','dianisidin'),
 (104040,'dianisidines',' d|di|ia|an|ni|is|si|id|di|in|ne|es|s','dian','TNSTNS','iani','dine','dianisidin'),
 (104041,'dianoetic',' d|di|ia|an|no|oe|et|ti|ic|c','dian','TNTK','iano','oeti','dianoetic'),
 (104042,'dianose',' d|di|ia|an|no|os|se|e','dian','TNS','iano','anos','dianose');
INSERT INTO `m_spelling_dictionary` VALUES  (104043,'diantalvic',' d|di|ia|an|nt|ta|al|lv|vi|ic|c','dian','TNTLFK','iant','alvi','diantalvic'),
 (104044,'dianthin',' d|di|ia|an|nt|th|hi|in|n','dian','TN0N','iant','nthi','dianthin'),
 (104045,'dianthins',' d|di|ia|an|nt|th|hi|in|ns|s','dian','TN0NS','iant','thin','dianthins'),
 (104046,'dianthovirus',' d|di|ia|an|nt|th|ho|ov|vi|ir|ru|us|s','dian','TN0FRS','iant','viru','dianthovir'),
 (104047,'dianthoviruses',' d|di|ia|an|nt|th|ho|ov|vi|ir|ru|us|se|es|s','dian','TN0FRSS','iant','ruse','dianthovir'),
 (104048,'Dianthus',' D|Di|ia|an|nt|th|hu|us|s','Dian','TN0S','iant','nthu','Dianthus'),
 (104049,'Dianthus carthusianorum',' D|Di|ia|an|nt|th|hu|us|s | c|ca|ar|rt|th|hu|us|si|ia|an|no|or|ru|um|m','Dian','TN0SKR0XNRM','iant','noru','Dianthus c'),
 (104050,'Dianthus caryophyllus',' D|Di|ia|an|nt|th|hu|us|s | c|ca|ar|ry|yo|op|ph|hy|yl|ll|lu|us|s','Dian','TN0SKRYFLS','iant','yllu','Dianthus c'),
 (104051,'Dianthus sinensis',' D|Di|ia|an|nt|th|hu|us|s | s|si|in|ne|en|ns|si|is|s','Dian','TN0SSNNSS','iant','ensi','Dianthus s'),
 (104052,'Dianthus superbus',' D|Di|ia|an|nt|th|hu|us|s | s|su|up|pe|er|rb|bu|us|s','Dian','TN0SSPRBS','iant','erbu','Dianthus s');
INSERT INTO `m_spelling_dictionary` VALUES  (104053,'dianthuses',' d|di|ia|an|nt|th|hu|us|se|es|s','dian','TN0SS','iant','huse','dianthuses'),
 (104054,'diapamide',' d|di|ia|ap|pa|am|mi|id|de|e','diap','TPMT','iapa','amid','diapamide'),
 (104055,'Diaparene',' D|Di|ia|ap|pa|ar|re|en|ne|e','Diap','TPRN','iapa','aren','Diaparene'),
 (104056,'diapason',' d|di|ia|ap|pa|as|so|on|n','diap','TPSN','iapa','paso','diapason'),
 (104057,'diapasons',' d|di|ia|ap|pa|as|so|on|ns|s','diap','TPSNS','iapa','ason','diapasons'),
 (104058,'diapause',' d|di|ia|ap|pa|au|us|se|e','diap','TPS','iapa','paus','diapause'),
 (104059,'diapause hormone',' d|di|ia|ap|pa|au|us|se|e | h|ho|or|rm|mo|on|ne|e','diap','TPSHRMN','iapa','rmon','diapause h'),
 (104060,'diapause hormones',' d|di|ia|ap|pa|au|us|se|e | h|ho|or|rm|mo|on|ne|es|s','diap','TPSHRMNS','iapa','mone','diapause h'),
 (104061,'diapaused',' d|di|ia|ap|pa|au|us|se|ed|d','diap','TPST','iapa','ause','diapaused'),
 (104062,'diapauses',' d|di|ia|ap|pa|au|us|se|es|s','diap','TPSS','iapa','ause','diapauses'),
 (104063,'diapausing',' d|di|ia|ap|pa|au|us|si|in|ng|g','diap','TPSNK','iapa','usin','diapausing');
INSERT INTO `m_spelling_dictionary` VALUES  (104064,'diapedeses',' d|di|ia|ap|pe|ed|de|es|se|es|s','diap','TPTSS','iape','dese','diapedeses'),
 (104065,'diapedesis',' d|di|ia|ap|pe|ed|de|es|si|is|s','diap','TPTSS','iape','desi','diapedesis'),
 (104066,'diapedetic',' d|di|ia|ap|pe|ed|de|et|ti|ic|c','diap','TPTTK','iape','deti','diapedetic'),
 (104067,'Diapensia',' D|Di|ia|ap|pe|en|ns|si|ia|a','Diap','TPNX','iape','ensi','Diapensia'),
 (104068,'Diapensia lapponica',' D|Di|ia|ap|pe|en|ns|si|ia|a | l|la|ap|pp|po|on|ni|ic|ca|a','Diap','TPNXLPNK','iape','onic','Diapensia'),
 (104069,'Diapensiaceae',' D|Di|ia|ap|pe|en|ns|si|ia|ac|ce|ea|ae|e','Diap','TPNXS','iape','acea','Diapensiac'),
 (104070,'diaper',' d|di|ia|ap|pe|er|r','diap','TPR','iape','iape','diaper'),
 (104071,'diaper dermatitides',' d|di|ia|ap|pe|er|r | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','diap','TPRTRMTTTS','iape','tide','diaper der'),
 (104072,'diaper dermatitis',' d|di|ia|ap|pe|er|r | d|de|er|rm|ma|at|ti|it|ti|is|s','diap','TPRTRMTTS','iape','titi','diaper der'),
 (104073,'diaper erythema',' d|di|ia|ap|pe|er|r | e|er|ry|yt|th|he|em|ma|a','diap','TPRR0M','iape','them','diaper ery');
INSERT INTO `m_spelling_dictionary` VALUES  (104074,'diaper rash',' d|di|ia|ap|pe|er|r | r|ra|as|sh|h','diap','TPRRX','iape',' ras','diaper ras'),
 (104075,'diapered',' d|di|ia|ap|pe|er|re|ed|d','diap','TPRT','iape','pere','diapered'),
 (104076,'diapering',' d|di|ia|ap|pe|er|ri|in|ng|g','diap','TPRNK','iape','erin','diapering'),
 (104077,'diapers',' d|di|ia|ap|pe|er|rs|s','diap','TPRS','iape','aper','diapers'),
 (104078,'Diaphana',' D|Di|ia|ap|ph|ha|an|na|a','Diap','TFN','iaph','phan','Diaphana'),
 (104079,'Diaphana haini',' D|Di|ia|ap|ph|ha|an|na|a | h|ha|ai|in|ni|i','Diap','TFNHN','iaph','hain','Diaphana h'),
 (104080,'Diaphana inflata',' D|Di|ia|ap|ph|ha|an|na|a | i|in|nf|fl|la|at|ta|a','Diap','TFNNFLT','iaph','flat','Diaphana i'),
 (104081,'diaphanographies',' d|di|ia|ap|ph|ha|an|no|og|gr|ra|ap|ph|hi|ie|es|s','diap','TFNKRFS','iaph','phie','diaphanogr'),
 (104082,'diaphanography',' d|di|ia|ap|ph|ha|an|no|og|gr|ra|ap|ph|hy|y','diap','TFNKRF','iaph','raph','diaphanogr'),
 (104083,'diaphanoscope',' d|di|ia|ap|ph|ha|an|no|os|sc|co|op|pe|e','diap','TFNSKP','iaph','scop','diaphanosc'),
 (104084,'diaphanoscopes',' d|di|ia|ap|ph|ha|an|no|os|sc|co|op|pe|es|s','diap','TFNSKPS','iaph','cope','diaphanosc');
INSERT INTO `m_spelling_dictionary` VALUES  (104085,'diaphanoscopic',' d|di|ia|ap|ph|ha|an|no|os|sc|co|op|pi|ic|c','diap','TFNSKPK','iaph','copi','diaphanosc'),
 (104086,'diaphanoscopically',' d|di|ia|ap|ph|ha|an|no|os|sc|co|op|pi|ic|ca|al|ll|ly|y','diap','TFNSKPKL','iaph','call','diaphanosc'),
 (104087,'diaphanoscopies',' d|di|ia|ap|ph|ha|an|no|os|sc|co|op|pi|ie|es|s','diap','TFNSKPS','iaph','opie','diaphanosc'),
 (104088,'diaphanoscopy',' d|di|ia|ap|ph|ha|an|no|os|sc|co|op|py|y','diap','TFNSKP','iaph','scop','diaphanosc'),
 (104089,'diaphanous',' d|di|ia|ap|ph|ha|an|no|ou|us|s','diap','TFNS','iaph','anou','diaphanous'),
 (104090,'diaphemetric',' d|di|ia|ap|ph|he|em|me|et|tr|ri|ic|c','diap','TFMTRK','iaph','etri','diaphemetr'),
 (104091,'diaphen',' d|di|ia|ap|ph|he|en|n','diap','TFN','iaph','aphe','diaphen'),
 (104092,'diaphene',' d|di|ia|ap|ph|he|en|ne|e','diap','TFN','iaph','phen','diaphene'),
 (104093,'diaphenylsulfone',' d|di|ia|ap|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|e','diap','TFNLSLFN','iaph','lfon','diaphenyls'),
 (104094,'diaphorase',' d|di|ia|ap|ph|ho|or|ra|as|se|e','diap','TFRS','iaph','oras','diaphorase');
INSERT INTO `m_spelling_dictionary` VALUES  (104095,'diaphorases',' d|di|ia|ap|ph|ho|or|ra|as|se|es|s','diap','TFRSS','iaph','rase','diaphorase'),
 (104096,'diaphoreses',' d|di|ia|ap|ph|ho|or|re|es|se|es|s','diap','TFRSS','iaph','rese','diaphorese'),
 (104097,'diaphoresis',' d|di|ia|ap|ph|ho|or|re|es|si|is|s','diap','TFRSS','iaph','resi','diaphoresi'),
 (104098,'diaphoretic',' d|di|ia|ap|ph|ho|or|re|et|ti|ic|c','diap','TFRTK','iaph','reti','diaphoreti'),
 (104099,'diaphoretics',' d|di|ia|ap|ph|ho|or|re|et|ti|ic|cs|s','diap','TFRTKS','iaph','etic','diaphoreti'),
 (104100,'diaphragm',' d|di|ia|ap|ph|hr|ra|ag|gm|m','diap','TFRKM','iaph','hrag','diaphragm'),
 (104101,'diaphragma',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|a','diap','TFRKM','iaph','ragm','diaphragma'),
 (104102,'diaphragma pelvis',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|a | p|pe|el|lv|vi|is|s','diap','TFRKMPLFS','iaph','elvi','diaphragma'),
 (104103,'diaphragma sellae',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|a | s|se|el|ll|la|ae|e','diap','TFRKMSL','iaph','ella','diaphragma'),
 (104104,'diaphragma urogenitale',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|a | u|ur|ro|og|ge|en|ni|it|ta|al|le|e','diap','TFRKMRJNTL','iaph','ital','diaphragma');
INSERT INTO `m_spelling_dictionary` VALUES  (104105,'diaphragmal',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|al|l','diap','TFRKML','iaph','agma','diaphragma'),
 (104106,'diaphragmalgia',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|al|lg|gi|ia|a','diap','TFRKMLJ','iaph','algi','diaphragma'),
 (104107,'diaphragmata',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ta|a','diap','TFRKMT','iaph','gmat','diaphragma'),
 (104108,'diaphragmatic',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','diap','TFRKMTK','iaph','mati','diaphragma'),
 (104109,'diaphragmatic aspect',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | a|as|sp|pe|ec|ct|t','diap','TFRKMTKSPKT','iaph','spec','diaphragma'),
 (104110,'diaphragmatic aspects',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | a|as|sp|pe|ec|ct|ts|s','diap','TFRKMTKSPKTS','iaph','pect','diaphragma'),
 (104111,'diaphragmatic eventration',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | e|ev|ve|en|nt|tr|ra|at|ti|io|on|n','diap','TFRKMTKFNTRXN','iaph','atio','diaphragma'),
 (104112,'diaphragmatic flutter',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | f|fl|lu|ut|tt|te|er|r','diap','TFRKMTKFLTR','iaph','utte','diaphragma'),
 (104113,'diaphragmatic flutters',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | f|fl|lu|ut|tt|te|er|rs|s','diap','TFRKMTKFLTRS','iaph','tter','diaphragma');
INSERT INTO `m_spelling_dictionary` VALUES  (104114,'diaphragmatic hernia',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|a','diap','TFRKMTKHRN','iaph','erni','diaphragma'),
 (104115,'diaphragmatic hernia repair',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|a | r|re|ep|pa|ai|ir|r','diap','TFRKMTKHRNRPR','iaph','epai','diaphragma'),
 (104116,'diaphragmatic hernia repairs',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|a | r|re|ep|pa|ai|ir|rs|s','diap','TFRKMTKHRNRPRS','iaph','pair','diaphragma'),
 (104117,'diaphragmatic herniae',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|ae|e','diap','TFRKMTKHRN','iaph','rnia','diaphragma'),
 (104118,'diaphragmatic hernias',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | h|he|er|rn|ni|ia|as|s','diap','TFRKMTKHRNS','iaph','rnia','diaphragma'),
 (104119,'diaphragmatic lymph node',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','diap','TFRKMTKLMFNT','iaph',' nod','diaphragma'),
 (104120,'diaphragmatic lymph nodes',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','diap','TFRKMTKLMFNTS','iaph','node','diaphragma');
INSERT INTO `m_spelling_dictionary` VALUES  (104121,'diaphragmatic muscle',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | m|mu|us|sc|cl|le|e','diap','TFRKMTKMSKL','iaph','uscl','diaphragma'),
 (104122,'diaphragmatic muscles',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | m|mu|us|sc|cl|le|es|s','diap','TFRKMTKMSKLS','iaph','scle','diaphragma'),
 (104123,'diaphragmatic paralyses',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','diap','TFRKMTKPRLSS','iaph','lyse','diaphragma'),
 (104124,'diaphragmatic paralysis',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','diap','TFRKMTKPRLSS','iaph','lysi','diaphragma'),
 (104125,'diaphragmatic peritonitides',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','diap','TFRKMTKPRTNTTS','iaph','tide','diaphragma'),
 (104126,'diaphragmatic peritonitis',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|is|s','diap','TFRKMTKPRTNTS','iaph','niti','diaphragma'),
 (104127,'diaphragmatic pleura',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pl|le|eu|ur|ra|a','diap','TFRKMTKPLR','iaph','leur','diaphragma');
INSERT INTO `m_spelling_dictionary` VALUES  (104128,'diaphragmatic pleurae',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pl|le|eu|ur|ra|ae|e','diap','TFRKMTKPLR','iaph','eura','diaphragma'),
 (104129,'diaphragmatic pleuras',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pl|le|eu|ur|ra|as|s','diap','TFRKMTKPLRS','iaph','eura','diaphragma'),
 (104130,'diaphragmatic pleurisies',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pl|le|eu|ur|ri|is|si|ie|es|s','diap','TFRKMTKPLRSS','iaph','isie','diaphragma'),
 (104131,'diaphragmatic pleurisy',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pl|le|eu|ur|ri|is|sy|y','diap','TFRKMTKPLRS','iaph','uris','diaphragma'),
 (104132,'diaphragmatic plexus',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pl|le|ex|xu|us|s','diap','TFRKMTKPLKSS','iaph','lexu','diaphragma'),
 (104133,'diaphragmatic plexuses',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','diap','TFRKMTKPLKSSS','iaph','xuse','diaphragma'),
 (104134,'diaphragmatic respiration',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','diap','TFRKMTKRSPRXN','iaph','atio','diaphragma'),
 (104135,'diaphragmatic surface',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|su|ur|rf|fa|ac|ce|e','diap','TFRKMTKSRFS','iaph','rfac','diaphragma');
INSERT INTO `m_spelling_dictionary` VALUES  (104136,'diaphragmatic surfaces',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|su|ur|rf|fa|ac|ce|es|s','diap','TFRKMTKSRFSS','iaph','face','diaphragma'),
 (104137,'diaphragmatic tic',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | t|ti|ic|c','diap','TFRKMTKTK','iaph','c ti','diaphragma'),
 (104138,'diaphragmatic tics',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | t|ti|ic|cs|s','diap','TFRKMTKTKS','iaph',' tic','diaphragma'),
 (104139,'diaphragmatitides',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|it|ti|id|de|es|s','diap','TFRKMTTTS','iaph','tide','diaphragma'),
 (104140,'diaphragmatitis',' d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|it|ti|is|s','diap','TFRKMTTS','iaph','titi','diaphragma'),
 (104141,'diaphragmitides',' d|di|ia|ap|ph|hr|ra|ag|gm|mi|it|ti|id|de|es|s','diap','TFRKMTTS','iaph','tide','diaphragmi'),
 (104142,'diaphragmitis',' d|di|ia|ap|ph|hr|ra|ag|gm|mi|it|ti|is|s','diap','TFRKMTS','iaph','miti','diaphragmi'),
 (104143,'diaphragms',' d|di|ia|ap|ph|hr|ra|ag|gm|ms|s','diap','TFRKMS','iaph','ragm','diaphragms'),
 (104144,'Diaphus',' D|Di|ia|ap|ph|hu|us|s','Diap','TFS','iaph','aphu','Diaphus');
INSERT INTO `m_spelling_dictionary` VALUES  (104145,'Diaphus elucens',' D|Di|ia|ap|ph|hu|us|s | e|el|lu|uc|ce|en|ns|s','Diap','TFSLSNS','iaph','ucen','Diaphus el'),
 (104146,'Diaphus theta',' D|Di|ia|ap|ph|hu|us|s | t|th|he|et|ta|a','Diap','TFS0T','iaph','thet','Diaphus th'),
 (104147,'diaphyllin',' d|di|ia|ap|ph|hy|yl|ll|li|in|n','diap','TFLN','iaph','ylli','diaphyllin'),
 (104148,'diaphyseal',' d|di|ia|ap|ph|hy|ys|se|ea|al|l','diap','TFSL','iaph','ysea','diaphyseal'),
 (104149,'diaphyseal aclases',' d|di|ia|ap|ph|hy|ys|se|ea|al|l | a|ac|cl|la|as|se|es|s','diap','TFSLKLSS','iaph','lase','diaphyseal'),
 (104150,'diaphyseal aclasis',' d|di|ia|ap|ph|hy|ys|se|ea|al|l | a|ac|cl|la|as|si|is|s','diap','TFSLKLSS','iaph','lasi','diaphyseal'),
 (104151,'diaphyseal dysplasia',' d|di|ia|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','diap','TFSLTSPLX','iaph','lasi','diaphyseal'),
 (104152,'diaphyseal scleroses',' d|di|ia|ap|ph|hy|ys|se|ea|al|l | s|sc|cl|le|er|ro|os|se|es|s','diap','TFSLSKLRSS','iaph','rose','diaphyseal'),
 (104153,'diaphyseal sclerosis',' d|di|ia|ap|ph|hy|ys|se|ea|al|l | s|sc|cl|le|er|ro|os|si|is|s','diap','TFSLSKLRSS','iaph','rosi','diaphyseal');
INSERT INTO `m_spelling_dictionary` VALUES  (104154,'diaphyseal-epiphyseal fusion',' d|di|ia|ap|ph|hy|ys|se|ea|al|l-|-e|ep|pi|ip|ph|hy|ys|se|ea|al|l | f|fu|us|si|io|on|n','diap','TFSLPFSLFXN','iaph','usio','diaphyseal'),
 (104155,'diaphyseal-epiphyseal fusions',' d|di|ia|ap|ph|hy|ys|se|ea|al|l-|-e|ep|pi|ip|ph|hy|ys|se|ea|al|l | f|fu|us|si|io|on|ns|s','diap','TFSLPFSLFXNS','iaph','sion','diaphyseal'),
 (104156,'diaphysectomies',' d|di|ia|ap|ph|hy|ys|se|ec|ct|to|om|mi|ie|es|s','diap','TFSKTMS','iaph','omie','diaphysect'),
 (104157,'diaphysectomy',' d|di|ia|ap|ph|hy|ys|se|ec|ct|to|om|my|y','diap','TFSKTM','iaph','ctom','diaphysect'),
 (104158,'diaphyses',' d|di|ia|ap|ph|hy|ys|se|es|s','diap','TFSS','iaph','hyse','diaphyses'),
 (104159,'diaphysial',' d|di|ia|ap|ph|hy|ys|si|ia|al|l','diap','TFXL','iaph','ysia','diaphysial'),
 (104160,'diaphysial aclases',' d|di|ia|ap|ph|hy|ys|si|ia|al|l | a|ac|cl|la|as|se|es|s','diap','TFXLKLSS','iaph','lase','diaphysial'),
 (104161,'diaphysial aclasis',' d|di|ia|ap|ph|hy|ys|si|ia|al|l | a|ac|cl|la|as|si|is|s','diap','TFXLKLSS','iaph','lasi','diaphysial'),
 (104162,'diaphysis',' d|di|ia|ap|ph|hy|ys|si|is|s','diap','TFSS','iaph','hysi','diaphysis');
INSERT INTO `m_spelling_dictionary` VALUES  (104163,'diaphysitides',' d|di|ia|ap|ph|hy|ys|si|it|ti|id|de|es|s','diap','TFSTTS','iaph','tide','diaphysiti'),
 (104164,'diaphysitis',' d|di|ia|ap|ph|hy|ys|si|it|ti|is|s','diap','TFSTS','iaph','siti','diaphysiti'),
 (104165,'Diapid',' D|Di|ia|ap|pi|id|d','Diap','TPT','iapi','iapi','Diapid'),
 (104166,'diaplacental',' d|di|ia|ap|pl|la|ac|ce|en|nt|ta|al|l','diap','TPLSNTL','iapl','enta','diaplacent'),
 (104167,'diaplastic',' d|di|ia|ap|pl|la|as|st|ti|ic|c','diap','TPLSTK','iapl','asti','diaplastic'),
 (104168,'diapophyses',' d|di|ia|ap|po|op|ph|hy|ys|se|es|s','diap','TPFSS','iapo','hyse','diapophyse'),
 (104169,'diapophysis',' d|di|ia|ap|po|op|ph|hy|ys|si|is|s','diap','TPFSS','iapo','hysi','diapophysi'),
 (104170,'Diaporthales',' D|Di|ia|ap|po|or|rt|th|ha|al|le|es|s','Diap','TPR0LS','iapo','hale','Diaporthal'),
 (104171,'Diaporthe',' D|Di|ia|ap|po|or|rt|th|he|e','Diap','TPR0','iapo','orth','Diaporthe'),
 (104172,'Diaporthe adunca',' D|Di|ia|ap|po|or|rt|th|he|e | a|ad|du|un|nc|ca|a','Diap','TPR0TNK','iapo','dunc','Diaporthe'),
 (104173,'Diaporthe ambigua',' D|Di|ia|ap|po|or|rt|th|he|e | a|am|mb|bi|ig|gu|ua|a','Diap','TPR0MK','iapo','bigu','Diaporthe');
INSERT INTO `m_spelling_dictionary` VALUES  (104174,'Diaporthe celastrina',' D|Di|ia|ap|po|or|rt|th|he|e | c|ce|el|la|as|st|tr|ri|in|na|a','Diap','TPR0SLSTRN','iapo','trin','Diaporthe'),
 (104175,'Diaporthe citri',' D|Di|ia|ap|po|or|rt|th|he|e | c|ci|it|tr|ri|i','Diap','TPR0STR','iapo','citr','Diaporthe'),
 (104176,'Diaporthe eres',' D|Di|ia|ap|po|or|rt|th|he|e | e|er|re|es|s','Diap','TPR0RS','iapo',' ere','Diaporthe'),
 (104177,'Diaporthe helianthi',' D|Di|ia|ap|po|or|rt|th|he|e | h|he|el|li|ia|an|nt|th|hi|i','Diap','TPR0HLN0','iapo','anth','Diaporthe'),
 (104178,'Diaporthe medusaea',' D|Di|ia|ap|po|or|rt|th|he|e | m|me|ed|du|us|sa|ae|ea|a','Diap','TPR0MTS','iapo','usae','Diaporthe'),
 (104179,'Diaporthe meridionalis',' D|Di|ia|ap|po|or|rt|th|he|e | m|me|er|ri|id|di|io|on|na|al|li|is|s','Diap','TPR0MRTNLS','iapo','nali','Diaporthe'),
 (104180,'Diaporthe nomurai',' D|Di|ia|ap|po|or|rt|th|he|e | n|no|om|mu|ur|ra|ai|i','Diap','TPR0NMR','iapo','mura','Diaporthe'),
 (104181,'Diaporthe perjuncta',' D|Di|ia|ap|po|or|rt|th|he|e | p|pe|er|rj|ju|un|nc|ct|ta|a','Diap','TPR0PRJNKT','iapo','unct','Diaporthe'),
 (104182,'Diaporthe perniciosa',' D|Di|ia|ap|po|or|rt|th|he|e | p|pe|er|rn|ni|ic|ci|io|os|sa|a','Diap','TPR0PRNSS','iapo','cios','Diaporthe');
INSERT INTO `m_spelling_dictionary` VALUES  (104183,'Diaporthe phaseolorum',' D|Di|ia|ap|po|or|rt|th|he|e | p|ph|ha|as|se|eo|ol|lo|or|ru|um|m','Diap','TPR0FSLRM','iapo','loru','Diaporthe'),
 (104184,'Diaporthe phaseolorum var. sojae',' D|Di|ia|ap|po|or|rt|th|he|e | p|ph|ha|as|se|eo|ol|lo|or|ru|um|m | v|va|ar|r.|. | s|so|oj|ja|ae|e','Diap','TPR0FSLRMFRSJ','iapo','soja','Diaporthe'),
 (104185,'Diaporthe phaseolorum varietas sojae',' D|Di|ia|ap|po|or|rt|th|he|e | p|ph|ha|as|se|eo|ol|lo|or|ru|um|m | v|va|ar|ri|ie|et|ta|as|s | s|so|oj|ja|ae|e','Diap','TPR0FSLRMFRTSSJ','iapo','soja','Diaporthe'),
 (104186,'Diaporthe pustulata',' D|Di|ia|ap|po|or|rt|th|he|e | p|pu|us|st|tu|ul|la|at|ta|a','Diap','TPR0PSTLT','iapo','ulat','Diaporthe'),
 (104187,'Diaporthe tanakae',' D|Di|ia|ap|po|or|rt|th|he|e | t|ta|an|na|ak|ka|ae|e','Diap','TPR0TNK','iapo','naka','Diaporthe'),
 (104188,'Diaporthe toxica',' D|Di|ia|ap|po|or|rt|th|he|e | t|to|ox|xi|ic|ca|a','Diap','TPR0TKSK','iapo','oxic','Diaporthe'),
 (104189,'Diaporthe vaccinii',' D|Di|ia|ap|po|or|rt|th|he|e | v|va|ac|cc|ci|in|ni|ii|i','Diap','TPR0FKSN','iapo','cini','Diaporthe'),
 (104190,'Diaprepes',' D|Di|ia|ap|pr|re|ep|pe|es|s','Diap','TPRPS','iapr','repe','Diaprepes');
INSERT INTO `m_spelling_dictionary` VALUES  (104191,'Diaprepes abbreviata',' D|Di|ia|ap|pr|re|ep|pe|es|s | a|ab|bb|br|re|ev|vi|ia|at|ta|a','Diap','TPRPSBRFT','iapr','viat','Diaprepes'),
 (104192,'Diapsida',' D|Di|ia|ap|ps|si|id|da|a','Diap','TPST','iaps','psid','Diapsida'),
 (104193,'Diapterus plumieri',' D|Di|ia|ap|pt|te|er|ru|us|s | p|pl|lu|um|mi|ie|er|ri|i','Diap','TPTRSPLMR','iapt','mier','Diapterus'),
 (104194,'Diaptomus',' D|Di|ia|ap|pt|to|om|mu|us|s','Diap','TPTMS','iapt','tomu','Diaptomus'),
 (104195,'Diaptomus castor',' D|Di|ia|ap|pt|to|om|mu|us|s | c|ca|as|st|to|or|r','Diap','TPTMSKSTR','iapt','asto','Diaptomus'),
 (104196,'Diaptomus connexus',' D|Di|ia|ap|pt|to|om|mu|us|s | c|co|on|nn|ne|ex|xu|us|s','Diap','TPTMSKNKSS','iapt','nexu','Diaptomus'),
 (104197,'Diaptomus forbesi',' D|Di|ia|ap|pt|to|om|mu|us|s | f|fo|or|rb|be|es|si|i','Diap','TPTMSFRBS','iapt','rbes','Diaptomus'),
 (104198,'Diaptomus nevadensis',' D|Di|ia|ap|pt|to|om|mu|us|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Diap','TPTMSNFTNSS','iapt','ensi','Diaptomus'),
 (104199,'Diaptomus pallidus',' D|Di|ia|ap|pt|to|om|mu|us|s | p|pa|al|ll|li|id|du|us|s','Diap','TPTMSPLTS','iapt','lidu','Diaptomus');
INSERT INTO `m_spelling_dictionary` VALUES  (104200,'diapyetic',' d|di|ia|ap|py|ye|et|ti|ic|c','diap','TPYTK','iapy','yeti','diapyetic'),
 (104201,'diaqua',' d|di|ia|aq|qu|ua|a','diaq','TK','iaqu','iaqu','diaqua'),
 (104202,'diaquocobinamide',' d|di|ia|aq|qu|uo|oc|co|ob|bi|in|na|am|mi|id|de|e','diaq','TKKBNMT','iaqu','amid','diaquocobi'),
 (104203,'diarachidonin',' d|di|ia|ar|ra|ac|ch|hi|id|do|on|ni|in|n','diar','TRXTNN','iara','doni','diarachido'),
 (104204,'diarachidonyl diglyceride',' d|di|ia|ar|ra|ac|ch|hi|id|do|on|ny|yl|l | d|di|ig|gl|ly|yc|ce|er|ri|id|de|e','diar','TRXTNLTKLSRT','iara','erid','diarachido'),
 (104205,'diarachidonylglycerol',' d|di|ia|ar|ra|ac|ch|hi|id|do|on|ny|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diar','TRXTNLKLSRL','iara','cero','diarachido'),
 (104206,'diarachidoyl phosphatidylcholine',' d|di|ia|ar|ra|ac|ch|hi|id|do|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','diar','TRXTLFSFTTLXLN','iara','olin','diarachido'),
 (104207,'diarachidoylphosphatidylcholine',' d|di|ia|ar|ra|ac|ch|hi|id|do|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','diar','TRXTLFSFTTLXLN','iara','olin','diarachido'),
 (104208,'diarginylinsulin',' d|di|ia|ar|rg|gi|in|ny|yl|li|in|ns|su|ul|li|in|n','diar','TRJNLNSLN','iarg','suli','diarginyli');
INSERT INTO `m_spelling_dictionary` VALUES  (104209,'diaries',' d|di|ia|ar|ri|ie|es|s','diar','TRS','iari','arie','diaries'),
 (104210,'diarrhea',' d|di|ia|ar|rr|rh|he|ea|a','diar','TRH','iarr','rrhe','diarrhea'),
 (104211,'diarrheagenic',' d|di|ia|ar|rr|rh|he|ea|ag|ge|en|ni|ic|c','diar','TRHJNK','iarr','geni','diarrheage'),
 (104212,'diarrheagenicity',' d|di|ia|ar|rr|rh|he|ea|ag|ge|en|ni|ic|ci|it|ty|y','diar','TRHJNST','iarr','icit','diarrheage'),
 (104213,'diarrheal',' d|di|ia|ar|rr|rh|he|ea|al|l','diar','TRHL','iarr','rhea','diarrheal'),
 (104214,'diarrheas',' d|di|ia|ar|rr|rh|he|ea|as|s','diar','TRHS','iarr','rhea','diarrheas'),
 (104215,'diarrheic',' d|di|ia|ar|rr|rh|he|ei|ic|c','diar','TRHK','iarr','rhei','diarrheic'),
 (104216,'diarrheogenic',' d|di|ia|ar|rr|rh|he|eo|og|ge|en|ni|ic|c','diar','TRHJNK','iarr','geni','diarrheoge'),
 (104217,'diarrheogenic tumor',' d|di|ia|ar|rr|rh|he|eo|og|ge|en|ni|ic|c | t|tu|um|mo|or|r','diar','TRHJNKTMR','iarr','tumo','diarrheoge'),
 (104218,'diarrheogenic tumors',' d|di|ia|ar|rr|rh|he|eo|og|ge|en|ni|ic|c | t|tu|um|mo|or|rs|s','diar','TRHJNKTMRS','iarr','umor','diarrheoge'),
 (104219,'diarrheogenic tumour',' d|di|ia|ar|rr|rh|he|eo|og|ge|en|ni|ic|c | t|tu|um|mo|ou|ur|r','diar','TRHJNKTMR','iarr','umou','diarrheoge');
INSERT INTO `m_spelling_dictionary` VALUES  (104220,'diarrheogenic tumours',' d|di|ia|ar|rr|rh|he|eo|og|ge|en|ni|ic|c | t|tu|um|mo|ou|ur|rs|s','diar','TRHJNKTMRS','iarr','mour','diarrheoge'),
 (104221,'diarrheogenicity',' d|di|ia|ar|rr|rh|he|eo|og|ge|en|ni|ic|ci|it|ty|y','diar','TRHJNST','iarr','icit','diarrheoge'),
 (104222,'diarrhetic',' d|di|ia|ar|rr|rh|he|et|ti|ic|c','diar','TRHTK','iarr','heti','diarrhetic'),
 (104223,'diarrhoea',' d|di|ia|ar|rr|rh|ho|oe|ea|a','diar','TRH','iarr','rhoe','diarrhoea'),
 (104224,'diarrhoeagenic',' d|di|ia|ar|rr|rh|ho|oe|ea|ag|ge|en|ni|ic|c','diar','TRHJNK','iarr','geni','diarrhoeag'),
 (104225,'diarrhoeagenicity',' d|di|ia|ar|rr|rh|ho|oe|ea|ag|ge|en|ni|ic|ci|it|ty|y','diar','TRHJNST','iarr','icit','diarrhoeag'),
 (104226,'diarrhoeal',' d|di|ia|ar|rr|rh|ho|oe|ea|al|l','diar','TRHL','iarr','hoea','diarrhoeal'),
 (104227,'diarrhoeas',' d|di|ia|ar|rr|rh|ho|oe|ea|as|s','diar','TRHS','iarr','hoea','diarrhoeas'),
 (104228,'diarrhoeic',' d|di|ia|ar|rr|rh|ho|oe|ei|ic|c','diar','TRHK','iarr','hoei','diarrhoeic'),
 (104229,'diarrhoeogenic',' d|di|ia|ar|rr|rh|ho|oe|eo|og|ge|en|ni|ic|c','diar','TRHJNK','iarr','geni','diarrhoeog');
INSERT INTO `m_spelling_dictionary` VALUES  (104230,'diarrhoeogenicity',' d|di|ia|ar|rr|rh|ho|oe|eo|og|ge|en|ni|ic|ci|it|ty|y','diar','TRHJNST','iarr','icit','diarrhoeog'),
 (104231,'diarthric',' d|di|ia|ar|rt|th|hr|ri|ic|c','diar','TR0RK','iart','thri','diarthric'),
 (104232,'diarthrodial',' d|di|ia|ar|rt|th|hr|ro|od|di|ia|al|l','diar','TR0RTL','iart','odia','diarthrodi'),
 (104233,'diarthroses',' d|di|ia|ar|rt|th|hr|ro|os|se|es|s','diar','TR0RSS','iart','rose','diarthrose'),
 (104234,'diarthrosis',' d|di|ia|ar|rt|th|hr|ro|os|si|is|s','diar','TR0RSS','iart','rosi','diarthrosi'),
 (104235,'diarticular',' d|di|ia|ar|rt|ti|ic|cu|ul|la|ar|r','diar','TRTKLR','iart','cula','diarticula'),
 (104236,'diary',' d|di|ia|ar|ry|y','diar','TR','iary','diar','diary'),
 (104237,'diaryl',' d|di|ia|ar|ry|yl|l','diar','TRL','iary','iary','diaryl'),
 (104238,'diaryl telluride',' d|di|ia|ar|ry|yl|l | t|te|el|ll|lu|ur|ri|id|de|e','diar','TRLTLRT','iary','urid','diaryl tel'),
 (104239,'diaryl tellurides',' d|di|ia|ar|ry|yl|l | t|te|el|ll|lu|ur|ri|id|de|es|s','diar','TRLTLRTS','iary','ride','diaryl tel'),
 (104240,'diarylethyleneamine',' d|di|ia|ar|ry|yl|le|et|th|hy|yl|le|en|ne|ea|am|mi|in|ne|e','diar','TRL0LNMN','iary','amin','diarylethy');
INSERT INTO `m_spelling_dictionary` VALUES  (104241,'diarylfuran',' d|di|ia|ar|ry|yl|lf|fu|ur|ra|an|n','diar','TRLFRN','iary','fura','diarylfura'),
 (104242,'diarylfurans',' d|di|ia|ar|ry|yl|lf|fu|ur|ra|an|ns|s','diar','TRLFRNS','iary','uran','diarylfura'),
 (104243,'diarylsulfonylurea',' d|di|ia|ar|ry|yl|ls|su|ul|lf|fo|on|ny|yl|lu|ur|re|ea|a','diar','TRLSLFNLR','iary','lure','diarylsulf'),
 (104244,'diarylsulfonylureas',' d|di|ia|ar|ry|yl|ls|su|ul|lf|fo|on|ny|yl|lu|ur|re|ea|as|s','diar','TRLSLFNLRS','iary','urea','diarylsulf'),
 (104245,'diarylsulphonylurea',' d|di|ia|ar|ry|yl|ls|su|ul|lp|ph|ho|on|ny|yl|lu|ur|re|ea|a','diar','TRLSLFNLR','iary','lure','diarylsulp'),
 (104246,'diarylsulphonylureas',' d|di|ia|ar|ry|yl|ls|su|ul|lp|ph|ho|on|ny|yl|lu|ur|re|ea|as|s','diar','TRLSLFNLRS','iary','urea','diarylsulp'),
 (104247,'diaschises',' d|di|ia|as|sc|ch|hi|is|se|es|s','dias','TSXSS','iasc','hise','diaschises'),
 (104248,'diaschisis',' d|di|ia|as|sc|ch|hi|is|si|is|s','dias','TSXSS','iasc','hisi','diaschisis'),
 (104249,'diascopies',' d|di|ia|as|sc|co|op|pi|ie|es|s','dias','TSKPS','iasc','opie','diascopies');
INSERT INTO `m_spelling_dictionary` VALUES  (104250,'diascopy',' d|di|ia|as|sc|co|op|py|y','dias','TSKP','iasc','scop','diascopy'),
 (104251,'Diasone',' D|Di|ia|as|so|on|ne|e','Dias','TSN','iaso','ason','Diasone'),
 (104252,'diasorb',' d|di|ia|as|so|or|rb|b','dias','TSRB','iaso','asor','diasorb'),
 (104253,'diasostic',' d|di|ia|as|so|os|st|ti|ic|c','dias','TSSTK','iaso','osti','diasostic'),
 (104254,'Diaspididae',' D|Di|ia|as|sp|pi|id|di|id|da|ae|e','Dias','TSPTT','iasp','dida','Diaspidida'),
 (104255,'diaspirin',' d|di|ia|as|sp|pi|ir|ri|in|n','dias','TSPRN','iasp','piri','diaspirin'),
 (104256,'diaspirin-cross-linked haemoglobin',' d|di|ia|as|sp|pi|ir|ri|in|n-|-c|cr|ro|os|ss|s-|-l|li|in|nk|ke|ed|d | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','dias','TSPRNKRSLNKTHMKLBN','iasp','lobi','diaspirin-'),
 (104257,'diaspirin-cross-linked hemoglobin',' d|di|ia|as|sp|pi|ir|ri|in|n-|-c|cr|ro|os|ss|s-|-l|li|in|nk|ke|ed|d | h|he|em|mo|og|gl|lo|ob|bi|in|n','dias','TSPRNKRSLNKTHMKLBN','iasp','lobi','diaspirin-'),
 (104258,'diaspironecroses',' d|di|ia|as|sp|pi|ir|ro|on|ne|ec|cr|ro|os|se|es|s','dias','TSPRNKRSS','iasp','rose','diaspirone');
INSERT INTO `m_spelling_dictionary` VALUES  (104259,'diaspironecrosis',' d|di|ia|as|sp|pi|ir|ro|on|ne|ec|cr|ro|os|si|is|s','dias','TSPRNKRSS','iasp','rosi','diaspirone'),
 (104260,'diaspora',' d|di|ia|as|sp|po|or|ra|a','dias','TSPR','iasp','spor','diaspora'),
 (104261,'diasporal',' d|di|ia|as|sp|po|or|ra|al|l','dias','TSPRL','iasp','pora','diasporal'),
 (104262,'diasporas',' d|di|ia|as|sp|po|or|ra|as|s','dias','TSPRS','iasp','pora','diasporas'),
 (104263,'diastaltic',' d|di|ia|as|st|ta|al|lt|ti|ic|c','dias','TSTLTK','iast','alti','diastaltic'),
 (104264,'diastase',' d|di|ia|as|st|ta|as|se|e','dias','TSTS','iast','stas','diastase'),
 (104265,'diastase periodic acid Schiff',' d|di|ia|as|st|ta|as|se|e | p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d | S|Sc|ch|hi|if|ff|f','dias','TSTSPRTKSTSXF','iast','chif','diastase p'),
 (104266,'diastase periodic acid-Schiff',' d|di|ia|as|st|ta|as|se|e | p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d-|-S|Sc|ch|hi|if|ff|f','dias','TSTSPRTKSTSXF','iast','chif','diastase p'),
 (104267,'diastase vera',' d|di|ia|as|st|ta|as|se|e | v|ve|er|ra|a','dias','TSTSFR','iast',' ver','diastase v');
INSERT INTO `m_spelling_dictionary` VALUES  (104268,'diastases',' d|di|ia|as|st|ta|as|se|es|s','dias','TSTSS','iast','tase','diastases'),
 (104269,'diastasic',' d|di|ia|as|st|ta|as|si|ic|c','dias','TSTSK','iast','tasi','diastasic'),
 (104270,'diastasis',' d|di|ia|as|st|ta|as|si|is|s','dias','TSTSS','iast','tasi','diastasis'),
 (104271,'diastasis recti abdominis',' d|di|ia|as|st|ta|as|si|is|s | r|re|ec|ct|ti|i | a|ab|bd|do|om|mi|in|ni|is|s','dias','TSTSSRKTBTMNS','iast','mini','diastasis'),
 (104272,'diastatic',' d|di|ia|as|st|ta|at|ti|ic|c','dias','TSTTK','iast','tati','diastatic'),
 (104273,'diastem',' d|di|ia|as|st|te|em|m','dias','TSTM','iast','aste','diastem'),
 (104274,'diastema',' d|di|ia|as|st|te|em|ma|a','dias','TSTM','iast','stem','diastema'),
 (104275,'diastema mediale',' d|di|ia|as|st|te|em|ma|a | m|me|ed|di|ia|al|le|e','dias','TSTMMTL','iast','dial','diastema m'),
 (104276,'diastemas',' d|di|ia|as|st|te|em|ma|as|s','dias','TSTMS','iast','tema','diastemas'),
 (104277,'diastemata',' d|di|ia|as|st|te|em|ma|at|ta|a','dias','TSTMT','iast','emat','diastemata'),
 (104278,'diastematic',' d|di|ia|as|st|te|em|ma|at|ti|ic|c','dias','TSTMTK','iast','mati','diastemati');
INSERT INTO `m_spelling_dictionary` VALUES  (104279,'diastematocrania',' d|di|ia|as|st|te|em|ma|at|to|oc|cr|ra|an|ni|ia|a','dias','TSTMTKRN','iast','rani','diastemato'),
 (104280,'diastematomyelia',' d|di|ia|as|st|te|em|ma|at|to|om|my|ye|el|li|ia|a','dias','TSTMTMYL','iast','yeli','diastemato'),
 (104281,'diastematomyelias',' d|di|ia|as|st|te|em|ma|at|to|om|my|ye|el|li|ia|as|s','dias','TSTMTMYLS','iast','elia','diastemato'),
 (104282,'diastems',' d|di|ia|as|st|te|em|ms|s','dias','TSTMS','iast','stem','diastems'),
 (104283,'diaster',' d|di|ia|as|st|te|er|r','dias','TSTR','iast','aste','diaster'),
 (104284,'diastereo-selective',' d|di|ia|as|st|te|er|re|eo|o-|-s|se|el|le|ec|ct|ti|iv|ve|e','dias','TSTRSLKTF','iast','ctiv','diastereo-'),
 (104285,'diastereo-selectivities',' d|di|ia|as|st|te|er|re|eo|o-|-s|se|el|le|ec|ct|ti|iv|vi|it|ti|ie|es|s','dias','TSTRSLKTFTS','iast','itie','diastereo-'),
 (104286,'diastereo-selectivity',' d|di|ia|as|st|te|er|re|eo|o-|-s|se|el|le|ec|ct|ti|iv|vi|it|ty|y','dias','TSTRSLKTFT','iast','ivit','diastereo-'),
 (104287,'diastereoisomer',' d|di|ia|as|st|te|er|re|eo|oi|is|so|om|me|er|r','dias','TSTRSMR','iast','some','diastereoi');
INSERT INTO `m_spelling_dictionary` VALUES  (104288,'diastereoisomeric',' d|di|ia|as|st|te|er|re|eo|oi|is|so|om|me|er|ri|ic|c','dias','TSTRSMRK','iast','meri','diastereoi'),
 (104289,'diastereoisomers',' d|di|ia|as|st|te|er|re|eo|oi|is|so|om|me|er|rs|s','dias','TSTRSMRS','iast','omer','diastereoi'),
 (104290,'diastereomer',' d|di|ia|as|st|te|er|re|eo|om|me|er|r','dias','TSTRMR','iast','eome','diastereom'),
 (104291,'diastereomeric',' d|di|ia|as|st|te|er|re|eo|om|me|er|ri|ic|c','dias','TSTRMRK','iast','meri','diastereom'),
 (104292,'diastereomerically',' d|di|ia|as|st|te|er|re|eo|om|me|er|ri|ic|ca|al|ll|ly|y','dias','TSTRMRKL','iast','call','diastereom'),
 (104293,'diastereomers',' d|di|ia|as|st|te|er|re|eo|om|me|er|rs|s','dias','TSTRMRS','iast','omer','diastereom'),
 (104294,'diastereoselective',' d|di|ia|as|st|te|er|re|eo|os|se|el|le|ec|ct|ti|iv|ve|e','dias','TSTRSLKTF','iast','ctiv','diastereos'),
 (104295,'diastereoselectivities',' d|di|ia|as|st|te|er|re|eo|os|se|el|le|ec|ct|ti|iv|vi|it|ti|ie|es|s','dias','TSTRSLKTFTS','iast','itie','diastereos'),
 (104296,'diastereoselectivity',' d|di|ia|as|st|te|er|re|eo|os|se|el|le|ec|ct|ti|iv|vi|it|ty|y','dias','TSTRSLKTFT','iast','ivit','diastereos');
INSERT INTO `m_spelling_dictionary` VALUES  (104297,'diasters',' d|di|ia|as|st|te|er|rs|s','dias','TSTRS','iast','ster','diasters'),
 (104298,'diastole',' d|di|ia|as|st|to|ol|le|e','dias','TSTL','iast','stol','diastole'),
 (104299,'diastoles',' d|di|ia|as|st|to|ol|le|es|s','dias','TSTLS','iast','tole','diastoles'),
 (104300,'diastolic',' d|di|ia|as|st|to|ol|li|ic|c','dias','TSTLK','iast','toli','diastolic'),
 (104301,'diastolic blood pressure',' d|di|ia|as|st|to|ol|li|ic|c | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','dias','TSTLKBLTPRSR','iast','ssur','diastolic'),
 (104302,'diastolic counterpulsation',' d|di|ia|as|st|to|ol|li|ic|c | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|n','dias','TSTLKKNTRPLSXN','iast','atio','diastolic'),
 (104303,'diastolic gallop',' d|di|ia|as|st|to|ol|li|ic|c | g|ga|al|ll|lo|op|p','dias','TSTLKKLP','iast','allo','diastolic'),
 (104304,'diastolic gallops',' d|di|ia|as|st|to|ol|li|ic|c | g|ga|al|ll|lo|op|ps|s','dias','TSTLKKLPS','iast','llop','diastolic'),
 (104305,'diastolic murmur',' d|di|ia|as|st|to|ol|li|ic|c | m|mu|ur|rm|mu|ur|r','dias','TSTLKMRMR','iast','urmu','diastolic');
INSERT INTO `m_spelling_dictionary` VALUES  (104306,'diastolic murmurs',' d|di|ia|as|st|to|ol|li|ic|c | m|mu|ur|rm|mu|ur|rs|s','dias','TSTLKMRMRS','iast','rmur','diastolic'),
 (104307,'diastolic pressure',' d|di|ia|as|st|to|ol|li|ic|c | p|pr|re|es|ss|su|ur|re|e','dias','TSTLKPRSR','iast','ssur','diastolic'),
 (104308,'diastomatic',' d|di|ia|as|st|to|om|ma|at|ti|ic|c','dias','TSTMTK','iast','mati','diastomati'),
 (104309,'diastrophic',' d|di|ia|as|st|tr|ro|op|ph|hi|ic|c','dias','TSTRFK','iast','ophi','diastrophi'),
 (104310,'diastrophic dwarf',' d|di|ia|as|st|tr|ro|op|ph|hi|ic|c | d|dw|wa|ar|rf|f','dias','TSTRFKTWRF','iast','dwar','diastrophi'),
 (104311,'diastrophic dwarfs',' d|di|ia|as|st|tr|ro|op|ph|hi|ic|c | d|dw|wa|ar|rf|fs|s','dias','TSTRFKTWRFS','iast','warf','diastrophi'),
 (104312,'diastrophic dysplasia',' d|di|ia|as|st|tr|ro|op|ph|hi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','dias','TSTRFKTSPLX','iast','lasi','diastrophi'),
 (104313,'diastrophic dysplasias',' d|di|ia|as|st|tr|ro|op|ph|hi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','dias','TSTRFKTSPLXS','iast','asia','diastrophi'),
 (104314,'diastrophism',' d|di|ia|as|st|tr|ro|op|ph|hi|is|sm|m','dias','TSTRFSM','iast','phis','diastrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (104315,'diathermal',' d|di|ia|at|th|he|er|rm|ma|al|l','diat','T0RML','iath','erma','diathermal'),
 (104316,'diathermic',' d|di|ia|at|th|he|er|rm|mi|ic|c','diat','T0RMK','iath','ermi','diathermic'),
 (104317,'diathermies',' d|di|ia|at|th|he|er|rm|mi|ie|es|s','diat','T0RMS','iath','rmie','diathermie'),
 (104318,'diathermo-coagulation',' d|di|ia|at|th|he|er|rm|mo|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|n','diat','T0RMKKLXN','iath','atio','diathermo-'),
 (104319,'diathermo-coagulations',' d|di|ia|at|th|he|er|rm|mo|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','diat','T0RMKKLXNS','iath','tion','diathermo-'),
 (104320,'diathermocoagulation',' d|di|ia|at|th|he|er|rm|mo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','diat','T0RMKKLXN','iath','atio','diathermoc'),
 (104321,'diathermocoagulations',' d|di|ia|at|th|he|er|rm|mo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','diat','T0RMKKLXNS','iath','tion','diathermoc'),
 (104322,'diathermy',' d|di|ia|at|th|he|er|rm|my|y','diat','T0RM','iath','herm','diathermy'),
 (104323,'diatheses',' d|di|ia|at|th|he|es|se|es|s','diat','T0SS','iath','hese','diatheses');
INSERT INTO `m_spelling_dictionary` VALUES  (104324,'diathesis',' d|di|ia|at|th|he|es|si|is|s','diat','T0SS','iath','hesi','diathesis'),
 (104325,'diathetic',' d|di|ia|at|th|he|et|ti|ic|c','diat','T0TK','iath','heti','diathetic'),
 (104326,'diatom',' d|di|ia|at|to|om|m','diat','TTM','iato','iato','diatom'),
 (104327,'Diatoma',' D|Di|ia|at|to|om|ma|a','Diat','TTM','iato','atom','Diatoma'),
 (104328,'Diatoma tenue',' D|Di|ia|at|to|om|ma|a | t|te|en|nu|ue|e','Diat','TTMTN','iato','tenu','Diatoma te'),
 (104329,'diatomaceous',' d|di|ia|at|to|om|ma|ac|ce|eo|ou|us|s','diat','TTMSS','iato','ceou','diatomaceo'),
 (104330,'diatomaceous earth',' d|di|ia|at|to|om|ma|ac|ce|eo|ou|us|s | e|ea|ar|rt|th|h','diat','TTMSSR0','iato','eart','diatomaceo'),
 (104331,'diatomic',' d|di|ia|at|to|om|mi|ic|c','diat','TTMK','iato','tomi','diatomic'),
 (104332,'diatomite',' d|di|ia|at|to|om|mi|it|te|e','diat','TTMT','iato','omit','diatomite'),
 (104333,'diatomite fibroses',' d|di|ia|at|to|om|mi|it|te|e | f|fi|ib|br|ro|os|se|es|s','diat','TTMTFBRSS','iato','rose','diatomite'),
 (104334,'diatomite fibrosis',' d|di|ia|at|to|om|mi|it|te|e | f|fi|ib|br|ro|os|si|is|s','diat','TTMTFBRSS','iato','rosi','diatomite');
INSERT INTO `m_spelling_dictionary` VALUES  (104335,'diatomites',' d|di|ia|at|to|om|mi|it|te|es|s','diat','TTMTS','iato','mite','diatomites'),
 (104336,'diatoms',' d|di|ia|at|to|om|ms|s','diat','TTMS','iato','atom','diatoms'),
 (104337,'Diatraea',' D|Di|ia|at|tr|ra|ae|ea|a','Diat','TTR','iatr','trae','Diatraea'),
 (104338,'Diatraea grandiosella',' D|Di|ia|at|tr|ra|ae|ea|a | g|gr|ra|an|nd|di|io|os|se|el|ll|la|a','Diat','TTRKRNTSL','iatr','sell','Diatraea g'),
 (104339,'Diatraea saccharalis',' D|Di|ia|at|tr|ra|ae|ea|a | s|sa|ac|cc|ch|ha|ar|ra|al|li|is|s','Diat','TTRSKXRLS','iatr','rali','Diatraea s'),
 (104340,'diatribe',' d|di|ia|at|tr|ri|ib|be|e','diat','TTRB','iatr','trib','diatribe'),
 (104341,'diatribes',' d|di|ia|at|tr|ri|ib|be|es|s','diat','TTRBS','iatr','ribe','diatribes'),
 (104342,'diatrizoate',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|e','diat','TTRST','iatr','zoat','diatrizoat'),
 (104343,'diatrizoate meglumine',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|e | m|me|eg|gl|lu|um|mi|in|ne|e','diat','TTRSTMKLMN','iatr','umin','diatrizoat'),
 (104344,'diatrizoate meglumines',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|e | m|me|eg|gl|lu|um|mi|in|ne|es|s','diat','TTRSTMKLMNS','iatr','mine','diatrizoat');
INSERT INTO `m_spelling_dictionary` VALUES  (104345,'diatrizoate methylglucamine',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|e | m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|e','diat','TTRSTM0LKLKMN','iatr','amin','diatrizoat'),
 (104346,'diatrizoate methylglucamines',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|e | m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|es|s','diat','TTRSTM0LKLKMNS','iatr','mine','diatrizoat'),
 (104347,'diatrizoate sodium',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|e | s|so|od|di|iu|um|m','diat','TTRSTSTM','iatr','odiu','diatrizoat'),
 (104348,'diatrizoate sodiums',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|e | s|so|od|di|iu|um|ms|s','diat','TTRSTSTMS','iatr','dium','diatrizoat'),
 (104349,'diatrizoates',' d|di|ia|at|tr|ri|iz|zo|oa|at|te|es|s','diat','TTRSTS','iatr','oate','diatrizoat'),
 (104350,'diatrizoic',' d|di|ia|at|tr|ri|iz|zo|oi|ic|c','diat','TTRSK','iatr','izoi','diatrizoic'),
 (104351,'diatrizoic acid methylglucamine',' d|di|ia|at|tr|ri|iz|zo|oi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|e','diat','TTRSKSTM0LKLKMN','iatr','amin','diatrizoic'),
 (104352,'diatrizoic acid methylglucamines',' d|di|ia|at|tr|ri|iz|zo|oi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|es|s','diat','TTRSKSTM0LKLKMNS','iatr','mine','diatrizoic');
INSERT INTO `m_spelling_dictionary` VALUES  (104353,'diauxic',' d|di|ia|au|ux|xi|ic|c','diau','TKSK','iaux','auxi','diauxic'),
 (104354,'diaveridine',' d|di|ia|av|ve|er|ri|id|di|in|ne|e','diav','TFRTN','iave','idin','diaveridin'),
 (104355,'diaxial',' d|di|ia|ax|xi|ia|al|l','diax','TKSL','iaxi','axia','diaxial'),
 (104356,'diazacholesterol',' d|di|ia|az|za|ac|ch|ho|ol|le|es|st|te|er|ro|ol|l','diaz','TSXLSTRL','iaza','tero','diazachole'),
 (104357,'diazan',' d|di|ia|az|za|an|n','diaz','TSN','iaza','iaza','diazan'),
 (104358,'diazane',' d|di|ia|az|za|an|ne|e','diaz','TSN','iaza','azan','diazane'),
 (104359,'Diazemuls',' D|Di|ia|az|ze|em|mu|ul|ls|s','Diaz','TSMLS','iaze','emul','Diazemuls'),
 (104360,'diazene',' d|di|ia|az|ze|en|ne|e','diaz','TSN','iaze','azen','diazene'),
 (104361,'diazene dicarboxylic',' d|di|ia|az|ze|en|ne|e | d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','diaz','TSNTKRBKSLK','iaze','xyli','diazene di'),
 (104362,'diazene dicarboxylic acid',' d|di|ia|az|ze|en|ne|e | d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','diaz','TSNTKRBKSLKST','iaze',' aci','diazene di'),
 (104363,'diazene-dicarboxylic',' d|di|ia|az|ze|en|ne|e-|-d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','diaz','TSNTKRBKSLK','iaze','xyli','diazene-di');
INSERT INTO `m_spelling_dictionary` VALUES  (104364,'diazene-dicarboxylic acid',' d|di|ia|az|ze|en|ne|e-|-d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','diaz','TSNTKRBKSLKST','iaze',' aci','diazene-di'),
 (104365,'diazenedicarboxylic',' d|di|ia|az|ze|en|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','diaz','TSNTKRBKSLK','iaze','xyli','diazenedic'),
 (104366,'diazenedicarboxylic acid',' d|di|ia|az|ze|en|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','diaz','TSNTKRBKSLKST','iaze',' aci','diazenedic'),
 (104367,'diazepam',' d|di|ia|az|ze|ep|pa|am|m','diaz','TSPM','iaze','zepa','diazepam'),
 (104368,'diazepam receptor',' d|di|ia|az|ze|ep|pa|am|m | r|re|ec|ce|ep|pt|to|or|r','diaz','TSPMRSPTR','iaze','epto','diazepam r'),
 (104369,'diazepam receptors',' d|di|ia|az|ze|ep|pa|am|m | r|re|ec|ce|ep|pt|to|or|rs|s','diaz','TSPMRSPTRS','iaze','ptor','diazepam r'),
 (104370,'diazepin',' d|di|ia|az|ze|ep|pi|in|n','diaz','TSPN','iaze','zepi','diazepin'),
 (104371,'diazepine',' d|di|ia|az|ze|ep|pi|in|ne|e','diaz','TSPN','iaze','epin','diazepine'),
 (104372,'diazepines',' d|di|ia|az|ze|ep|pi|in|ne|es|s','diaz','TSPNS','iaze','pine','diazepines');
INSERT INTO `m_spelling_dictionary` VALUES  (104373,'diazepins',' d|di|ia|az|ze|ep|pi|in|ns|s','diaz','TSPNS','iaze','epin','diazepins'),
 (104374,'diazide',' d|di|ia|az|zi|id|de|e','diaz','TST','iazi','azid','diazide'),
 (104375,'diazine',' d|di|ia|az|zi|in|ne|e','diaz','TSN','iazi','azin','diazine'),
 (104376,'diazines',' d|di|ia|az|zi|in|ne|es|s','diaz','TSNS','iazi','zine','diazines'),
 (104377,'Diazinon',' D|Di|ia|az|zi|in|no|on|n','Diaz','TSNN','iazi','zino','Diazinon'),
 (104378,'diazipine',' d|di|ia|az|zi|ip|pi|in|ne|e','diaz','TSPN','iazi','ipin','diazipine'),
 (104379,'diaziquone',' d|di|ia|az|zi|iq|qu|uo|on|ne|e','diaz','TSKN','iazi','quon','diaziquone'),
 (104380,'diaziridinyl benzoquinone',' d|di|ia|az|zi|ir|ri|id|di|in|ny|yl|l | b|be|en|nz|zo|oq|qu|ui|in|no|on|ne|e','diaz','TSRTNLBNSKNN','iazi','inon','diaziridin'),
 (104381,'diaziridinyl benzoquinones',' d|di|ia|az|zi|ir|ri|id|di|in|ny|yl|l | b|be|en|nz|zo|oq|qu|ui|in|no|on|ne|es|s','diaz','TSRTNLBNSKNNS','iazi','none','diaziridin'),
 (104382,'diaziridinyl-benzoquinone',' d|di|ia|az|zi|ir|ri|id|di|in|ny|yl|l-|-b|be|en|nz|zo|oq|qu|ui|in|no|on|ne|e','diaz','TSRTNLBNSKNN','iazi','inon','diaziridin');
INSERT INTO `m_spelling_dictionary` VALUES  (104383,'diaziridinyl-benzoquinones',' d|di|ia|az|zi|ir|ri|id|di|in|ny|yl|l-|-b|be|en|nz|zo|oq|qu|ui|in|no|on|ne|es|s','diaz','TSRTNLBNSKNNS','iazi','none','diaziridin'),
 (104384,'diaziridinylbenzoquinone',' d|di|ia|az|zi|ir|ri|id|di|in|ny|yl|lb|be|en|nz|zo|oq|qu|ui|in|no|on|ne|e','diaz','TSRTNLBNSKNN','iazi','inon','diaziridin'),
 (104385,'diaziridinylbenzoquinones',' d|di|ia|az|zi|ir|ri|id|di|in|ny|yl|lb|be|en|nz|zo|oq|qu|ui|in|no|on|ne|es|s','diaz','TSRTNLBNSKNNS','iazi','none','diaziridin'),
 (104386,'diazirine',' d|di|ia|az|zi|ir|ri|in|ne|e','diaz','TSRN','iazi','irin','diazirine'),
 (104387,'diazirines',' d|di|ia|az|zi|ir|ri|in|ne|es|s','diaz','TSRNS','iazi','rine','diazirines'),
 (104388,'diazo',' d|di|ia|az|zo|o','diaz','TS','iazo','diaz','diazo'),
 (104389,'diazo blue B salt',' d|di|ia|az|zo|o | b|bl|lu|ue|e | B|B | s|sa|al|lt|t','diaz','TSBLBSLT','iazo',' sal','diazo blue'),
 (104390,'diazo reaction',' d|di|ia|az|zo|o | r|re|ea|ac|ct|ti|io|on|n','diaz','TSRKXN','iazo','ctio','diazo reac'),
 (104391,'diazo reactions',' d|di|ia|az|zo|o | r|re|ea|ac|ct|ti|io|on|ns|s','diaz','TSRKXNS','iazo','tion','diazo reac');
INSERT INTO `m_spelling_dictionary` VALUES  (104392,'diazo-2',' d|di|ia|az|zo|o-|-2|2','diaz','TS','iazo','azo-','diazo-2'),
 (104393,'diazo-MAPD',' d|di|ia|az|zo|o-|-M|MA|AP|PD|D','diaz','TSMPT','iazo','-MAP','diazo-MAPD'),
 (104394,'diazo-reaction',' d|di|ia|az|zo|o-|-r|re|ea|ac|ct|ti|io|on|n','diaz','TSRKXN','iazo','ctio','diazo-reac'),
 (104395,'diazo-reactions',' d|di|ia|az|zo|o-|-r|re|ea|ac|ct|ti|io|on|ns|s','diaz','TSRKXNS','iazo','tion','diazo-reac'),
 (104396,'diazoacetyl',' d|di|ia|az|zo|oa|ac|ce|et|ty|yl|l','diaz','TSSTL','iazo','cety','diazoacety'),
 (104397,'diazoacetylglycine amide',' d|di|ia|az|zo|oa|ac|ce|et|ty|yl|lg|gl|ly|yc|ci|in|ne|e | a|am|mi|id|de|e','diaz','TSSTLKLSNMT','iazo','amid','diazoacety'),
 (104398,'diazoacetylglycine amides',' d|di|ia|az|zo|oa|ac|ce|et|ty|yl|lg|gl|ly|yc|ci|in|ne|e | a|am|mi|id|de|es|s','diaz','TSSTLKLSNMTS','iazo','mide','diazoacety'),
 (104399,'diazoaminobenzene',' d|di|ia|az|zo|oa|am|mi|in|no|ob|be|en|nz|ze|en|ne|e','diaz','TSMNBNSN','iazo','nzen','diazoamino'),
 (104400,'diazoate',' d|di|ia|az|zo|oa|at|te|e','diaz','TST','iazo','zoat','diazoate');
INSERT INTO `m_spelling_dictionary` VALUES  (104401,'diazoates',' d|di|ia|az|zo|oa|at|te|es|s','diaz','TSTS','iazo','oate','diazoates'),
 (104402,'diazobenzene',' d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|e','diaz','TSBNSN','iazo','nzen','diazobenze'),
 (104403,'diazobenzenes',' d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|es|s','diaz','TSBNSNS','iazo','zene','diazobenze'),
 (104404,'diazobenzenesulfonate',' d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|e','diaz','TSBNSNSLFNT','iazo','onat','diazobenze'),
 (104405,'diazobenzenesulfonic',' d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c','diaz','TSBNSNSLFNK','iazo','foni','diazobenze'),
 (104406,'diazobenzenesulfonic acid',' d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','diaz','TSBNSNSLFNKST','iazo',' aci','diazobenze'),
 (104407,'diazobenzenesulphonate',' d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','diaz','TSBNSNSLFNT','iazo','onat','diazobenze'),
 (104408,'diazobenzenesulphonic',' d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','diaz','TSBNSNSLFNK','iazo','honi','diazobenze'),
 (104409,'diazobenzyloxymethyl',' d|di|ia|az|zo|ob|be|en|nz|zy|yl|lo|ox|xy|ym|me|et|th|hy|yl|l','diaz','TSBNSLKSM0L','iazo','ethy','diazobenzy');
INSERT INTO `m_spelling_dictionary` VALUES  (104410,'diazobleu',' d|di|ia|az|zo|ob|bl|le|eu|u','diaz','TSBL','iazo','oble','diazobleu'),
 (104411,'diazodicarboxylic acid bisdimethylamide',' d|di|ia|az|zo|od|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | b|bi|is|sd|di|im|me|et|th|hy|yl|la|am|mi|id|de|e','diaz','TSTKRBKSLKSTBSTM0LMT','iazo','amid','diazodicar'),
 (104412,'diazoethylanthranilate',' d|di|ia|az|zo|oe|et|th|hy|yl|la|an|nt|th|hr|ra|an|ni|il|la|at|te|e','diaz','TS0LN0RNLT','iazo','ilat','diazoethyl'),
 (104413,'diazohydroxide',' d|di|ia|az|zo|oh|hy|yd|dr|ro|ox|xi|id|de|e','diaz','TSTRKST','iazo','oxid','diazohydro'),
 (104414,'diazol',' d|di|ia|az|zo|ol|l','diaz','TSL','iazo','iazo','diazol'),
 (104415,'diazole',' d|di|ia|az|zo|ol|le|e','diaz','TSL','iazo','azol','diazole'),
 (104416,'diazoles',' d|di|ia|az|zo|ol|le|es|s','diaz','TSLS','iazo','zole','diazoles'),
 (104417,'diazolidinylurea',' d|di|ia|az|zo|ol|li|id|di|in|ny|yl|lu|ur|re|ea|a','diaz','TSLTNLR','iazo','lure','diazolidin'),
 (104418,'diazolin',' d|di|ia|az|zo|ol|li|in|n','diaz','TSLN','iazo','zoli','diazolin');
INSERT INTO `m_spelling_dictionary` VALUES  (104419,'diazoline',' d|di|ia|az|zo|ol|li|in|ne|e','diaz','TSLN','iazo','olin','diazoline'),
 (104420,'diazoluminolmelanin',' d|di|ia|az|zo|ol|lu|um|mi|in|no|ol|lm|me|el|la|an|ni|in|n','diaz','TSLMNLMLNN','iazo','lani','diazolumin'),
 (104421,'diazoma',' d|di|ia|az|zo|om|ma|a','diaz','TSM','iazo','azom','diazoma'),
 (104422,'diazomata',' d|di|ia|az|zo|om|ma|at|ta|a','diaz','TSMT','iazo','omat','diazomata'),
 (104423,'diazomethane',' d|di|ia|az|zo|om|me|et|th|ha|an|ne|e','diaz','TSM0N','iazo','than','diazometha'),
 (104424,'diazomethanes',' d|di|ia|az|zo|om|me|et|th|ha|an|ne|es|s','diaz','TSM0NS','iazo','hane','diazometha'),
 (104425,'diazonal',' d|di|ia|az|zo|on|na|al|l','diaz','TSNL','iazo','zona','diazonal'),
 (104426,'diazonaphthalenedisulfonic acid',' d|di|ia|az|zo|on|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','diaz','TSNF0LNTSLFNKST','iazo',' aci','diazonapht'),
 (104427,'diazonaphthalenedisulphonic acid',' d|di|ia|az|zo|on|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','diaz','TSNF0LNTSLFNKST','iazo',' aci','diazonapht'),
 (104428,'diazonium',' d|di|ia|az|zo|on|ni|iu|um|m','diaz','TSNM','iazo','oniu','diazonium');
INSERT INTO `m_spelling_dictionary` VALUES  (104429,'diazonium compound',' d|di|ia|az|zo|on|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|d','diaz','TSNMKMPNT','iazo','poun','diazonium'),
 (104430,'diazonium compounds',' d|di|ia|az|zo|on|ni|iu|um|m | c|co|om|mp|po|ou|un|nd|ds|s','diaz','TSNMKMPNTS','iazo','ound','diazonium'),
 (104431,'diazoniums',' d|di|ia|az|zo|on|ni|iu|um|ms|s','diaz','TSNMS','iazo','nium','diazoniums'),
 (104432,'diazooxonorleucine',' d|di|ia|az|zo|oo|ox|xo|on|no|or|rl|le|eu|uc|ci|in|ne|e','diaz','TSKSNRLSN','iazo','ucin','diazooxono'),
 (104433,'diazooxonorleucines',' d|di|ia|az|zo|oo|ox|xo|on|no|or|rl|le|eu|uc|ci|in|ne|es|s','diaz','TSKSNRLSNS','iazo','cine','diazooxono'),
 (104434,'diazophenylphosphocholine',' d|di|ia|az|zo|op|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','diaz','TSFNLFSFXLN','iazo','olin','diazopheny'),
 (104435,'diazophenylthioether',' d|di|ia|az|zo|op|ph|he|en|ny|yl|lt|th|hi|io|oe|et|th|he|er|r','diaz','TSFNL00R','iazo','ethe','diazopheny'),
 (104436,'diazopyronium bromide',' d|di|ia|az|zo|op|py|yr|ro|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','diaz','TSPRNMBRMT','iazo','omid','diazopyron');
INSERT INTO `m_spelling_dictionary` VALUES  (104437,'diazopyronium bromides',' d|di|ia|az|zo|op|py|yr|ro|on|ni|iu|um|m | b|br|ro|om|mi|id|de|es|s','diaz','TSPRNMBRMTS','iazo','mide','diazopyron'),
 (104438,'diazoreaction',' d|di|ia|az|zo|or|re|ea|ac|ct|ti|io|on|n','diaz','TSRKXN','iazo','ctio','diazoreact'),
 (104439,'diazoreactions',' d|di|ia|az|zo|or|re|ea|ac|ct|ti|io|on|ns|s','diaz','TSRKXNS','iazo','tion','diazoreact'),
 (104440,'diazoresorcinol',' d|di|ia|az|zo|or|re|es|so|or|rc|ci|in|no|ol|l','diaz','TSRSRSNL','iazo','cino','diazoresor'),
 (104441,'diazosulfanilic',' d|di|ia|az|zo|os|su|ul|lf|fa|an|ni|il|li|ic|c','diaz','TSSLFNLK','iazo','nili','diazosulfa'),
 (104442,'diazosulfanilic acid',' d|di|ia|az|zo|os|su|ul|lf|fa|an|ni|il|li|ic|c | a|ac|ci|id|d','diaz','TSSLFNLKST','iazo',' aci','diazosulfa'),
 (104443,'diazosulphanilic',' d|di|ia|az|zo|os|su|ul|lp|ph|ha|an|ni|il|li|ic|c','diaz','TSSLFNLK','iazo','nili','diazosulph'),
 (104444,'diazosulphanilic acid',' d|di|ia|az|zo|os|su|ul|lp|ph|ha|an|ni|il|li|ic|c | a|ac|ci|id|d','diaz','TSSLFNLKST','iazo',' aci','diazosulph'),
 (104445,'diazotate',' d|di|ia|az|zo|ot|ta|at|te|e','diaz','TSTT','iazo','otat','diazotate');
INSERT INTO `m_spelling_dictionary` VALUES  (104446,'diazotisation',' d|di|ia|az|zo|ot|ti|is|sa|at|ti|io|on|n','diaz','TSTSXN','iazo','atio','diazotisat'),
 (104447,'diazotise',' d|di|ia|az|zo|ot|ti|is|se|e','diaz','TSTS','iazo','otis','diazotise'),
 (104448,'diazotised',' d|di|ia|az|zo|ot|ti|is|se|ed|d','diaz','TSTST','iazo','tise','diazotised'),
 (104449,'diazotises',' d|di|ia|az|zo|ot|ti|is|se|es|s','diaz','TSTSS','iazo','tise','diazotises'),
 (104450,'diazotising',' d|di|ia|az|zo|ot|ti|is|si|in|ng|g','diaz','TSTSNK','iazo','isin','diazotisin'),
 (104451,'diazotization',' d|di|ia|az|zo|ot|ti|iz|za|at|ti|io|on|n','diaz','TSTSXN','iazo','atio','diazotizat'),
 (104452,'diazotize',' d|di|ia|az|zo|ot|ti|iz|ze|e','diaz','TSTS','iazo','otiz','diazotize'),
 (104453,'diazotized',' d|di|ia|az|zo|ot|ti|iz|ze|ed|d','diaz','TSTST','iazo','tize','diazotized'),
 (104454,'diazotizes',' d|di|ia|az|zo|ot|ti|iz|ze|es|s','diaz','TSTSS','iazo','tize','diazotizes'),
 (104455,'diazotizing',' d|di|ia|az|zo|ot|ti|iz|zi|in|ng|g','diaz','TSTSNK','iazo','izin','diazotizin'),
 (104456,'diazotrophic',' d|di|ia|az|zo|ot|tr|ro|op|ph|hi|ic|c','diaz','TSTRFK','iazo','ophi','diazotroph');
INSERT INTO `m_spelling_dictionary` VALUES  (104457,'diazouracil',' d|di|ia|az|zo|ou|ur|ra|ac|ci|il|l','diaz','TSRSL','iazo','raci','diazouraci'),
 (104458,'diazoxide',' d|di|ia|az|zo|ox|xi|id|de|e','diaz','TSKST','iazo','oxid','diazoxide'),
 (104459,'diazoxides',' d|di|ia|az|zo|ox|xi|id|de|es|s','diaz','TSKSTS','iazo','xide','diazoxides'),
 (104460,'diazoxon',' d|di|ia|az|zo|ox|xo|on|n','diaz','TSKSN','iazo','zoxo','diazoxon'),
 (104461,'DIB',' D|DI|IB|B','DIB','TB','IB','DIB','DIB'),
 (104462,'DIB\'s','','','',NULL,NULL,''),
 (104463,'dibasic',' d|di|ib|ba|as|si|ic|c','diba','TBSK','ibas','basi','dibasic'),
 (104464,'dibasic amino acid',' d|di|ib|ba|as|si|ic|c | a|am|mi|in|no|o | a|ac|ci|id|d','diba','TBSKMNST','ibas',' aci','dibasic am'),
 (104465,'dibasic amino acids',' d|di|ib|ba|as|si|ic|c | a|am|mi|in|no|o | a|ac|ci|id|ds|s','diba','TBSKMNSTS','ibas','acid','dibasic am'),
 (104466,'dibasic potassium phosphate',' d|di|ib|ba|as|si|ic|c | p|po|ot|ta|as|ss|si|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','diba','TBSKPTSMFSFT','ibas','phat','dibasic po'),
 (104467,'dibasol',' d|di|ib|ba|as|so|ol|l','diba','TBSL','ibas','baso','dibasol');
INSERT INTO `m_spelling_dictionary` VALUES  (104468,'dibazole',' d|di|ib|ba|az|zo|ol|le|e','diba','TBSL','ibaz','azol','dibazole'),
 (104469,'dibbed',' d|di|ib|bb|be|ed|d','dibb','TBT','ibbe','ibbe','dibbed'),
 (104470,'dibbing',' d|di|ib|bb|bi|in|ng|g','dibb','TBNK','ibbi','bbin','dibbing'),
 (104471,'dibble',' d|di|ib|bb|bl|le|e','dibb','TBL','ibbl','ibbl','dibble'),
 (104472,'dibbled',' d|di|ib|bb|bl|le|ed|d','dibb','TBLT','ibbl','bble','dibbled'),
 (104473,'dibbler',' d|di|ib|bb|bl|le|er|r','dibb','TBLR','ibbl','bble','dibbler'),
 (104474,'dibblers',' d|di|ib|bb|bl|le|er|rs|s','dibb','TBLRS','ibbl','bler','dibblers'),
 (104475,'dibbles',' d|di|ib|bb|bl|le|es|s','dibb','TBLS','ibbl','bble','dibbles'),
 (104476,'dibbling',' d|di|ib|bb|bl|li|in|ng|g','dibb','TBLNK','ibbl','blin','dibbling'),
 (104477,'dibekacin',' d|di|ib|be|ek|ka|ac|ci|in|n','dibe','TBKSN','ibek','kaci','dibekacin'),
 (104478,'dibekacin sulfate',' d|di|ib|be|ek|ka|ac|ci|in|n | s|su|ul|lf|fa|at|te|e','dibe','TBKSNSLFT','ibek','lfat','dibekacin'),
 (104479,'dibekacin sulfates',' d|di|ib|be|ek|ka|ac|ci|in|n | s|su|ul|lf|fa|at|te|es|s','dibe','TBKSNSLFTS','ibek','fate','dibekacin');
INSERT INTO `m_spelling_dictionary` VALUES  (104480,'dibekacins',' d|di|ib|be|ek|ka|ac|ci|in|ns|s','dibe','TBKSNS','ibek','acin','dibekacins'),
 (104481,'Dibenamine',' D|Di|ib|be|en|na|am|mi|in|ne|e','Dibe','TBNMN','iben','amin','Dibenamine'),
 (104482,'dibencozide',' d|di|ib|be|en|nc|co|oz|zi|id|de|e','dibe','TBNKST','iben','ozid','dibencozid'),
 (104483,'dibencycladine',' d|di|ib|be|en|nc|cy|yc|cl|la|ad|di|in|ne|e','dibe','TBNSKLTN','iben','adin','dibencycla'),
 (104484,'dibencycladines',' d|di|ib|be|en|nc|cy|yc|cl|la|ad|di|in|ne|es|s','dibe','TBNSKLTNS','iben','dine','dibencycla'),
 (104485,'Dibenylene',' D|Di|ib|be|en|ny|yl|le|en|ne|e','Dibe','TBNLN','iben','ylen','Dibenylene'),
 (104486,'Dibenyline',' D|Di|ib|be|en|ny|yl|li|in|ne|e','Dibe','TBNLN','iben','ylin','Dibenyline'),
 (104487,'dibenz(aj)anthracene',' d|di|ib|be|en|nz|z(|(a|aj|j)|)a|an|nt|th|hr|ra|ac|ce|en|ne|e','dibe','TBNSJN0RSN','iben','acen','dibenz(aj)'),
 (104488,'dibenz(b,f)(1,4)oxazepine',' d|di|ib|be|en|nz|z(|(b|b,|,f|f)|)(|(1|1,|,4|4)|)o|ox|xa|az|ze|ep|pi|in|ne|e','dibe','TBNSBFKSSPN','iben','epin','dibenz(b,f'),
 (104489,'dibenzacridine',' d|di|ib|be|en|nz|za|ac|cr|ri|id|di|in|ne|e','dibe','TBNSKRTN','iben','idin','dibenzacri');
INSERT INTO `m_spelling_dictionary` VALUES  (104490,'dibenzanthracene',' d|di|ib|be|en|nz|za|an|nt|th|hr|ra|ac|ce|en|ne|e','dibe','TBNSN0RSN','iben','acen','dibenzanth'),
 (104491,'dibenzanthracenes',' d|di|ib|be|en|nz|za|an|nt|th|hr|ra|ac|ce|en|ne|es|s','dibe','TBNSN0RSNS','iben','cene','dibenzanth'),
 (104492,'dibenzazepine',' d|di|ib|be|en|nz|za|az|ze|ep|pi|in|ne|e','dibe','TBNSSPN','iben','epin','dibenzazep'),
 (104493,'dibenzazepines',' d|di|ib|be|en|nz|za|az|ze|ep|pi|in|ne|es|s','dibe','TBNSSPNS','iben','pine','dibenzazep'),
 (104494,'dibenzepin',' d|di|ib|be|en|nz|ze|ep|pi|in|n','dibe','TBNSPN','iben','zepi','dibenzepin'),
 (104495,'dibenzepins',' d|di|ib|be|en|nz|ze|ep|pi|in|ns|s','dibe','TBNSPNS','iben','epin','dibenzepin'),
 (104496,'dibenzheptropine',' d|di|ib|be|en|nz|zh|he|ep|pt|tr|ro|op|pi|in|ne|e','dibe','TBNSHPTRPN','iben','opin','dibenzhept'),
 (104497,'dibenziodolium',' d|di|ib|be|en|nz|zi|io|od|do|ol|li|iu|um|m','dibe','TBNSTLM','iben','oliu','dibenziodo'),
 (104498,'dibenziran',' d|di|ib|be|en|nz|zi|ir|ra|an|n','dibe','TBNSRN','iben','zira','dibenziran'),
 (104499,'dibenzirans',' d|di|ib|be|en|nz|zi|ir|ra|an|ns|s','dibe','TBNSRNS','iben','iran','dibenziran');
INSERT INTO `m_spelling_dictionary` VALUES  (104500,'dibenzo(c,f)(1,2)diazepine',' d|di|ib|be|en|nz|zo|o(|(c|c,|,f|f)|)(|(1|1,|,2|2)|)d|di|ia|az|ze|ep|pi|in|ne|e','dibe','TBNSKFTSPN','iben','epin','dibenzo(c,'),
 (104501,'dibenzoate',' d|di|ib|be|en|nz|zo|oa|at|te|e','dibe','TBNST','iben','zoat','dibenzoate'),
 (104502,'dibenzoates',' d|di|ib|be|en|nz|zo|oa|at|te|es|s','dibe','TBNSTS','iben','oate','dibenzoate'),
 (104503,'dibenzocycloheptadiene',' d|di|ib|be|en|nz|zo|oc|cy|yc|cl|lo|oh|he|ep|pt|ta|ad|di|ie|en|ne|e','dibe','TBNSSKLHPTTN','iben','dien','dibenzocyc'),
 (104504,'dibenzocycloheptanone',' d|di|ib|be|en|nz|zo|oc|cy|yc|cl|lo|oh|he|ep|pt|ta|an|no|on|ne|e','dibe','TBNSSKLHPTNN','iben','anon','dibenzocyc'),
 (104505,'dibenzocycloheptene',' d|di|ib|be|en|nz|zo|oc|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|e','dibe','TBNSSKLHPTN','iben','pten','dibenzocyc'),
 (104506,'dibenzocycloheptenes',' d|di|ib|be|en|nz|zo|oc|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|es|s','dibe','TBNSSKLHPTNS','iben','tene','dibenzocyc'),
 (104507,'dibenzodiazepine',' d|di|ib|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e','dibe','TBNSTSPN','iben','epin','dibenzodia');
INSERT INTO `m_spelling_dictionary` VALUES  (104508,'dibenzodiazepines',' d|di|ib|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|es|s','dibe','TBNSTSPNS','iben','pine','dibenzodia'),
 (104509,'dibenzodioxin',' d|di|ib|be|en|nz|zo|od|di|io|ox|xi|in|n','dibe','TBNSTKSN','iben','ioxi','dibenzodio'),
 (104510,'dibenzodioxins',' d|di|ib|be|en|nz|zo|od|di|io|ox|xi|in|ns|s','dibe','TBNSTKSNS','iben','oxin','dibenzodio'),
 (104511,'dibenzofuran',' d|di|ib|be|en|nz|zo|of|fu|ur|ra|an|n','dibe','TBNSFRN','iben','fura','dibenzofur'),
 (104512,'dibenzofurans',' d|di|ib|be|en|nz|zo|of|fu|ur|ra|an|ns|s','dibe','TBNSFRNS','iben','uran','dibenzofur'),
 (104513,'dibenzopyrene',' d|di|ib|be|en|nz|zo|op|py|yr|re|en|ne|e','dibe','TBNSPRN','iben','yren','dibenzopyr'),
 (104514,'dibenzopyrenes',' d|di|ib|be|en|nz|zo|op|py|yr|re|en|ne|es|s','dibe','TBNSPRNS','iben','rene','dibenzopyr'),
 (104515,'dibenzopyrrole',' d|di|ib|be|en|nz|zo|op|py|yr|rr|ro|ol|le|e','dibe','TBNSPRL','iben','rrol','dibenzopyr'),
 (104516,'dibenzosuberone',' d|di|ib|be|en|nz|zo|os|su|ub|be|er|ro|on|ne|e','dibe','TBNSSBRN','iben','eron','dibenzosub'),
 (104517,'dibenzothiazepine',' d|di|ib|be|en|nz|zo|ot|th|hi|ia|az|ze|ep|pi|in|ne|e','dibe','TBNS0SPN','iben','epin','dibenzothi');
INSERT INTO `m_spelling_dictionary` VALUES  (104518,'dibenzothiazepines',' d|di|ib|be|en|nz|zo|ot|th|hi|ia|az|ze|ep|pi|in|ne|es|s','dibe','TBNS0SPNS','iben','pine','dibenzothi'),
 (104519,'dibenzothiepin',' d|di|ib|be|en|nz|zo|ot|th|hi|ie|ep|pi|in|n','dibe','TBNS0PN','iben','iepi','dibenzothi'),
 (104520,'dibenzothiepins',' d|di|ib|be|en|nz|zo|ot|th|hi|ie|ep|pi|in|ns|s','dibe','TBNS0PNS','iben','epin','dibenzothi'),
 (104521,'dibenzothioazocine',' d|di|ib|be|en|nz|zo|ot|th|hi|io|oa|az|zo|oc|ci|in|ne|e','dibe','TBNS0SSN','iben','ocin','dibenzothi'),
 (104522,'dibenzothioazocines',' d|di|ib|be|en|nz|zo|ot|th|hi|io|oa|az|zo|oc|ci|in|ne|es|s','dibe','TBNS0SSNS','iben','cine','dibenzothi'),
 (104523,'dibenzothiophene',' d|di|ib|be|en|nz|zo|ot|th|hi|io|op|ph|he|en|ne|e','dibe','TBNS0FN','iben','phen','dibenzothi'),
 (104524,'dibenzoxazepine',' d|di|ib|be|en|nz|zo|ox|xa|az|ze|ep|pi|in|ne|e','dibe','TBNSKSSPN','iben','epin','dibenzoxaz'),
 (104525,'dibenzoxazepines',' d|di|ib|be|en|nz|zo|ox|xa|az|ze|ep|pi|in|ne|es|s','dibe','TBNSKSSPNS','iben','pine','dibenzoxaz'),
 (104526,'dibenzoxepin',' d|di|ib|be|en|nz|zo|ox|xe|ep|pi|in|n','dibe','TBNSKSPN','iben','xepi','dibenzoxep');
INSERT INTO `m_spelling_dictionary` VALUES  (104527,'dibenzoxepins',' d|di|ib|be|en|nz|zo|ox|xe|ep|pi|in|ns|s','dibe','TBNSKSPNS','iben','epin','dibenzoxep'),
 (104528,'dibenzoxin',' d|di|ib|be|en|nz|zo|ox|xi|in|n','dibe','TBNSKSN','iben','zoxi','dibenzoxin'),
 (104529,'dibenzoyl',' d|di|ib|be|en|nz|zo|oy|yl|l','dibe','TBNSL','iben','nzoy','dibenzoyl'),
 (104530,'dibenzoyl peroxide',' d|di|ib|be|en|nz|zo|oy|yl|l | p|pe|er|ro|ox|xi|id|de|e','dibe','TBNSLPRKST','iben','oxid','dibenzoyl'),
 (104531,'dibenzoyl peroxides',' d|di|ib|be|en|nz|zo|oy|yl|l | p|pe|er|ro|ox|xi|id|de|es|s','dibe','TBNSLPRKSTS','iben','xide','dibenzoyl'),
 (104532,'dibenzoyl tartaric',' d|di|ib|be|en|nz|zo|oy|yl|l | t|ta|ar|rt|ta|ar|ri|ic|c','dibe','TBNSLTRTRK','iben','tari','dibenzoyl'),
 (104533,'dibenzoyl tartaric acid',' d|di|ib|be|en|nz|zo|oy|yl|l | t|ta|ar|rt|ta|ar|ri|ic|c | a|ac|ci|id|d','dibe','TBNSLTRTRKST','iben',' aci','dibenzoyl'),
 (104534,'dibenzoyl tartaric acids',' d|di|ib|be|en|nz|zo|oy|yl|l | t|ta|ar|rt|ta|ar|ri|ic|c | a|ac|ci|id|ds|s','dibe','TBNSLTRTRKSTS','iben','acid','dibenzoyl'),
 (104535,'dibenzoylmethane',' d|di|ib|be|en|nz|zo|oy|yl|lm|me|et|th|ha|an|ne|e','dibe','TBNSLM0N','iben','than','dibenzoylm');
INSERT INTO `m_spelling_dictionary` VALUES  (104536,'dibenzoyltartaric',' d|di|ib|be|en|nz|zo|oy|yl|lt|ta|ar|rt|ta|ar|ri|ic|c','dibe','TBNSLTRTRK','iben','tari','dibenzoylt'),
 (104537,'dibenzoyltartaric acid',' d|di|ib|be|en|nz|zo|oy|yl|lt|ta|ar|rt|ta|ar|ri|ic|c | a|ac|ci|id|d','dibe','TBNSLTRTRKST','iben',' aci','dibenzoylt'),
 (104538,'dibenzoyltartaric acids',' d|di|ib|be|en|nz|zo|oy|yl|lt|ta|ar|rt|ta|ar|ri|ic|c | a|ac|ci|id|ds|s','dibe','TBNSLTRTRKSTS','iben','acid','dibenzoylt'),
 (104539,'dibenzoylthiamine',' d|di|ib|be|en|nz|zo|oy|yl|lt|th|hi|ia|am|mi|in|ne|e','dibe','TBNSL0MN','iben','amin','dibenzoylt'),
 (104540,'dibenzsuberone',' d|di|ib|be|en|nz|zs|su|ub|be|er|ro|on|ne|e','dibe','TBNSSBRN','iben','eron','dibenzsube'),
 (104541,'dibenzthione',' d|di|ib|be|en|nz|zt|th|hi|io|on|ne|e','dibe','TBNS0N','iben','hion','dibenzthio'),
 (104542,'dibenzyl',' d|di|ib|be|en|nz|zy|yl|l','dibe','TBNSL','iben','enzy','dibenzyl'),
 (104543,'dibenzylamine',' d|di|ib|be|en|nz|zy|yl|la|am|mi|in|ne|e','dibe','TBNSLMN','iben','amin','dibenzylam'),
 (104544,'dibenzyldiisocyanate',' d|di|ib|be|en|nz|zy|yl|ld|di|ii|is|so|oc|cy|ya|an|na|at|te|e','dibe','TBNSLTSSYNT','iben','anat','dibenzyldi');
INSERT INTO `m_spelling_dictionary` VALUES  (104545,'dibenzyldimethylammonium',' d|di|ib|be|en|nz|zy|yl|ld|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','dibe','TBNSLTM0LMNM','iben','oniu','dibenzyldi'),
 (104546,'Dibenzylin',' D|Di|ib|be|en|nz|zy|yl|li|in|n','Dibe','TBNSLN','iben','zyli','Dibenzylin'),
 (104547,'Dibenzyline',' D|Di|ib|be|en|nz|zy|yl|li|in|ne|e','Dibe','TBNSLN','iben','ylin','Dibenzylin'),
 (104548,'dibenzyls',' d|di|ib|be|en|nz|zy|yl|ls|s','dibe','TBNSLS','iben','nzyl','dibenzyls'),
 (104549,'dibenzyltin',' d|di|ib|be|en|nz|zy|yl|lt|ti|in|n','dibe','TBNSLTN','iben','ylti','dibenzylti'),
 (104550,'dibenzyltoluene',' d|di|ib|be|en|nz|zy|yl|lt|to|ol|lu|ue|en|ne|e','dibe','TBNSLTLN','iben','luen','dibenzylto'),
 (104551,'dibenzyran',' d|di|ib|be|en|nz|zy|yr|ra|an|n','dibe','TBNSRN','iben','zyra','dibenzyran'),
 (104552,'dibenzyrans',' d|di|ib|be|en|nz|zy|yr|ra|an|ns|s','dibe','TBNSRNS','iben','yran','dibenzyran'),
 (104553,'dibiomycin',' d|di|ib|bi|io|om|my|yc|ci|in|n','dibi','TBMSN','ibio','myci','dibiomycin'),
 (104554,'DIBK',' D|DI|IB|BK|K','DIBK','TBK','IBK','DIBK','DIBK');
INSERT INTO `m_spelling_dictionary` VALUES  (104555,'Dibondrin',' D|Di|ib|bo|on|nd|dr|ri|in|n','Dibo','TBNTRN','ibon','ndri','Dibondrin'),
 (104556,'diborane',' d|di|ib|bo|or|ra|an|ne|e','dibo','TBRN','ibor','oran','diborane'),
 (104557,'diborate',' d|di|ib|bo|or|ra|at|te|e','dibo','TBRT','ibor','orat','diborate'),
 (104558,'diborates',' d|di|ib|bo|or|ra|at|te|es|s','dibo','TBRTS','ibor','rate','diborates'),
 (104559,'diboron hexahydride',' d|di|ib|bo|or|ro|on|n | h|he|ex|xa|ah|hy|yd|dr|ri|id|de|e','dibo','TBRNHKSTRT','ibor','drid','diboron he'),
 (104560,'dibothriocephali',' d|di|ib|bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|li|i','dibo','TB0RSFL','ibot','phal','dibothrioc'),
 (104561,'dibothriocephaliasis',' d|di|ib|bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|li|ia|as|si|is|s','dibo','TB0RSFLSS','ibot','iasi','dibothrioc'),
 (104562,'dibothriocephalus',' d|di|ib|bo|ot|th|hr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s','dibo','TB0RSFLS','ibot','halu','dibothrioc'),
 (104563,'dibozan',' d|di|ib|bo|oz|za|an|n','dibo','TBSN','iboz','boza','dibozan'),
 (104564,'dibozane',' d|di|ib|bo|oz|za|an|ne|e','dibo','TBSN','iboz','ozan','dibozane');
INSERT INTO `m_spelling_dictionary` VALUES  (104565,'Dibranchiata',' D|Di|ib|br|ra|an|nc|ch|hi|ia|at|ta|a','Dibr','TBRNXT','ibra','hiat','Dibranchia'),
 (104566,'Dibrom',' D|Di|ib|br|ro|om|m','Dibr','TBRM','ibro','ibro','Dibrom'),
 (104567,'dibromdicil',' d|di|ib|br|ro|om|md|di|ic|ci|il|l','dibr','TBRMTSL','ibro','dici','dibromdici'),
 (104568,'dibromethane',' d|di|ib|br|ro|om|me|et|th|ha|an|ne|e','dibr','TBRM0N','ibro','than','dibrometha'),
 (104569,'dibromethanes',' d|di|ib|br|ro|om|me|et|th|ha|an|ne|es|s','dibr','TBRM0NS','ibro','hane','dibrometha'),
 (104570,'dibromgalactitol',' d|di|ib|br|ro|om|mg|ga|al|la|ac|ct|ti|it|to|ol|l','dibr','TBRMKLKTTL','ibro','tito','dibromgala'),
 (104571,'dibromgalactitols',' d|di|ib|br|ro|om|mg|ga|al|la|ac|ct|ti|it|to|ol|ls|s','dibr','TBRMKLKTTLS','ibro','itol','dibromgala'),
 (104572,'dibromide',' d|di|ib|br|ro|om|mi|id|de|e','dibr','TBRMT','ibro','omid','dibromide'),
 (104573,'dibromides',' d|di|ib|br|ro|om|mi|id|de|es|s','dibr','TBRMTS','ibro','mide','dibromides'),
 (104574,'dibromination',' d|di|ib|br|ro|om|mi|in|na|at|ti|io|on|n','dibr','TBRMNXN','ibro','atio','dibrominat');
INSERT INTO `m_spelling_dictionary` VALUES  (104575,'dibromo-alpha-APA',' d|di|ib|br|ro|om|mo|o-|-a|al|lp|ph|ha|a-|-A|AP|PA|A','dibr','TBRMLFP','ibro','a-AP','dibromo-al'),
 (104576,'dibromo-BAPTA',' d|di|ib|br|ro|om|mo|o-|-B|BA|AP|PT|TA|A','dibr','TBRMBPT','ibro','BAPT','dibromo-BA'),
 (104577,'dibromoacetate',' d|di|ib|br|ro|om|mo|oa|ac|ce|et|ta|at|te|e','dibr','TBRMSTT','ibro','etat','dibromoace'),
 (104578,'dibromoacetates',' d|di|ib|br|ro|om|mo|oa|ac|ce|et|ta|at|te|es|s','dibr','TBRMSTTS','ibro','tate','dibromoace'),
 (104579,'dibromoacetic',' d|di|ib|br|ro|om|mo|oa|ac|ce|et|ti|ic|c','dibr','TBRMSTK','ibro','ceti','dibromoace'),
 (104580,'dibromoacetic acid',' d|di|ib|br|ro|om|mo|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dibr','TBRMSTKST','ibro',' aci','dibromoace'),
 (104581,'dibromoacetonitrile',' d|di|ib|br|ro|om|mo|oa|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','dibr','TBRMSTNTRL','ibro','tril','dibromoace'),
 (104582,'dibromoacetylflavone',' d|di|ib|br|ro|om|mo|oa|ac|ce|et|ty|yl|lf|fl|la|av|vo|on|ne|e','dibr','TBRMSTLFLFN','ibro','avon','dibromoace'),
 (104583,'dibromoaspirin',' d|di|ib|br|ro|om|mo|oa|as|sp|pi|ir|ri|in|n','dibr','TBRMSPRN','ibro','piri','dibromoasp');
INSERT INTO `m_spelling_dictionary` VALUES  (104584,'dibromobenzene',' d|di|ib|br|ro|om|mo|ob|be|en|nz|ze|en|ne|e','dibr','TBRMBNSN','ibro','nzen','dibromoben'),
 (104585,'dibromobenzenes',' d|di|ib|br|ro|om|mo|ob|be|en|nz|ze|en|ne|es|s','dibr','TBRMBNSNS','ibro','zene','dibromoben'),
 (104586,'dibromobimane',' d|di|ib|br|ro|om|mo|ob|bi|im|ma|an|ne|e','dibr','TBRMBMN','ibro','iman','dibromobim'),
 (104587,'dibromochloromethane',' d|di|ib|br|ro|om|mo|oc|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','dibr','TBRMXLRM0N','ibro','than','dibromochl'),
 (104588,'dibromochloropropane',' d|di|ib|br|ro|om|mo|oc|ch|hl|lo|or|ro|op|pr|ro|op|pa|an|ne|e','dibr','TBRMXLRPRPN','ibro','opan','dibromochl'),
 (104589,'dibromodulcitol',' d|di|ib|br|ro|om|mo|od|du|ul|lc|ci|it|to|ol|l','dibr','TBRMTLSTL','ibro','cito','dibromodul'),
 (104590,'dibromoethane',' d|di|ib|br|ro|om|mo|oe|et|th|ha|an|ne|e','dibr','TBRM0N','ibro','than','dibromoeth'),
 (104591,'dibromoethanes',' d|di|ib|br|ro|om|mo|oe|et|th|ha|an|ne|es|s','dibr','TBRM0NS','ibro','hane','dibromoeth'),
 (104592,'dibromomannitol',' d|di|ib|br|ro|om|mo|om|ma|an|nn|ni|it|to|ol|l','dibr','TBRMMNTL','ibro','nito','dibromoman');
INSERT INTO `m_spelling_dictionary` VALUES  (104593,'dibromomannitols',' d|di|ib|br|ro|om|mo|om|ma|an|nn|ni|it|to|ol|ls|s','dibr','TBRMMNTLS','ibro','itol','dibromoman'),
 (104594,'dibromomethane',' d|di|ib|br|ro|om|mo|om|me|et|th|ha|an|ne|e','dibr','TBRMM0N','ibro','than','dibromomet'),
 (104595,'dibromomethyl',' d|di|ib|br|ro|om|mo|om|me|et|th|hy|yl|l','dibr','TBRMM0L','ibro','ethy','dibromomet'),
 (104596,'dibromopropamidine',' d|di|ib|br|ro|om|mo|op|pr|ro|op|pa|am|mi|id|di|in|ne|e','dibr','TBRMPRPMTN','ibro','idin','dibromopro'),
 (104597,'dibromopropane',' d|di|ib|br|ro|om|mo|op|pr|ro|op|pa|an|ne|e','dibr','TBRMPRPN','ibro','opan','dibromopro'),
 (104598,'dibromosalicylanilide',' d|di|ib|br|ro|om|mo|os|sa|al|li|ic|cy|yl|la|an|ni|il|li|id|de|e','dibr','TBRMSLSLNLT','ibro','ilid','dibromosal'),
 (104599,'dibromosalicylanilides',' d|di|ib|br|ro|om|mo|os|sa|al|li|ic|cy|yl|la|an|ni|il|li|id|de|es|s','dibr','TBRMSLSLNLTS','ibro','lide','dibromosal'),
 (104600,'dibromostearic',' d|di|ib|br|ro|om|mo|os|st|te|ea|ar|ri|ic|c','dibr','TBRMSTRK','ibro','eari','dibromoste'),
 (104601,'dibromostearic acid',' d|di|ib|br|ro|om|mo|os|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','dibr','TBRMSTRKST','ibro',' aci','dibromoste');
INSERT INTO `m_spelling_dictionary` VALUES  (104602,'dibromosulfothalein',' d|di|ib|br|ro|om|mo|os|su|ul|lf|fo|ot|th|ha|al|le|ei|in|n','dibr','TBRMSLF0LN','ibro','alei','dibromosul'),
 (104603,'dibromosulfthalein',' d|di|ib|br|ro|om|mo|os|su|ul|lf|ft|th|ha|al|le|ei|in|n','dibr','TBRMSLF0LN','ibro','alei','dibromosul'),
 (104604,'dibromosulphthalein',' d|di|ib|br|ro|om|mo|os|su|ul|lp|ph|ht|th|ha|al|le|ei|in|n','dibr','TBRMSLF0LN','ibro','alei','dibromosul'),
 (104605,'dibromothymolsulfonphthalein',' d|di|ib|br|ro|om|mo|ot|th|hy|ym|mo|ol|ls|su|ul|lf|fo|on|np|ph|ht|th|ha|al|le|ei|in|n','dibr','TBRM0MLSLFNF0LN','ibro','alei','dibromothy'),
 (104606,'dibromothymolsulfonphthaleins',' d|di|ib|br|ro|om|mo|ot|th|hy|ym|mo|ol|ls|su|ul|lf|fo|on|np|ph|ht|th|ha|al|le|ei|in|ns|s','dibr','TBRM0MLSLFNF0LNS','ibro','lein','dibromothy'),
 (104607,'dibromothymoquinone',' d|di|ib|br|ro|om|mo|ot|th|hy|ym|mo|oq|qu|ui|in|no|on|ne|e','dibr','TBRM0MKNN','ibro','inon','dibromothy'),
 (104608,'dibromothymoquinones',' d|di|ib|br|ro|om|mo|ot|th|hy|ym|mo|oq|qu|ui|in|no|on|ne|es|s','dibr','TBRM0MKNNS','ibro','none','dibromothy'),
 (104609,'dibrompropamidine',' d|di|ib|br|ro|om|mp|pr|ro|op|pa|am|mi|id|di|in|ne|e','dibr','TBRMPRPMTN','ibro','idin','dibromprop');
INSERT INTO `m_spelling_dictionary` VALUES  (104610,'dibromsalan',' d|di|ib|br|ro|om|ms|sa|al|la|an|n','dibr','TBRMSLN','ibro','sala','dibromsala'),
 (104611,'dibromsalicil',' d|di|ib|br|ro|om|ms|sa|al|li|ic|ci|il|l','dibr','TBRMSLSL','ibro','lici','dibromsali'),
 (104612,'dibromsulphalein',' d|di|ib|br|ro|om|ms|su|ul|lp|ph|ha|al|le|ei|in|n','dibr','TBRMSLFLN','ibro','alei','dibromsulp'),
 (104613,'dibromsulphthalein',' d|di|ib|br|ro|om|ms|su|ul|lp|ph|ht|th|ha|al|le|ei|in|n','dibr','TBRMSLF0LN','ibro','alei','dibromsulp'),
 (104614,'dibs',' d|di|ib|bs|s','dibs','TBS','ibs','dibs','dibs'),
 (104615,'dibucaine',' d|di|ib|bu|uc|ca|ai|in|ne|e','dibu','TBKN','ibuc','cain','dibucaine'),
 (104616,'dibucaine hydrochloride',' d|di|ib|bu|uc|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dibu','TBKNTRXLRT','ibuc','orid','dibucaine'),
 (104617,'dibucaine number',' d|di|ib|bu|uc|ca|ai|in|ne|e | n|nu|um|mb|be|er|r','dibu','TBKNNMR','ibuc','umbe','dibucaine'),
 (104618,'dibucaine numbers',' d|di|ib|bu|uc|ca|ai|in|ne|e | n|nu|um|mb|be|er|rs|s','dibu','TBKNNMRS','ibuc','mber','dibucaine'),
 (104619,'Dibunol',' D|Di|ib|bu|un|no|ol|l','Dibu','TBNL','ibun','buno','Dibunol');
INSERT INTO `m_spelling_dictionary` VALUES  (104620,'dibutanoylmorphine',' d|di|ib|bu|ut|ta|an|no|oy|yl|lm|mo|or|rp|ph|hi|in|ne|e','dibu','TBTNLMRFN','ibut','phin','dibutanoyl'),
 (104621,'dibutoline',' d|di|ib|bu|ut|to|ol|li|in|ne|e','dibu','TBTLN','ibut','olin','dibutoline'),
 (104622,'dibutyl',' d|di|ib|bu|ut|ty|yl|l','dibu','TBTL','ibut','buty','dibutyl'),
 (104623,'dibutyl phenylphosphate',' d|di|ib|bu|ut|ty|yl|l | p|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','dibu','TBTLFNLFSFT','ibut','phat','dibutyl ph'),
 (104624,'dibutyl phthalate',' d|di|ib|bu|ut|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|e','dibu','TBTLF0LT','ibut','alat','dibutyl ph'),
 (104625,'dibutyl phthalates',' d|di|ib|bu|ut|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|es|s','dibu','TBTLF0LTS','ibut','late','dibutyl ph'),
 (104626,'dibutyl tin dilaurate',' d|di|ib|bu|ut|ty|yl|l | t|ti|in|n | d|di|il|la|au|ur|ra|at|te|e','dibu','TBTLTNTLRT','ibut','urat','dibutyl ti'),
 (104627,'dibutylamine',' d|di|ib|bu|ut|ty|yl|la|am|mi|in|ne|e','dibu','TBTLMN','ibut','amin','dibutylami'),
 (104628,'dibutylbarbituric',' d|di|ib|bu|ut|ty|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c','dibu','TBTLBRBTRK','ibut','turi','dibutylbar');
INSERT INTO `m_spelling_dictionary` VALUES  (104629,'dibutylbarbituric acid',' d|di|ib|bu|ut|ty|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','dibu','TBTLBRBTRKST','ibut',' aci','dibutylbar'),
 (104630,'dibutylchloro(chloromethyl)-stannane',' d|di|ib|bu|ut|ty|yl|lc|ch|hl|lo|or|ro|o(|(c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l)|)-|-s|st|ta|an|nn|na|an|ne|e','dibu','TBTLXLRXLRM0LSTNN','ibut','nnan','dibutylchl'),
 (104631,'dibutylchloro(chloromethyl)stannane',' d|di|ib|bu|ut|ty|yl|lc|ch|hl|lo|or|ro|o(|(c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l)|)s|st|ta|an|nn|na|an|ne|e','dibu','TBTLXLRXLRM0LSTNN','ibut','nnan','dibutylchl'),
 (104632,'dibutylchloro(chloromethyl)tin',' d|di|ib|bu|ut|ty|yl|lc|ch|hl|lo|or|ro|o(|(c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l)|)t|ti|in|n','dibu','TBTLXLRXLRM0LTN','ibut','l)ti','dibutylchl'),
 (104633,'dibutyldichlorostannane',' d|di|ib|bu|ut|ty|yl|ld|di|ic|ch|hl|lo|or|ro|os|st|ta|an|nn|na|an|ne|e','dibu','TBTLTXLRSTNN','ibut','nnan','dibutyldic'),
 (104634,'dibutyldichlorotin',' d|di|ib|bu|ut|ty|yl|ld|di|ic|ch|hl|lo|or|ro|ot|ti|in|n','dibu','TBTLTXLRTN','ibut','roti','dibutyldic'),
 (104635,'dibutyldihydrostilbestrol',' d|di|ib|bu|ut|ty|yl|ld|di|ih|hy|yd|dr|ro|os|st|ti|il|lb|be|es|st|tr|ro|ol|l','dibu','TBTLTTRSTLBSTRL','ibut','stro','dibutyldih');
INSERT INTO `m_spelling_dictionary` VALUES  (104636,'dibutylnitrosamine',' d|di|ib|bu|ut|ty|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','dibu','TBTLNTRSMN','ibut','amin','dibutylnit'),
 (104637,'dibutylphenylphosphate',' d|di|ib|bu|ut|ty|yl|lp|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','dibu','TBTLFNLFSFT','ibut','phat','dibutylphe'),
 (104638,'dibutylstannane',' d|di|ib|bu|ut|ty|yl|ls|st|ta|an|nn|na|an|ne|e','dibu','TBTLSTNN','ibut','nnan','dibutylsta'),
 (104639,'dibutylthiourea',' d|di|ib|bu|ut|ty|yl|lt|th|hi|io|ou|ur|re|ea|a','dibu','TBTL0R','ibut','oure','dibutylthi'),
 (104640,'dibutyltin',' d|di|ib|bu|ut|ty|yl|lt|ti|in|n','dibu','TBTLTN','ibut','ylti','dibutyltin'),
 (104641,'dibutyltin difluoride',' d|di|ib|bu|ut|ty|yl|lt|ti|in|n | d|di|if|fl|lu|uo|or|ri|id|de|e','dibu','TBTLTNTFLRT','ibut','orid','dibutyltin'),
 (104642,'dibutyltin dilaurate',' d|di|ib|bu|ut|ty|yl|lt|ti|in|n | d|di|il|la|au|ur|ra|at|te|e','dibu','TBTLTNTLRT','ibut','urat','dibutyltin'),
 (104643,'dibutyltin-dilaurate',' d|di|ib|bu|ut|ty|yl|lt|ti|in|n-|-d|di|il|la|au|ur|ra|at|te|e','dibu','TBTLTNTLRT','ibut','urat','dibutyltin'),
 (104644,'dibutyltins',' d|di|ib|bu|ut|ty|yl|lt|ti|in|ns|s','dibu','TBTLTNS','ibut','ltin','dibutyltin');
INSERT INTO `m_spelling_dictionary` VALUES  (104645,'dibutyrate',' d|di|ib|bu|ut|ty|yr|ra|at|te|e','dibu','TBTRT','ibut','yrat','dibutyrate'),
 (104646,'dibutyric',' d|di|ib|bu|ut|ty|yr|ri|ic|c','dibu','TBTRK','ibut','tyri','dibutyric'),
 (104647,'dibutyrin',' d|di|ib|bu|ut|ty|yr|ri|in|n','dibu','TBTRN','ibut','tyri','dibutyrin'),
 (104648,'dibutyryl',' d|di|ib|bu|ut|ty|yr|ry|yl|l','dibu','TBTRL','ibut','tyry','dibutyryl'),
 (104649,'dibutyryl adenosine',' d|di|ib|bu|ut|ty|yr|ry|yl|l | a|ad|de|en|no|os|si|in|ne|e','dibu','TBTRLTNSN','ibut','osin','dibutyryl'),
 (104650,'dibutyryl cyclic adenosine monophosphate',' d|di|ib|bu|ut|ty|yr|ry|yl|l | c|cy|yc|cl|li|ic|c | a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','dibu','TBTRLSKLKTNSNMNFSFT','ibut','phat','dibutyryl'),
 (104651,'dibutyryl cyclic AMP',' d|di|ib|bu|ut|ty|yr|ry|yl|l | c|cy|yc|cl|li|ic|c | A|AM|MP|P','dibu','TBTRLSKLKMP','ibut','c AM','dibutyryl'),
 (104652,'dibutyryl guanosine 3,5 monophosphate',' d|di|ib|bu|ut|ty|yr|ry|yl|l | g|gu|ua|an|no|os|si|in|ne|e | 3|3,|,5|5 | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','dibu','TBTRLKNSNMNFSFT','ibut','phat','dibutyryl'),
 (104653,'dibutyryl guanosine 3,5 monophosphates',' d|di|ib|bu|ut|ty|yr|ry|yl|l | g|gu|ua|an|no|os|si|in|ne|e | 3|3,|,5|5 | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','dibu','TBTRLKNSNMNFSFTS','ibut','hate','dibutyryl');
INSERT INTO `m_spelling_dictionary` VALUES  (104654,'dibutyryl-adenosine',' d|di|ib|bu|ut|ty|yr|ry|yl|l-|-a|ad|de|en|no|os|si|in|ne|e','dibu','TBTRLTNSN','ibut','osin','dibutyryl-'),
 (104655,'dibutyryladenosine',' d|di|ib|bu|ut|ty|yr|ry|yl|la|ad|de|en|no|os|si|in|ne|e','dibu','TBTRLTNSN','ibut','osin','dibutyryla'),
 (104656,'dibutyrylapomorphine',' d|di|ib|bu|ut|ty|yr|ry|yl|la|ap|po|om|mo|or|rp|ph|hi|in|ne|e','dibu','TBTRLPMRFN','ibut','phin','dibutyryla'),
 (104657,'dibutyrylcyclic',' d|di|ib|bu|ut|ty|yr|ry|yl|lc|cy|yc|cl|li|ic|c','dibu','TBTRLSKLK','ibut','ycli','dibutyrylc'),
 (104658,'dibutyrylglycerol',' d|di|ib|bu|ut|ty|yr|ry|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dibu','TBTRLKLSRL','ibut','cero','dibutyrylg'),
 (104659,'DIC',' D|DI|IC|C','DIC','TK','IC','DIC','DIC'),
 (104660,'DIC\'s','','','',NULL,NULL,''),
 (104661,'DICA',' D|DI|IC|CA|A','DICA','TK','ICA','DICA','DICA'),
 (104662,'Dicaeidae',' D|Di|ic|ca|ae|ei|id|da|ae|e','Dica','TKT','icae','eida','Dicaeidae'),
 (104663,'dicaffeoylquinic',' d|di|ic|ca|af|ff|fe|eo|oy|yl|lq|qu|ui|in|ni|ic|c','dica','TKFLKNK','icaf','uini','dicaffeoyl'),
 (104664,'dicaffeoylquinic acid',' d|di|ic|ca|af|ff|fe|eo|oy|yl|lq|qu|ui|in|ni|ic|c | a|ac|ci|id|d','dica','TKFLKNKST','icaf',' aci','dicaffeoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (104665,'dicaffeoylquinic acids',' d|di|ic|ca|af|ff|fe|eo|oy|yl|lq|qu|ui|in|ni|ic|c | a|ac|ci|id|ds|s','dica','TKFLKNKSTS','icaf','acid','dicaffeoyl'),
 (104666,'Dicaine',' D|Di|ic|ca|ai|in|ne|e','Dica','TKN','icai','cain','Dicaine'),
 (104667,'dicalcic',' d|di|ic|ca|al|lc|ci|ic|c','dica','TKLSK','ical','alci','dicalcic'),
 (104668,'dicalcium',' d|di|ic|ca|al|lc|ci|iu|um|m','dica','TKLSM','ical','lciu','dicalcium'),
 (104669,'dicalcium phosphate',' d|di|ic|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','dica','TKLSMFSFT','ical','phat','dicalcium'),
 (104670,'dicamba',' d|di|ic|ca|am|mb|ba|a','dica','TKM','icam','camb','dicamba'),
 (104671,'Dicamptodon',' D|Di|ic|ca|am|mp|pt|to|od|do|on|n','Dica','TKMPTTN','icam','todo','Dicamptodo'),
 (104672,'Dicamptodon copei',' D|Di|ic|ca|am|mp|pt|to|od|do|on|n | c|co|op|pe|ei|i','Dica','TKMPTTNKP','icam','cope','Dicamptodo'),
 (104673,'Dicamptodon ensatus',' D|Di|ic|ca|am|mp|pt|to|od|do|on|n | e|en|ns|sa|at|tu|us|s','Dica','TKMPTTNNSTS','icam','satu','Dicamptodo'),
 (104674,'Dicamptodon tenebrosus',' D|Di|ic|ca|am|mp|pt|to|od|do|on|n | t|te|en|ne|eb|br|ro|os|su|us|s','Dica','TKMPTTNTNBRSS','icam','rosu','Dicamptodo');
INSERT INTO `m_spelling_dictionary` VALUES  (104675,'Dicamptodontidae',' D|Di|ic|ca|am|mp|pt|to|od|do|on|nt|ti|id|da|ae|e','Dica','TKMPTTNTT','icam','tida','Dicamptodo'),
 (104676,'dicaprylglyceride',' d|di|ic|ca|ap|pr|ry|yl|lg|gl|ly|yc|ce|er|ri|id|de|e','dica','TKPRLKLSRT','icap','erid','dicaprylgl'),
 (104677,'dicaprylin',' d|di|ic|ca|ap|pr|ry|yl|li|in|n','dica','TKPRLN','icap','ryli','dicaprylin'),
 (104678,'dicapryloylglycerol',' d|di|ic|ca|ap|pr|ry|yl|lo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dica','TKPRLLKLSRL','icap','cero','dicapryloy'),
 (104679,'dicaprylphosphatidylcholine',' d|di|ic|ca|ap|pr|ry|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dica','TKPRLFSFTTLXLN','icap','olin','dicaprylph'),
 (104680,'Dicaptol',' D|Di|ic|ca|ap|pt|to|ol|l','Dica','TKPTL','icap','apto','Dicaptol'),
 (104681,'dicarbethoxydihydrocollidine',' d|di|ic|ca|ar|rb|be|et|th|ho|ox|xy|yd|di|ih|hy|yd|dr|ro|oc|co|ol|ll|li|id|di|in|ne|e','dica','TKRB0KSTTRKLTN','icar','idin','dicarbetho'),
 (104682,'dicarbethoxydihydrocollidines',' d|di|ic|ca|ar|rb|be|et|th|ho|ox|xy|yd|di|ih|hy|yd|dr|ro|oc|co|ol|ll|li|id|di|in|ne|es|s','dica','TKRB0KSTTRKLTNS','icar','dine','dicarbetho'),
 (104683,'dicarbine',' d|di|ic|ca|ar|rb|bi|in|ne|e','dica','TKRBN','icar','rbin','dicarbine');
INSERT INTO `m_spelling_dictionary` VALUES  (104684,'dicarbonate',' d|di|ic|ca|ar|rb|bo|on|na|at|te|e','dica','TKRBNT','icar','onat','dicarbonat'),
 (104685,'dicarbonates',' d|di|ic|ca|ar|rb|bo|on|na|at|te|es|s','dica','TKRBNTS','icar','nate','dicarbonat'),
 (104686,'dicarbonic',' d|di|ic|ca|ar|rb|bo|on|ni|ic|c','dica','TKRBNK','icar','boni','dicarbonic'),
 (104687,'dicarbonyl',' d|di|ic|ca|ar|rb|bo|on|ny|yl|l','dica','TKRBNL','icar','bony','dicarbonyl'),
 (104688,'dicarbonyls',' d|di|ic|ca|ar|rb|bo|on|ny|yl|ls|s','dica','TKRBNLS','icar','onyl','dicarbonyl'),
 (104689,'dicarboxaldehyde',' d|di|ic|ca|ar|rb|bo|ox|xa|al|ld|de|eh|hy|yd|de|e','dica','TKRBKSLTT','icar','ehyd','dicarboxal'),
 (104690,'dicarboxaldehydes',' d|di|ic|ca|ar|rb|bo|ox|xa|al|ld|de|eh|hy|yd|de|es|s','dica','TKRBKSLTTS','icar','hyde','dicarboxal'),
 (104691,'dicarboxidine',' d|di|ic|ca|ar|rb|bo|ox|xi|id|di|in|ne|e','dica','TKRBKSTN','icar','idin','dicarboxid'),
 (104692,'dicarboximide',' d|di|ic|ca|ar|rb|bo|ox|xi|im|mi|id|de|e','dica','TKRBKSMT','icar','imid','dicarboxim'),
 (104693,'dicarboximides',' d|di|ic|ca|ar|rb|bo|ox|xi|im|mi|id|de|es|s','dica','TKRBKSMTS','icar','mide','dicarboxim');
INSERT INTO `m_spelling_dictionary` VALUES  (104694,'dicarboxybipyridine',' d|di|ic|ca|ar|rb|bo|ox|xy|yb|bi|ip|py|yr|ri|id|di|in|ne|e','dica','TKRBKSBPRTN','icar','idin','dicarboxyb'),
 (104695,'dicarboxylate',' d|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','dica','TKRBKSLT','icar','ylat','dicarboxyl'),
 (104696,'dicarboxylates',' d|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|es|s','dica','TKRBKSLTS','icar','late','dicarboxyl'),
 (104697,'dicarboxylato',' d|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|to|o','dica','TKRBKSLT','icar','ylat','dicarboxyl'),
 (104698,'dicarboxylglycine',' d|di|ic|ca|ar|rb|bo|ox|xy|yl|lg|gl|ly|yc|ci|in|ne|e','dica','TKRBKSLKLSN','icar','ycin','dicarboxyl'),
 (104699,'dicarboxylic',' d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','dica','TKRBKSLK','icar','xyli','dicarboxyl'),
 (104700,'dicarboxylic acid',' d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','dica','TKRBKSLKST','icar',' aci','dicarboxyl'),
 (104701,'dicarboxylic acids',' d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','dica','TKRBKSLKSTS','icar','acid','dicarboxyl'),
 (104702,'dication',' d|di|ic|ca|at|ti|io|on|n','dica','TKXN','icat','atio','dication');
INSERT INTO `m_spelling_dictionary` VALUES  (104703,'dicationic',' d|di|ic|ca|at|ti|io|on|ni|ic|c','dica','TKXNK','icat','ioni','dicationic'),
 (104704,'dications',' d|di|ic|ca|at|ti|io|on|ns|s','dica','TKXNS','icat','tion','dications'),
 (104705,'dice',' d|di|ic|ce|e','dice','TS','ice','dice','dice'),
 (104706,'dice snake',' d|di|ic|ce|e | s|sn|na|ak|ke|e','dice','TSSNK','ice','snak','dice snake'),
 (104707,'dice snakes',' d|di|ic|ce|e | s|sn|na|ak|ke|es|s','dice','TSSNKS','ice','nake','dice snake'),
 (104708,'diced',' d|di|ic|ce|ed|d','dice','TST','iced','dice','diced'),
 (104709,'dicelous',' d|di|ic|ce|el|lo|ou|us|s','dice','TSLS','icel','elou','dicelous'),
 (104710,'Dicentra',' D|Di|ic|ce|en|nt|tr|ra|a','Dice','TSNTR','icen','entr','Dicentra'),
 (104711,'Dicentra canadensis',' D|Di|ic|ce|en|nt|tr|ra|a | c|ca|an|na|ad|de|en|ns|si|is|s','Dice','TSNTRKNTNSS','icen','ensi','Dicentra c'),
 (104712,'Dicentra cucullaria',' D|Di|ic|ce|en|nt|tr|ra|a | c|cu|uc|cu|ul|ll|la|ar|ri|ia|a','Dice','TSNTRKKLR','icen','lari','Dicentra c'),
 (104713,'Dicentra formosa',' D|Di|ic|ce|en|nt|tr|ra|a | f|fo|or|rm|mo|os|sa|a','Dice','TSNTRFRMS','icen','rmos','Dicentra f');
INSERT INTO `m_spelling_dictionary` VALUES  (104714,'Dicentra spectabilis',' D|Di|ic|ce|en|nt|tr|ra|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Dice','TSNTRSPKTBLS','icen','bili','Dicentra s'),
 (104715,'Dicentrarchus',' D|Di|ic|ce|en|nt|tr|ra|ar|rc|ch|hu|us|s','Dice','TSNTRRXS','icen','rchu','Dicentrarc'),
 (104716,'Dicentrarchus labrax',' D|Di|ic|ce|en|nt|tr|ra|ar|rc|ch|hu|us|s | l|la|ab|br|ra|ax|x','Dice','TSNTRRXSLBRKS','icen','abra','Dicentrarc'),
 (104717,'Dicentrarchus punctatus',' D|Di|ic|ce|en|nt|tr|ra|ar|rc|ch|hu|us|s | p|pu|un|nc|ct|ta|at|tu|us|s','Dice','TSNTRRXSPNKTTS','icen','tatu','Dicentrarc'),
 (104718,'dicentric',' d|di|ic|ce|en|nt|tr|ri|ic|c','dice','TSNTRK','icen','ntri','dicentric'),
 (104719,'dicentric chromosome',' d|di|ic|ce|en|nt|tr|ri|ic|c | c|ch|hr|ro|om|mo|os|so|om|me|e','dice','TSNTRKXRMSM','icen','osom','dicentric'),
 (104720,'dicentric chromosomes',' d|di|ic|ce|en|nt|tr|ri|ic|c | c|ch|hr|ro|om|mo|os|so|om|me|es|s','dice','TSNTRKXRMSMS','icen','some','dicentric'),
 (104721,'dicentrics',' d|di|ic|ce|en|nt|tr|ri|ic|cs|s','dice','TSNTRKS','icen','tric','dicentrics');
INSERT INTO `m_spelling_dictionary` VALUES  (104722,'dicentrine',' d|di|ic|ce|en|nt|tr|ri|in|ne|e','dice','TSNTRN','icen','trin','dicentrine'),
 (104723,'dicephali',' d|di|ic|ce|ep|ph|ha|al|li|i','dice','TSFL','icep','phal','dicephali'),
 (104724,'dicephalous',' d|di|ic|ce|ep|ph|ha|al|lo|ou|us|s','dice','TSFLS','icep','alou','dicephalou'),
 (104725,'dicephalus',' d|di|ic|ce|ep|ph|ha|al|lu|us|s','dice','TSFLS','icep','halu','dicephalus'),
 (104726,'dicephalus bicollis',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | b|bi|ic|co|ol|ll|li|is|s','dice','TSFLSBKLS','icep','olli','dicephalus'),
 (104727,'dicephalus dipus dibrachius',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | d|di|ip|pu|us|s | d|di|ib|br|ra|ac|ch|hi|iu|us|s','dice','TSFLSTPSTBRXS','icep','chiu','dicephalus'),
 (104728,'dicephalus dipus tetrabrachius',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | d|di|ip|pu|us|s | t|te|et|tr|ra|ab|br|ra|ac|ch|hi|iu|us|s','dice','TSFLSTPSTTRBRXS','icep','chiu','dicephalus'),
 (104729,'dicephalus dipus tribrachius',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | d|di|ip|pu|us|s | t|tr|ri|ib|br|ra|ac|ch|hi|iu|us|s','dice','TSFLSTPSTRBRXS','icep','chiu','dicephalus'),
 (104730,'dicephalus dipygus',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | d|di|ip|py|yg|gu|us|s','dice','TSFLSTPKS','icep','pygu','dicephalus');
INSERT INTO `m_spelling_dictionary` VALUES  (104731,'dicephalus masculinus',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | m|ma|as|sc|cu|ul|li|in|nu|us|s','dice','TSFLSMSKLNS','icep','linu','dicephalus'),
 (104732,'dicephalus parasiticus',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | p|pa|ar|ra|as|si|it|ti|ic|cu|us|s','dice','TSFLSPRSTKS','icep','ticu','dicephalus'),
 (104733,'dicephalus tribrachius',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | t|tr|ri|ib|br|ra|ac|ch|hi|iu|us|s','dice','TSFLSTRBRXS','icep','chiu','dicephalus'),
 (104734,'dicephalus tripus tribrachius',' d|di|ic|ce|ep|ph|ha|al|lu|us|s | t|tr|ri|ip|pu|us|s | t|tr|ri|ib|br|ra|ac|ch|hi|iu|us|s','dice','TSFLSTRPSTRBRXS','icep','chiu','dicephalus'),
 (104735,'dicephaly',' d|di|ic|ce|ep|ph|ha|al|ly|y','dice','TSFL','icep','phal','dicephaly'),
 (104736,'Dicerorhinus',' D|Di|ic|ce|er|ro|or|rh|hi|in|nu|us|s','Dice','TSRRHNS','icer','hinu','Dicerorhin'),
 (104737,'Dicerorhinus sumatrensis',' D|Di|ic|ce|er|ro|or|rh|hi|in|nu|us|s | s|su|um|ma|at|tr|re|en|ns|si|is|s','Dice','TSRRHNSSMTRNSS','icer','ensi','Dicerorhin'),
 (104738,'Diceros',' D|Di|ic|ce|er|ro|os|s','Dice','TSRS','icer','cero','Diceros');
INSERT INTO `m_spelling_dictionary` VALUES  (104739,'Diceros bicornis',' D|Di|ic|ce|er|ro|os|s | b|bi|ic|co|or|rn|ni|is|s','Dice','TSRSBKRNS','icer','orni','Diceros bi'),
 (104740,'dices',' d|di|ic|ce|es|s','dice','TSS','ices','dice','dices'),
 (104741,'dicetel',' d|di|ic|ce|et|te|el|l','dice','TSTL','icet','cete','dicetel'),
 (104742,'dicetyl',' d|di|ic|ce|et|ty|yl|l','dice','TSTL','icet','cety','dicetyl'),
 (104743,'dicetyl dicarbonateperoxide',' d|di|ic|ce|et|ty|yl|l | d|di|ic|ca|ar|rb|bo|on|na|at|te|ep|pe|er|ro|ox|xi|id|de|e','dice','TSTLTKRBNTPRKST','icet','oxid','dicetyl di'),
 (104744,'dicetyl dicarbonateperoxides',' d|di|ic|ce|et|ty|yl|l | d|di|ic|ca|ar|rb|bo|on|na|at|te|ep|pe|er|ro|ox|xi|id|de|es|s','dice','TSTLTKRBNTPRKSTS','icet','xide','dicetyl di'),
 (104745,'dicetyl peroxydicarbonate',' d|di|ic|ce|et|ty|yl|l | p|pe|er|ro|ox|xy|yd|di|ic|ca|ar|rb|bo|on|na|at|te|e','dice','TSTLPRKSTKRBNT','icet','onat','dicetyl pe'),
 (104746,'dicetyl peroxydicarbonates',' d|di|ic|ce|et|ty|yl|l | p|pe|er|ro|ox|xy|yd|di|ic|ca|ar|rb|bo|on|na|at|te|es|s','dice','TSTLPRKSTKRBNTS','icet','nate','dicetyl pe'),
 (104747,'dicetylphosphate',' d|di|ic|ce|et|ty|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','dice','TSTLFSFT','icet','phat','dicetylpho');
INSERT INTO `m_spelling_dictionary` VALUES  (104748,'dicetyls',' d|di|ic|ce|et|ty|yl|ls|s','dice','TSTLS','icet','etyl','dicetyls'),
 (104749,'dicey',' d|di|ic|ce|ey|y','dice','TS','icey','dice','dicey'),
 (104750,'DICH',' D|DI|IC|CH|H','DICH','TX','ICH','DICH','DICH'),
 (104751,'Dich Giao',' D|Di|ic|ch|h | G|Gi|ia|ao|o','Dich','TXJ','ich',' Gia','Dich Giao'),
 (104752,'Dichaetanthera',' D|Di|ic|ch|ha|ae|et|ta|an|nt|th|he|er|ra|a','Dich','TXTN0R','icha','ther','Dichaetant'),
 (104753,'Dichaetanthera arborea',' D|Di|ic|ch|ha|ae|et|ta|an|nt|th|he|er|ra|a | a|ar|rb|bo|or|re|ea|a','Dich','TXTN0RRBR','icha','bore','Dichaetant'),
 (104754,'Dichaetanthera asperrima',' D|Di|ic|ch|ha|ae|et|ta|an|nt|th|he|er|ra|a | a|as|sp|pe|er|rr|ri|im|ma|a','Dich','TXTN0RSPRM','icha','rrim','Dichaetant'),
 (104755,'Dichanthium',' D|Di|ic|ch|ha|an|nt|th|hi|iu|um|m','Dich','TXN0M','icha','thiu','Dichanthiu'),
 (104756,'Dichanthium annulatum',' D|Di|ic|ch|ha|an|nt|th|hi|iu|um|m | a|an|nn|nu|ul|la|at|tu|um|m','Dich','TXN0MNLTM','icha','latu','Dichanthiu'),
 (104757,'Dichanthium aristatum',' D|Di|ic|ch|ha|an|nt|th|hi|iu|um|m | a|ar|ri|is|st|ta|at|tu|um|m','Dich','TXN0MRSTTM','icha','tatu','Dichanthiu');
INSERT INTO `m_spelling_dictionary` VALUES  (104758,'Dichapetalaceae',' D|Di|ic|ch|ha|ap|pe|et|ta|al|la|ac|ce|ea|ae|e','Dich','TXPTLS','icha','acea','Dichapetal'),
 (104759,'Dichapetalum',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m','Dich','TXPTLM','icha','talu','Dichapetal'),
 (104760,'Dichapetalum barteri',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m | b|ba|ar|rt|te|er|ri|i','Dich','TXPTLMBRTR','icha','rter','Dichapetal'),
 (104761,'Dichapetalum crassifolium',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m | c|cr|ra|as|ss|si|if|fo|ol|li|iu|um|m','Dich','TXPTLMKRSFLM','icha','oliu','Dichapetal'),
 (104762,'Dichapetalum cymosum',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m | c|cy|ym|mo|os|su|um|m','Dich','TXPTLMSMSM','icha','mosu','Dichapetal'),
 (104763,'Dichapetalum mossambicense',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m | m|mo|os|ss|sa|am|mb|bi|ic|ce|en|ns|se|e','Dich','TXPTLMMSMSNS','icha','cens','Dichapetal'),
 (104764,'Dichapetalum ruhlandii',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m | r|ru|uh|hl|la|an|nd|di|ii|i','Dich','TXPTLMRLNT','icha','andi','Dichapetal'),
 (104765,'Dichapetalum toxicarium',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m | t|to|ox|xi|ic|ca|ar|ri|iu|um|m','Dich','TXPTLMTKSKRM','icha','ariu','Dichapetal');
INSERT INTO `m_spelling_dictionary` VALUES  (104766,'Dichapetalum venenatum',' D|Di|ic|ch|ha|ap|pe|et|ta|al|lu|um|m | v|ve|en|ne|en|na|at|tu|um|m','Dich','TXPTLMFNNTM','icha','natu','Dichapetal'),
 (104767,'dichasia',' d|di|ic|ch|ha|as|si|ia|a','dich','TXX','icha','hasi','dichasia'),
 (104768,'dichasium',' d|di|ic|ch|ha|as|si|iu|um|m','dich','TXSM','icha','asiu','dichasium'),
 (104769,'dicheiri',' d|di|ic|ch|he|ei|ir|ri|i','dich','TXR','iche','heir','dicheiri'),
 (104770,'dicheirus',' d|di|ic|ch|he|ei|ir|ru|us|s','dich','TXRS','iche','eiru','dicheirus'),
 (104771,'dicheiruses',' d|di|ic|ch|he|ei|ir|ru|us|se|es|s','dich','TXRSS','iche','ruse','dicheiruse'),
 (104772,'Dichelobacter',' D|Di|ic|ch|he|el|lo|ob|ba|ac|ct|te|er|r','Dich','TXLBKTR','iche','acte','Dichelobac'),
 (104773,'Dichelobacter nodosus',' D|Di|ic|ch|he|el|lo|ob|ba|ac|ct|te|er|r | n|no|od|do|os|su|us|s','Dich','TXLBKTRNTSS','iche','dosu','Dichelobac'),
 (104774,'Dichelostemma capitatum',' D|Di|ic|ch|he|el|lo|os|st|te|em|mm|ma|a | c|ca|ap|pi|it|ta|at|tu|um|m','Dich','TXLSTMKPTTM','iche','tatu','Dicheloste'),
 (104775,'Dichelyma',' D|Di|ic|ch|he|el|ly|ym|ma|a','Dich','TXLM','iche','elym','Dichelyma');
INSERT INTO `m_spelling_dictionary` VALUES  (104776,'Dichelyma falcatum',' D|Di|ic|ch|he|el|ly|ym|ma|a | f|fa|al|lc|ca|at|tu|um|m','Dich','TXLMFLKTM','iche','catu','Dichelyma'),
 (104777,'Dichelyma uncinatum',' D|Di|ic|ch|he|el|ly|ym|ma|a | u|un|nc|ci|in|na|at|tu|um|m','Dich','TXLMNSNTM','iche','natu','Dichelyma'),
 (104778,'Dichelyne',' D|Di|ic|ch|he|el|ly|yn|ne|e','Dich','TXLN','iche','elyn','Dichelyne'),
 (104779,'Dichelyne alatae',' D|Di|ic|ch|he|el|ly|yn|ne|e | a|al|la|at|ta|ae|e','Dich','TXLNLT','iche','lata','Dichelyne'),
 (104780,'Dichelyne cotylophora',' D|Di|ic|ch|he|el|ly|yn|ne|e | c|co|ot|ty|yl|lo|op|ph|ho|or|ra|a','Dich','TXLNKTLFR','iche','phor','Dichelyne'),
 (104781,'Dichelyne elongatus',' D|Di|ic|ch|he|el|ly|yn|ne|e | e|el|lo|on|ng|ga|at|tu|us|s','Dich','TXLNLNKTS','iche','gatu','Dichelyne'),
 (104782,'Dichelyne hartwichi',' D|Di|ic|ch|he|el|ly|yn|ne|e | h|ha|ar|rt|tw|wi|ic|ch|hi|i','Dich','TXLNHRTWX','iche','wich','Dichelyne'),
 (104783,'Dichelyne mexicanus',' D|Di|ic|ch|he|el|ly|yn|ne|e | m|me|ex|xi|ic|ca|an|nu|us|s','Dich','TXLNMKSKNS','iche','canu','Dichelyne'),
 (104784,'dichlobanil',' d|di|ic|ch|hl|lo|ob|ba|an|ni|il|l','dich','TXLBNL','ichl','bani','dichlobani');
INSERT INTO `m_spelling_dictionary` VALUES  (104785,'dichlobenil',' d|di|ic|ch|hl|lo|ob|be|en|ni|il|l','dich','TXLBNL','ichl','beni','dichlobeni'),
 (104786,'dichlofenal',' d|di|ic|ch|hl|lo|of|fe|en|na|al|l','dich','TXLFNL','ichl','fena','dichlofena'),
 (104787,'dichlofenamide',' d|di|ic|ch|hl|lo|of|fe|en|na|am|mi|id|de|e','dich','TXLFNMT','ichl','amid','dichlofena'),
 (104788,'dichlofenthion',' d|di|ic|ch|hl|lo|of|fe|en|nt|th|hi|io|on|n','dich','TXLFN0N','ichl','thio','dichlofent'),
 (104789,'dichlofluanid',' d|di|ic|ch|hl|lo|of|fl|lu|ua|an|ni|id|d','dich','TXLFLNT','ichl','uani','dichloflua'),
 (104790,'dichlofopmethyl',' d|di|ic|ch|hl|lo|of|fo|op|pm|me|et|th|hy|yl|l','dich','TXLFPM0L','ichl','ethy','dichlofopm'),
 (104791,'dichlofos',' d|di|ic|ch|hl|lo|of|fo|os|s','dich','TXLFS','ichl','lofo','dichlofos'),
 (104792,'dichlone',' d|di|ic|ch|hl|lo|on|ne|e','dich','TXLN','ichl','hlon','dichlone'),
 (104793,'dichloralantipyrine',' d|di|ic|ch|hl|lo|or|ra|al|la|an|nt|ti|ip|py|yr|ri|in|ne|e','dich','TXLRLNTPRN','ichl','yrin','dichlorala'),
 (104794,'dichloralphenazone',' d|di|ic|ch|hl|lo|or|ra|al|lp|ph|he|en|na|az|zo|on|ne|e','dich','TXLRLFNSN','ichl','azon','dichloralp');
INSERT INTO `m_spelling_dictionary` VALUES  (104795,'dichloralurea',' d|di|ic|ch|hl|lo|or|ra|al|lu|ur|re|ea|a','dich','TXLRLR','ichl','lure','dichloralu'),
 (104796,'dichloramine',' d|di|ic|ch|hl|lo|or|ra|am|mi|in|ne|e','dich','TXLRMN','ichl','amin','dichlorami'),
 (104797,'dichloramines',' d|di|ic|ch|hl|lo|or|ra|am|mi|in|ne|es|s','dich','TXLRMNS','ichl','mine','dichlorami'),
 (104798,'dichloran',' d|di|ic|ch|hl|lo|or|ra|an|n','dich','TXLRN','ichl','lora','dichloran'),
 (104799,'dichlorantin',' d|di|ic|ch|hl|lo|or|ra|an|nt|ti|in|n','dich','TXLRNTN','ichl','anti','dichlorant'),
 (104800,'Dichloren',' D|Di|ic|ch|hl|lo|or|re|en|n','Dich','TXLRN','ichl','lore','Dichloren'),
 (104801,'dichlorhydrin',' d|di|ic|ch|hl|lo|or|rh|hy|yd|dr|ri|in|n','dich','TXLRTRN','ichl','ydri','dichlorhyd'),
 (104802,'dichloride',' d|di|ic|ch|hl|lo|or|ri|id|de|e','dich','TXLRT','ichl','orid','dichloride'),
 (104803,'dichlorides',' d|di|ic|ch|hl|lo|or|ri|id|de|es|s','dich','TXLRTS','ichl','ride','dichloride'),
 (104804,'dichlorisone',' d|di|ic|ch|hl|lo|or|ri|is|so|on|ne|e','dich','TXLRSN','ichl','ison','dichloriso'),
 (104805,'dichlormid',' d|di|ic|ch|hl|lo|or|rm|mi|id|d','dich','TXLRMT','ichl','ormi','dichlormid');
INSERT INTO `m_spelling_dictionary` VALUES  (104806,'dichloro',' d|di|ic|ch|hl|lo|or|ro|o','dich','TXLR','ichl','hlor','dichloro'),
 (104807,'dichloro benzidine',' d|di|ic|ch|hl|lo|or|ro|o | b|be|en|nz|zi|id|di|in|ne|e','dich','TXLRBNSTN','ichl','idin','dichloro b'),
 (104808,'dichloro-benzidine',' d|di|ic|ch|hl|lo|or|ro|o-|-b|be|en|nz|zi|id|di|in|ne|e','dich','TXLRBNSTN','ichl','idin','dichloro-b'),
 (104809,'dichloro-dihydrofluorescein',' d|di|ic|ch|hl|lo|or|ro|o-|-d|di|ih|hy|yd|dr|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','dich','TXLRTTRFLRSN','ichl','scei','dichloro-d'),
 (104810,'dichloro-dihydrofluorescein diacetate',' d|di|ic|ch|hl|lo|or|ro|o-|-d|di|ih|hy|yd|dr|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ia|ac|ce|et|ta|at|te|e','dich','TXLRTTRFLRSNTSTT','ichl','etat','dichloro-d'),
 (104811,'dichloro-isocoumarin',' d|di|ic|ch|hl|lo|or|ro|o-|-i|is|so|oc|co|ou|um|ma|ar|ri|in|n','dich','TXLRSKMRN','ichl','mari','dichloro-i'),
 (104812,'dichloroacetaldehyde',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','dich','TXLRSTLTT','ichl','ehyd','dichloroac'),
 (104813,'dichloroacetamide',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ta|am|mi|id|de|e','dich','TXLRSTMT','ichl','amid','dichloroac');
INSERT INTO `m_spelling_dictionary` VALUES  (104814,'dichloroacetate',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ta|at|te|e','dich','TXLRSTT','ichl','etat','dichloroac'),
 (104815,'dichloroacetates',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ta|at|te|es|s','dich','TXLRSTTS','ichl','tate','dichloroac'),
 (104816,'dichloroacetic',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c','dich','TXLRSTK','ichl','ceti','dichloroac'),
 (104817,'dichloroacetic acid',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dich','TXLRSTKST','ichl',' aci','dichloroac'),
 (104818,'dichloroacetic acids',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','dich','TXLRSTKSTS','ichl','acid','dichloroac'),
 (104819,'dichloroacetonitrile',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','dich','TXLRSTNTRL','ichl','tril','dichloroac'),
 (104820,'dichloroacetophenone',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|to|op|ph|he|en|no|on|ne|e','dich','TXLRSTFNN','ichl','enon','dichloroac'),
 (104821,'dichloroacetophenones',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','dich','TXLRSTFNNS','ichl','none','dichloroac'),
 (104822,'dichloroacetyl',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|l','dich','TXLRSTL','ichl','cety','dichloroac');
INSERT INTO `m_spelling_dictionary` VALUES  (104823,'dichloroacetyl chloride',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|l | c|ch|hl|lo|or|ri|id|de|e','dich','TXLRSTLXLRT','ichl','orid','dichloroac'),
 (104824,'dichloroacetylene',' d|di|ic|ch|hl|lo|or|ro|oa|ac|ce|et|ty|yl|le|en|ne|e','dich','TXLRSTLN','ichl','ylen','dichloroac'),
 (104825,'dichloroaniline',' d|di|ic|ch|hl|lo|or|ro|oa|an|ni|il|li|in|ne|e','dich','TXLRNLN','ichl','ilin','dichloroan'),
 (104826,'dichloroaniline hydrochloride',' d|di|ic|ch|hl|lo|or|ro|oa|an|ni|il|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dich','TXLRNLNTRXLRT','ichl','orid','dichloroan'),
 (104827,'dichloroanilines',' d|di|ic|ch|hl|lo|or|ro|oa|an|ni|il|li|in|ne|es|s','dich','TXLRNLNS','ichl','line','dichloroan'),
 (104828,'dichlorobenzamil',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|za|am|mi|il|l','dich','TXLRBNSML','ichl','zami','dichlorobe'),
 (104829,'dichlorobenzamyl',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|za|am|my|yl|l','dich','TXLRBNSML','ichl','zamy','dichlorobe'),
 (104830,'dichlorobenzene',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','dich','TXLRBNSN','ichl','nzen','dichlorobe');
INSERT INTO `m_spelling_dictionary` VALUES  (104831,'dichlorobenzenediazonium',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|ed|di|ia|az|zo|on|ni|iu|um|m','dich','TXLRBNSNTSNM','ichl','oniu','dichlorobe'),
 (104832,'dichlorobenzenemethanol',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|em|me|et|th|ha|an|no|ol|l','dich','TXLRBNSNM0NL','ichl','hano','dichlorobe'),
 (104833,'dichlorobenzidine',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zi|id|di|in|ne|e','dich','TXLRBNSTN','ichl','idin','dichlorobe'),
 (104834,'dichlorobenzimidazole riboside',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|e | r|ri|ib|bo|os|si|id|de|e','dich','TXLRBNSMTSLRBST','ichl','osid','dichlorobe'),
 (104835,'dichlorobenzoate',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zo|oa|at|te|e','dich','TXLRBNST','ichl','zoat','dichlorobe'),
 (104836,'dichlorobenzoates',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zo|oa|at|te|es|s','dich','TXLRBNSTS','ichl','oate','dichlorobe'),
 (104837,'dichlorobenzoic',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zo|oi|ic|c','dich','TXLRBNSK','ichl','nzoi','dichlorobe'),
 (104838,'dichlorobenzoic acid',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','dich','TXLRBNSKST','ichl',' aci','dichlorobe');
INSERT INTO `m_spelling_dictionary` VALUES  (104839,'dichlorobenzoic acids',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','dich','TXLRBNSKSTS','ichl','acid','dichlorobe'),
 (104840,'dichlorobenzyl alcohol',' d|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|l','dich','TXLRBNSLLKHL','ichl','coho','dichlorobe'),
 (104841,'dichlorobiphenyl',' d|di|ic|ch|hl|lo|or|ro|ob|bi|ip|ph|he|en|ny|yl|l','dich','TXLRBFNL','ichl','heny','dichlorobi'),
 (104842,'dichlorobromomethane',' d|di|ic|ch|hl|lo|or|ro|ob|br|ro|om|mo|om|me|et|th|ha|an|ne|e','dich','TXLRBRMM0N','ichl','than','dichlorobr'),
 (104843,'dichlorocarbene',' d|di|ic|ch|hl|lo|or|ro|oc|ca|ar|rb|be|en|ne|e','dich','TXLRKRBN','ichl','rben','dichloroca'),
 (104844,'dichlorocatechol',' d|di|ic|ch|hl|lo|or|ro|oc|ca|at|te|ec|ch|ho|ol|l','dich','TXLRKTXL','ichl','echo','dichloroca'),
 (104845,'dichlorodiammineplatinum',' d|di|ic|ch|hl|lo|or|ro|od|di|ia|am|mm|mi|in|ne|ep|pl|la|at|ti|in|nu|um|m','dich','TXLRTMNPLTNM','ichl','tinu','dichlorodi'),
 (104846,'dichlorodiammineplatinums',' d|di|ic|ch|hl|lo|or|ro|od|di|ia|am|mm|mi|in|ne|ep|pl|la|at|ti|in|nu|um|ms|s','dich','TXLRTMNPLTNMS','ichl','inum','dichlorodi');
INSERT INTO `m_spelling_dictionary` VALUES  (104847,'dichlorodicyanobenzoquinone',' d|di|ic|ch|hl|lo|or|ro|od|di|ic|cy|ya|an|no|ob|be|en|nz|zo|oq|qu|ui|in|no|on|ne|e','dich','TXLRTSYNBNSKNN','ichl','inon','dichlorodi'),
 (104848,'dichlorodiethyl sulfide',' d|di|ic|ch|hl|lo|or|ro|od|di|ie|et|th|hy|yl|l | s|su|ul|lf|fi|id|de|e','dich','TXLRT0LSLFT','ichl','lfid','dichlorodi'),
 (104849,'dichlorodifluoromethane',' d|di|ic|ch|hl|lo|or|ro|od|di|if|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','dich','TXLRTFLRM0N','ichl','than','dichlorodi'),
 (104850,'dichlorodihydrofluorescein',' d|di|ic|ch|hl|lo|or|ro|od|di|ih|hy|yd|dr|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','dich','TXLRTTRFLRSN','ichl','scei','dichlorodi'),
 (104851,'dichlorodihydrofluorescein diacetate',' d|di|ic|ch|hl|lo|or|ro|od|di|ih|hy|yd|dr|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ia|ac|ce|et|ta|at|te|e','dich','TXLRTTRFLRSNTSTT','ichl','etat','dichlorodi'),
 (104852,'dichlorodihydroxyammineplatinum',' d|di|ic|ch|hl|lo|or|ro|od|di|ih|hy|yd|dr|ro|ox|xy|ya|am|mm|mi|in|ne|ep|pl|la|at|ti|in|nu|um|m','dich','TXLRTTRKSYMNPLTNM','ichl','tinu','dichlorodi'),
 (104853,'dichlorodimethylsilane',' d|di|ic|ch|hl|lo|or|ro|od|di|im|me|et|th|hy|yl|ls|si|il|la|an|ne|e','dich','TXLRTM0LSLN','ichl','ilan','dichlorodi');
INSERT INTO `m_spelling_dictionary` VALUES  (104854,'dichlorodioctylstannane',' d|di|ic|ch|hl|lo|or|ro|od|di|io|oc|ct|ty|yl|ls|st|ta|an|nn|na|an|ne|e','dich','TXLRTKTLSTNN','ichl','nnan','dichlorodi'),
 (104855,'dichlorodiphenyl dichloroethylene',' d|di|ic|ch|hl|lo|or|ro|od|di|ip|ph|he|en|ny|yl|l | d|di|ic|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|e','dich','TXLRTFNLTXLR0LN','ichl','ylen','dichlorodi'),
 (104856,'dichlorodiphenyl dichloroethylenes',' d|di|ic|ch|hl|lo|or|ro|od|di|ip|ph|he|en|ny|yl|l | d|di|ic|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|es|s','dich','TXLRTFNLTXLR0LNS','ichl','lene','dichlorodi'),
 (104857,'dichlorodiphenyldichloroethane',' d|di|ic|ch|hl|lo|or|ro|od|di|ip|ph|he|en|ny|yl|ld|di|ic|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','dich','TXLRTFNLTXLR0N','ichl','than','dichlorodi'),
 (104858,'dichlorodiphenyldichloroethanes',' d|di|ic|ch|hl|lo|or|ro|od|di|ip|ph|he|en|ny|yl|ld|di|ic|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|es|s','dich','TXLRTFNLTXLR0NS','ichl','hane','dichlorodi'),
 (104859,'dichlorodiphenyltrichloroethane',' d|di|ic|ch|hl|lo|or|ro|od|di|ip|ph|he|en|ny|yl|lt|tr|ri|ic|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','dich','TXLRTFNLTRXLR0N','ichl','than','dichlorodi'),
 (104860,'dichloroethane',' d|di|ic|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','dich','TXLR0N','ichl','than','dichloroet');
INSERT INTO `m_spelling_dictionary` VALUES  (104861,'dichloroethanes',' d|di|ic|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|es|s','dich','TXLR0NS','ichl','hane','dichloroet'),
 (104862,'dichloroethene',' d|di|ic|ch|hl|lo|or|ro|oe|et|th|he|en|ne|e','dich','TXLR0N','ichl','then','dichloroet'),
 (104863,'dichloroethenes',' d|di|ic|ch|hl|lo|or|ro|oe|et|th|he|en|ne|es|s','dich','TXLR0NS','ichl','hene','dichloroet'),
 (104864,'dichloroethylene',' d|di|ic|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|e','dich','TXLR0LN','ichl','ylen','dichloroet'),
 (104865,'dichloroethylenes',' d|di|ic|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|es|s','dich','TXLR0LNS','ichl','lene','dichloroet'),
 (104866,'dichloroethyne',' d|di|ic|ch|hl|lo|or|ro|oe|et|th|hy|yn|ne|e','dich','TXLR0N','ichl','thyn','dichloroet'),
 (104867,'dichlorofluorescein',' d|di|ic|ch|hl|lo|or|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','dich','TXLRFLRSN','ichl','scei','dichlorofl'),
 (104868,'dichlorofluoresceins',' d|di|ic|ch|hl|lo|or|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|ns|s','dich','TXLRFLRSNS','ichl','cein','dichlorofl'),
 (104869,'dichlorofluorescin',' d|di|ic|ch|hl|lo|or|ro|of|fl|lu|uo|or|re|es|sc|ci|in|n','dich','TXLRFLRSN','ichl','esci','dichlorofl');
INSERT INTO `m_spelling_dictionary` VALUES  (104870,'dichlorofluoromethane',' d|di|ic|ch|hl|lo|or|ro|of|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','dich','TXLRFLRM0N','ichl','than','dichlorofl'),
 (104871,'dichlorofluoroscein',' d|di|ic|ch|hl|lo|or|ro|of|fl|lu|uo|or|ro|os|sc|ce|ei|in|n','dich','TXLRFLRSN','ichl','scei','dichlorofl'),
 (104872,'dichloroformossina',' d|di|ic|ch|hl|lo|or|ro|of|fo|or|rm|mo|os|ss|si|in|na|a','dich','TXLRFRMSN','ichl','ssin','dichlorofo'),
 (104873,'dichloroformoxine',' d|di|ic|ch|hl|lo|or|ro|of|fo|or|rm|mo|ox|xi|in|ne|e','dich','TXLRFRMKSN','ichl','oxin','dichlorofo'),
 (104874,'dichlorohydrin',' d|di|ic|ch|hl|lo|or|ro|oh|hy|yd|dr|ri|in|n','dich','TXLRTRN','ichl','ydri','dichlorohy'),
 (104875,'dichlorohydroxyquinoline',' d|di|ic|ch|hl|lo|or|ro|oh|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','dich','TXLRTRKSKNLN','ichl','olin','dichlorohy'),
 (104876,'dichloroindophenol',' d|di|ic|ch|hl|lo|or|ro|oi|in|nd|do|op|ph|he|en|no|ol|l','dich','TXLRNTFNL','ichl','heno','dichloroin'),
 (104877,'dichloroisocoumarin',' d|di|ic|ch|hl|lo|or|ro|oi|is|so|oc|co|ou|um|ma|ar|ri|in|n','dich','TXLRSKMRN','ichl','mari','dichlorois');
INSERT INTO `m_spelling_dictionary` VALUES  (104878,'dichloroisonicotinic',' d|di|ic|ch|hl|lo|or|ro|oi|is|so|on|ni|ic|co|ot|ti|in|ni|ic|c','dich','TXLRSNKTNK','ichl','tini','dichlorois'),
 (104879,'dichloroisonicotinic acid',' d|di|ic|ch|hl|lo|or|ro|oi|is|so|on|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','dich','TXLRSNKTNKST','ichl',' aci','dichlorois'),
 (104880,'dichloroisoproterenol',' d|di|ic|ch|hl|lo|or|ro|oi|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l','dich','TXLRSPRTRNL','ichl','reno','dichlorois'),
 (104881,'dichloroisoproterenols',' d|di|ic|ch|hl|lo|or|ro|oi|is|so|op|pr|ro|ot|te|er|re|en|no|ol|ls|s','dich','TXLRSPRTRNLS','ichl','enol','dichlorois'),
 (104882,'dichloroketene',' d|di|ic|ch|hl|lo|or|ro|ok|ke|et|te|en|ne|e','dich','TXLRKTN','ichl','eten','dichloroke'),
 (104883,'dichloroketenes',' d|di|ic|ch|hl|lo|or|ro|ok|ke|et|te|en|ne|es|s','dich','TXLRKTNS','ichl','tene','dichloroke'),
 (104884,'dichlorokynurenic',' d|di|ic|ch|hl|lo|or|ro|ok|ky|yn|nu|ur|re|en|ni|ic|c','dich','TXLRKNRNK','ichl','reni','dichloroky'),
 (104885,'dichlorolissoclimide',' d|di|ic|ch|hl|lo|or|ro|ol|li|is|ss|so|oc|cl|li|im|mi|id|de|e','dich','TXLRLSKLMT','ichl','imid','dichloroli');
INSERT INTO `m_spelling_dictionary` VALUES  (104886,'dichloromercuric',' d|di|ic|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c','dich','TXLRMRKRK','ichl','curi','dichlorome'),
 (104887,'dichloromethane',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','dich','TXLRM0N','ichl','than','dichlorome'),
 (104888,'dichloromethanediphosphonate',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','dich','TXLRM0NTFSFNT','ichl','onat','dichlorome'),
 (104889,'dichloromethanediphosphonates',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','dich','TXLRM0NTFSFNTS','ichl','nate','dichlorome'),
 (104890,'dichloromethanediphosphonic',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c','dich','TXLRM0NTFSFNK','ichl','honi','dichlorome'),
 (104891,'dichloromethanediphosphonic acid',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','dich','TXLRM0NTFSFNKST','ichl',' aci','dichlorome'),
 (104892,'dichloromethanes',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|es|s','dich','TXLRM0NS','ichl','hane','dichlorome');
INSERT INTO `m_spelling_dictionary` VALUES  (104893,'dichloromethyl ether',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l | e|et|th|he|er|r','dich','TXLRM0L0R','ichl','ethe','dichlorome'),
 (104894,'dichloromethylbenzene',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|lb|be|en|nz|ze|en|ne|e','dich','TXLRM0LBNSN','ichl','nzen','dichlorome'),
 (104895,'dichloromethylene',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|le|en|ne|e','dich','TXLRM0LN','ichl','ylen','dichlorome'),
 (104896,'dichloromethylene biphosphonate',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|le|en|ne|e | b|bi|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','dich','TXLRM0LNBFSFNT','ichl','onat','dichlorome'),
 (104897,'dichloromethylene biphosphonates',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|le|en|ne|e | b|bi|ip|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','dich','TXLRM0LNBFSFNTS','ichl','nate','dichlorome'),
 (104898,'dichloromethylene diphosphonate',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|le|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','dich','TXLRM0LNTFSFNT','ichl','onat','dichlorome'),
 (104899,'dichloromethylene diphosphonates',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|le|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','dich','TXLRM0LNTFSFNTS','ichl','nate','dichlorome');
INSERT INTO `m_spelling_dictionary` VALUES  (104900,'dichloromethylenebisphosphonate',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|le|en|ne|eb|bi|is|sp|ph|ho|os|sp|ph|ho|on|na|at|te|e','dich','TXLRM0LNBSFSFNT','ichl','onat','dichlorome'),
 (104901,'dichloromethylenecarbene',' d|di|ic|ch|hl|lo|or|ro|om|me|et|th|hy|yl|le|en|ne|ec|ca|ar|rb|be|en|ne|e','dich','TXLRM0LNKRBN','ichl','rben','dichlorome'),
 (104902,'dichlorophen',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|n','dich','TXLRFN','ichl','ophe','dichloroph'),
 (104903,'dichlorophene',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|ne|e','dich','TXLRFN','ichl','phen','dichloroph'),
 (104904,'dichlorophenol',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','dich','TXLRFNL','ichl','heno','dichloroph'),
 (104905,'dichlorophenol indophenol',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l | i|in|nd|do|op|ph|he|en|no|ol|l','dich','TXLRFNLNTFNL','ichl','heno','dichloroph'),
 (104906,'dichlorophenol indophenols',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l | i|in|nd|do|op|ph|he|en|no|ol|ls|s','dich','TXLRFNLNTFNLS','ichl','enol','dichloroph'),
 (104907,'dichlorophenol-indophenol',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l-|-i|in|nd|do|op|ph|he|en|no|ol|l','dich','TXLRFNLNTFNL','ichl','heno','dichloroph');
INSERT INTO `m_spelling_dictionary` VALUES  (104908,'dichlorophenol-indophenols',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l-|-i|in|nd|do|op|ph|he|en|no|ol|ls|s','dich','TXLRFNLNTFNLS','ichl','enol','dichloroph'),
 (104909,'dichlorophenolindophenol',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|li|in|nd|do|op|ph|he|en|no|ol|l','dich','TXLRFNLNTFNL','ichl','heno','dichloroph'),
 (104910,'dichlorophenolindophenols',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|li|in|nd|do|op|ph|he|en|no|ol|ls|s','dich','TXLRFNLNTFNLS','ichl','enol','dichloroph'),
 (104911,'dichlorophenols',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ol|ls|s','dich','TXLRFNLS','ichl','enol','dichloroph'),
 (104912,'dichlorophenoxyacetate',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|ya|ac|ce|et|ta|at|te|e','dich','TXLRFNKSYSTT','ichl','etat','dichloroph'),
 (104913,'dichlorophenoxyacetic',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c','dich','TXLRFNKSYSTK','ichl','ceti','dichloroph'),
 (104914,'dichlorophenoxyacetic acid',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dich','TXLRFNKSYSTKST','ichl',' aci','dichloroph'),
 (104915,'dichlorophenoxybutyric',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yb|bu|ut|ty|yr|ri|ic|c','dich','TXLRFNKSBTRK','ichl','tyri','dichloroph');
INSERT INTO `m_spelling_dictionary` VALUES  (104916,'dichlorophenoxybutyric acid',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','dich','TXLRFNKSBTRKST','ichl',' aci','dichloroph'),
 (104917,'dichlorophenyl dimethyl urea',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l | d|di|im|me|et|th|hy|yl|l | u|ur|re|ea|a','dich','TXLRFNLTM0LR','ichl',' ure','dichloroph'),
 (104918,'dichlorophenyl isoxazolyl penicillin sodium',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l | i|is|so|ox|xa|az|zo|ol|ly|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','dich','TXLRFNLSKSSLLPNSLNSTM','ichl','odiu','dichloroph'),
 (104919,'dichlorophenyl methyl butyl urea',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l | m|me|et|th|hy|yl|l | b|bu|ut|ty|yl|l | u|ur|re|ea|a','dich','TXLRFNLM0LBTLR','ichl',' ure','dichloroph'),
 (104920,'dichlorophenyl-hydroxylamine',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l-|-h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','dich','TXLRFNLTRKSLMN','ichl','amin','dichloroph'),
 (104921,'dichlorophenylhydroxylamine',' d|di|ic|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','dich','TXLRFNLTRKSLMN','ichl','amin','dichloroph');
INSERT INTO `m_spelling_dictionary` VALUES  (104922,'dichlorophormoxine',' d|di|ic|ch|hl|lo|or|ro|op|ph|ho|or|rm|mo|ox|xi|in|ne|e','dich','TXLRFRMKSN','ichl','oxin','dichloroph'),
 (104923,'dichlorophos',' d|di|ic|ch|hl|lo|or|ro|op|ph|ho|os|s','dich','TXLRFS','ichl','opho','dichloroph'),
 (104924,'dichloropicolinic',' d|di|ic|ch|hl|lo|or|ro|op|pi|ic|co|ol|li|in|ni|ic|c','dich','TXLRPKLNK','ichl','lini','dichloropi'),
 (104925,'dichloropicolinic acid',' d|di|ic|ch|hl|lo|or|ro|op|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d','dich','TXLRPKLNKST','ichl',' aci','dichloropi'),
 (104926,'dichloroplatinum',' d|di|ic|ch|hl|lo|or|ro|op|pl|la|at|ti|in|nu|um|m','dich','TXLRPLTNM','ichl','tinu','dichloropl'),
 (104927,'dichloroprogesterone',' d|di|ic|ch|hl|lo|or|ro|op|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','dich','TXLRPRJSTRN','ichl','eron','dichloropr'),
 (104928,'dichloroprop',' d|di|ic|ch|hl|lo|or|ro|op|pr|ro|op|p','dich','TXLRPRP','ichl','opro','dichloropr'),
 (104929,'dichloropropane',' d|di|ic|ch|hl|lo|or|ro|op|pr|ro|op|pa|an|ne|e','dich','TXLRPRPN','ichl','opan','dichloropr'),
 (104930,'dichloropropene',' d|di|ic|ch|hl|lo|or|ro|op|pr|ro|op|pe|en|ne|e','dich','TXLRPRPN','ichl','open','dichloropr');
INSERT INTO `m_spelling_dictionary` VALUES  (104931,'dichloropropionic',' d|di|ic|ch|hl|lo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c','dich','TXLRPRPNK','ichl','ioni','dichloropr'),
 (104932,'dichloropropionic acid',' d|di|ic|ch|hl|lo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','dich','TXLRPRPNKST','ichl',' aci','dichloropr'),
 (104933,'dichloroquine',' d|di|ic|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','dich','TXLRKN','ichl','quin','dichloroqu'),
 (104934,'dichloroquinonechlorimide',' d|di|ic|ch|hl|lo|or|ro|oq|qu|ui|in|no|on|ne|ec|ch|hl|lo|or|ri|im|mi|id|de|e','dich','TXLRKNNXLRMT','ichl','imid','dichloroqu'),
 (104935,'dichloroquinoxaline',' d|di|ic|ch|hl|lo|or|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','dich','TXLRKNKSLN','ichl','alin','dichloroqu'),
 (104936,'dichlororibofuranosylbenzimidazole',' d|di|ic|ch|hl|lo|or|ro|or|ri|ib|bo|of|fu|ur|ra|an|no|os|sy|yl|lb|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|e','dich','TXLRRBFRNSLBNSMTSL','ichl','azol','dichlorori'),
 (104937,'dichlororibofuranosylbenzimidazoles',' d|di|ic|ch|hl|lo|or|ro|or|ri|ib|bo|of|fu|ur|ra|an|no|os|sy|yl|lb|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|es|s','dich','TXLRRBFRNSLBNSMTSLS','ichl','zole','dichlorori'),
 (104938,'dichlorostearic',' d|di|ic|ch|hl|lo|or|ro|os|st|te|ea|ar|ri|ic|c','dich','TXLRSTRK','ichl','eari','dichlorost');
INSERT INTO `m_spelling_dictionary` VALUES  (104939,'dichlorostearic acid',' d|di|ic|ch|hl|lo|or|ro|os|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','dich','TXLRSTRKST','ichl',' aci','dichlorost'),
 (104940,'dichlorotetrafluoroethane',' d|di|ic|ch|hl|lo|or|ro|ot|te|et|tr|ra|af|fl|lu|uo|or|ro|oe|et|th|ha|an|ne|e','dich','TXLRTTRFLR0N','ichl','than','dichlorote'),
 (104941,'dichlorotriazine',' d|di|ic|ch|hl|lo|or|ro|ot|tr|ri|ia|az|zi|in|ne|e','dich','TXLRTRSN','ichl','azin','dichlorotr'),
 (104942,'dichloroxacillin',' d|di|ic|ch|hl|lo|or|ro|ox|xa|ac|ci|il|ll|li|in|n','dich','TXLRKSSLN','ichl','illi','dichloroxa'),
 (104943,'dichlorphenamide',' d|di|ic|ch|hl|lo|or|rp|ph|he|en|na|am|mi|id|de|e','dich','TXLRFNMT','ichl','amid','dichlorphe'),
 (104944,'dichlorphenamides',' d|di|ic|ch|hl|lo|or|rp|ph|he|en|na|am|mi|id|de|es|s','dich','TXLRFNMTS','ichl','mide','dichlorphe'),
 (104945,'dichlorprop',' d|di|ic|ch|hl|lo|or|rp|pr|ro|op|p','dich','TXLRPRP','ichl','rpro','dichlorpro'),
 (104946,'dichlorquinazine',' d|di|ic|ch|hl|lo|or|rq|qu|ui|in|na|az|zi|in|ne|e','dich','TXLRKNSN','ichl','azin','dichlorqui'),
 (104947,'dichlortriazinyl aminofluorescein',' d|di|ic|ch|hl|lo|or|rt|tr|ri|ia|az|zi|in|ny|yl|l | a|am|mi|in|no|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','dich','TXLRTRSNLMNFLRSN','ichl','scei','dichlortri');
INSERT INTO `m_spelling_dictionary` VALUES  (104948,'dichlorvos',' d|di|ic|ch|hl|lo|or|rv|vo|os|s','dich','TXLRFS','ichl','orvo','dichlorvos'),
 (104949,'dichlosal',' d|di|ic|ch|hl|lo|os|sa|al|l','dich','TXLSL','ichl','losa','dichlosal'),
 (104950,'dichlosale',' d|di|ic|ch|hl|lo|os|sa|al|le|e','dich','TXLSL','ichl','osal','dichlosale'),
 (104951,'dichlothiazide',' d|di|ic|ch|hl|lo|ot|th|hi|ia|az|zi|id|de|e','dich','TXL0ST','ichl','azid','dichlothia'),
 (104952,'dichlothiazides',' d|di|ic|ch|hl|lo|ot|th|hi|ia|az|zi|id|de|es|s','dich','TXL0STS','ichl','zide','dichlothia'),
 (104953,'dichlozoline',' d|di|ic|ch|hl|lo|oz|zo|ol|li|in|ne|e','dich','TXLSLN','ichl','olin','dichlozoli'),
 (104954,'dichogamous',' d|di|ic|ch|ho|og|ga|am|mo|ou|us|s','dich','TXKMS','icho','amou','dichogamou'),
 (104955,'dicholine',' d|di|ic|ch|ho|ol|li|in|ne|e','dich','TXLN','icho','olin','dicholine'),
 (104956,'Dichondra',' D|Di|ic|ch|ho|on|nd|dr|ra|a','Dich','TXNTR','icho','ondr','Dichondra'),
 (104957,'Dichondra carolinensis',' D|Di|ic|ch|ho|on|nd|dr|ra|a | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Dich','TXNTRKRLNNSS','icho','ensi','Dichondra'),
 (104958,'dichoptic',' d|di|ic|ch|ho|op|pt|ti|ic|c','dich','TXPTK','icho','opti','dichoptic');
INSERT INTO `m_spelling_dictionary` VALUES  (104959,'dichoptically',' d|di|ic|ch|ho|op|pt|ti|ic|ca|al|ll|ly|y','dich','TXPTKL','icho','call','dichoptica'),
 (104960,'Dichorae febrifugae',' D|Di|ic|ch|ho|or|ra|ae|e | f|fe|eb|br|ri|if|fu|ug|ga|ae|e','Dich','TXRFBRFK','icho','fuga','Dichorae f'),
 (104961,'dichorial',' d|di|ic|ch|ho|or|ri|ia|al|l','dich','TXRL','icho','oria','dichorial'),
 (104962,'dichoric',' d|di|ic|ch|ho|or|ri|ic|c','dich','TXRK','icho','hori','dichoric'),
 (104963,'dichorionic',' d|di|ic|ch|ho|or|ri|io|on|ni|ic|c','dich','TXRNK','icho','ioni','dichorioni'),
 (104964,'dichorionic twin',' d|di|ic|ch|ho|or|ri|io|on|ni|ic|c | t|tw|wi|in|n','dich','TXRNKTWN','icho',' twi','dichorioni'),
 (104965,'dichorionic twins',' d|di|ic|ch|ho|or|ri|io|on|ni|ic|c | t|tw|wi|in|ns|s','dich','TXRNKTWNS','icho','twin','dichorioni'),
 (104966,'dichotic',' d|di|ic|ch|ho|ot|ti|ic|c','dich','TXTK','icho','hoti','dichotic'),
 (104967,'dichotic listening test',' d|di|ic|ch|ho|ot|ti|ic|c | l|li|is|st|te|en|ni|in|ng|g | t|te|es|st|t','dich','TXTKLSTNNKTST','icho',' tes','dichotic l'),
 (104968,'dichotic listening tests',' d|di|ic|ch|ho|ot|ti|ic|c | l|li|is|st|te|en|ni|in|ng|g | t|te|es|st|ts|s','dich','TXTKLSTNNKTSTS','icho','test','dichotic l');
INSERT INTO `m_spelling_dictionary` VALUES  (104969,'dichotic pitch test',' d|di|ic|ch|ho|ot|ti|ic|c | p|pi|it|tc|ch|h | t|te|es|st|t','dich','TXTKPTXTST','icho',' tes','dichotic p'),
 (104970,'dichotic pitch tests',' d|di|ic|ch|ho|ot|ti|ic|c | p|pi|it|tc|ch|h | t|te|es|st|ts|s','dich','TXTKPTXTSTS','icho','test','dichotic p'),
 (104971,'dichotically',' d|di|ic|ch|ho|ot|ti|ic|ca|al|ll|ly|y','dich','TXTKL','icho','call','dichotical'),
 (104972,'dichotomic',' d|di|ic|ch|ho|ot|to|om|mi|ic|c','dich','TXTMK','icho','tomi','dichotomic'),
 (104973,'dichotomically',' d|di|ic|ch|ho|ot|to|om|mi|ic|ca|al|ll|ly|y','dich','TXTMKL','icho','call','dichotomic'),
 (104974,'dichotomies',' d|di|ic|ch|ho|ot|to|om|mi|ie|es|s','dich','TXTMS','icho','omie','dichotomie'),
 (104975,'dichotomise',' d|di|ic|ch|ho|ot|to|om|mi|is|se|e','dich','TXTMS','icho','omis','dichotomis'),
 (104976,'dichotomised',' d|di|ic|ch|ho|ot|to|om|mi|is|se|ed|d','dich','TXTMST','icho','mise','dichotomis'),
 (104977,'dichotomises',' d|di|ic|ch|ho|ot|to|om|mi|is|se|es|s','dich','TXTMSS','icho','mise','dichotomis'),
 (104978,'dichotomising',' d|di|ic|ch|ho|ot|to|om|mi|is|si|in|ng|g','dich','TXTMSNK','icho','isin','dichotomis');
INSERT INTO `m_spelling_dictionary` VALUES  (104979,'dichotomization',' d|di|ic|ch|ho|ot|to|om|mi|iz|za|at|ti|io|on|n','dich','TXTMSXN','icho','atio','dichotomiz'),
 (104980,'dichotomize',' d|di|ic|ch|ho|ot|to|om|mi|iz|ze|e','dich','TXTMS','icho','omiz','dichotomiz'),
 (104981,'dichotomized',' d|di|ic|ch|ho|ot|to|om|mi|iz|ze|ed|d','dich','TXTMST','icho','mize','dichotomiz'),
 (104982,'dichotomizes',' d|di|ic|ch|ho|ot|to|om|mi|iz|ze|es|s','dich','TXTMSS','icho','mize','dichotomiz'),
 (104983,'dichotomizing',' d|di|ic|ch|ho|ot|to|om|mi|iz|zi|in|ng|g','dich','TXTMSNK','icho','izin','dichotomiz'),
 (104984,'dichotomous',' d|di|ic|ch|ho|ot|to|om|mo|ou|us|s','dich','TXTMS','icho','omou','dichotomou'),
 (104985,'dichotomously',' d|di|ic|ch|ho|ot|to|om|mo|ou|us|sl|ly|y','dich','TXTMSL','icho','ousl','dichotomou'),
 (104986,'dichotomousness',' d|di|ic|ch|ho|ot|to|om|mo|ou|us|sn|ne|es|ss|s','dich','TXTMSNS','icho','snes','dichotomou'),
 (104987,'dichotomy',' d|di|ic|ch|ho|ot|to|om|my|y','dich','TXTM','icho','otom','dichotomy'),
 (104988,'Dichroa',' D|Di|ic|ch|hr|ro|oa|a','Dich','TXR','ichr','chro','Dichroa');
INSERT INTO `m_spelling_dictionary` VALUES  (104989,'Dichroa febrifuga',' D|Di|ic|ch|hr|ro|oa|a | f|fe|eb|br|ri|if|fu|ug|ga|a','Dich','TXRFBRFK','ichr','ifug','Dichroa fe'),
 (104990,'Dichrogaster',' D|Di|ic|ch|hr|ro|og|ga|as|st|te|er|r','Dich','TXRKSTR','ichr','aste','Dichrogast'),
 (104991,'dichroic',' d|di|ic|ch|hr|ro|oi|ic|c','dich','TXRK','ichr','hroi','dichroic'),
 (104992,'dichroism',' d|di|ic|ch|hr|ro|oi|is|sm|m','dich','TXRSM','ichr','rois','dichroism'),
 (104993,'dichromate',' d|di|ic|ch|hr|ro|om|ma|at|te|e','dich','TXRMT','ichr','omat','dichromate'),
 (104994,'dichromates',' d|di|ic|ch|hr|ro|om|ma|at|te|es|s','dich','TXRMTS','ichr','mate','dichromate'),
 (104995,'dichromatic',' d|di|ic|ch|hr|ro|om|ma|at|ti|ic|c','dich','TXRMTK','ichr','mati','dichromati'),
 (104996,'dichromatism',' d|di|ic|ch|hr|ro|om|ma|at|ti|is|sm|m','dich','TXRMTSM','ichr','atis','dichromati'),
 (104997,'dichromic',' d|di|ic|ch|hr|ro|om|mi|ic|c','dich','TXRMK','ichr','romi','dichromic'),
 (104998,'Dichroplus',' D|Di|ic|ch|hr|ro|op|pl|lu|us|s','Dich','TXRPLS','ichr','oplu','Dichroplus'),
 (104999,'Dichroplus bergi',' D|Di|ic|ch|hr|ro|op|pl|lu|us|s | b|be|er|rg|gi|i','Dich','TXRPLSBRJ','ichr','berg','Dichroplus');
INSERT INTO `m_spelling_dictionary` VALUES  (105000,'Dichroplus elongatus',' D|Di|ic|ch|hr|ro|op|pl|lu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Dich','TXRPLSLNKTS','ichr','gatu','Dichroplus'),
 (105001,'Dichroplus pratensis',' D|Di|ic|ch|hr|ro|op|pl|lu|us|s | p|pr|ra|at|te|en|ns|si|is|s','Dich','TXRPLSPRTNSS','ichr','ensi','Dichroplus'),
 (105002,'Dichroplus silveiraguidoi',' D|Di|ic|ch|hr|ro|op|pl|lu|us|s | s|si|il|lv|ve|ei|ir|ra|ag|gu|ui|id|do|oi|i','Dich','TXRPLSSLFRKT','ichr','uido','Dichroplus'),
 (105003,'Dichroplus vittatus',' D|Di|ic|ch|hr|ro|op|pl|lu|us|s | v|vi|it|tt|ta|at|tu|us|s','Dich','TXRPLSFTTS','ichr','tatu','Dichroplus'),
 (105004,'dicier',' d|di|ic|ci|ie|er|r','dici','TSR','icie','icie','dicier'),
 (105005,'dicing',' d|di|ic|ci|in|ng|g','dici','TSNK','icin','icin','dicing'),
 (105006,'dicistronic',' d|di|ic|ci|is|st|tr|ro|on|ni|ic|c','dici','TSSTRNK','icis','roni','dicistroni'),
 (105007,'Dick',' D|Di|ic|ck|k','Dick','TK','ick','Dick','Dick'),
 (105008,'Dick test',' D|Di|ic|ck|k | t|te|es|st|t','Dick','TKTST','ick',' tes','Dick test'),
 (105009,'Dick tests',' D|Di|ic|ck|k | t|te|es|st|ts|s','Dick','TKTSTS','ick','test','Dick tests');
INSERT INTO `m_spelling_dictionary` VALUES  (105010,'dickcissel',' d|di|ic|ck|kc|ci|is|ss|se|el|l','dick','TKSSL','ickc','isse','dickcissel'),
 (105011,'dickcissels',' d|di|ic|ck|kc|ci|is|ss|se|el|ls|s','dick','TKSSLS','ickc','ssel','dickcissel'),
 (105012,'Dickens',' D|Di|ic|ck|ke|en|ns|s','Dick','TKNS','icke','cken','Dickens'),
 (105013,'Dickenses',' D|Di|ic|ck|ke|en|ns|se|es|s','Dick','TKNSS','icke','ense','Dickenses'),
 (105014,'dicker',' d|di|ic|ck|ke|er|r','dick','TKR','icke','icke','dicker'),
 (105015,'dickered',' d|di|ic|ck|ke|er|re|ed|d','dick','TKRT','icke','kere','dickered'),
 (105016,'dickering',' d|di|ic|ck|ke|er|ri|in|ng|g','dick','TKRNK','icke','erin','dickering'),
 (105017,'dickers',' d|di|ic|ck|ke|er|rs|s','dick','TKRS','icke','cker','dickers'),
 (105018,'Dickinson',' D|Di|ic|ck|ki|in|ns|so|on|n','Dick','TKNSN','icki','inso','Dickinson'),
 (105019,'Dickinsons',' D|Di|ic|ck|ki|in|ns|so|on|ns|s','Dick','TKNSNS','icki','nson','Dickinsons'),
 (105020,'Dickson',' D|Di|ic|ck|ks|so|on|n','Dick','TKSN','icks','ckso','Dickson'),
 (105021,'Dickson-Diveley operation',' D|Di|ic|ck|ks|so|on|n-|-D|Di|iv|ve|el|le|ey|y | o|op|pe|er|ra|at|ti|io|on|n','Dick','TKSNTFLPRXN','icks','atio','Dickson-Di');
INSERT INTO `m_spelling_dictionary` VALUES  (105022,'Dickson-Diveley operations',' D|Di|ic|ck|ks|so|on|n-|-D|Di|iv|ve|el|le|ey|y | o|op|pe|er|ra|at|ti|io|on|ns|s','Dick','TKSNTFLPRXNS','icks','tion','Dickson-Di'),
 (105023,'Dicksonia',' D|Di|ic|ck|ks|so|on|ni|ia|a','Dick','TKSN','icks','soni','Dicksonia'),
 (105024,'Dicksonia antarctica',' D|Di|ic|ck|ks|so|on|ni|ia|a | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Dick','TKSNNTRKTK','icks','ctic','Dicksonia'),
 (105025,'Dicksons',' D|Di|ic|ck|ks|so|on|ns|s','Dick','TKSNS','icks','kson','Dicksons'),
 (105026,'diclazuril',' d|di|ic|cl|la|az|zu|ur|ri|il|l','dicl','TKLSRL','icla','zuri','diclazuril'),
 (105027,'dicliditides',' d|di|ic|cl|li|id|di|it|ti|id|de|es|s','dicl','TKLTTTS','icli','tide','dicliditid'),
 (105028,'dicliditis',' d|di|ic|cl|li|id|di|it|ti|is|s','dicl','TKLTTS','icli','diti','dicliditis'),
 (105029,'Diclidophora',' D|Di|ic|cl|li|id|do|op|ph|ho|or|ra|a','Dicl','TKLTFR','icli','phor','Diclidopho'),
 (105030,'Diclidophora denticulata',' D|Di|ic|cl|li|id|do|op|ph|ho|or|ra|a | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Dicl','TKLTFRTNTKLT','icli','ulat','Diclidopho'),
 (105031,'Diclidophora embiotocae',' D|Di|ic|cl|li|id|do|op|ph|ho|or|ra|a | e|em|mb|bi|io|ot|to|oc|ca|ae|e','Dicl','TKLTFRMTK','icli','toca','Diclidopho');
INSERT INTO `m_spelling_dictionary` VALUES  (105032,'Diclidophora merlangi',' D|Di|ic|cl|li|id|do|op|ph|ho|or|ra|a | m|me|er|rl|la|an|ng|gi|i','Dicl','TKLTFRMRLNJ','icli','lang','Diclidopho'),
 (105033,'Dicliptera',' D|Di|ic|cl|li|ip|pt|te|er|ra|a','Dicl','TKLPTR','icli','pter','Dicliptera'),
 (105034,'Dicliptera extenta',' D|Di|ic|cl|li|ip|pt|te|er|ra|a | e|ex|xt|te|en|nt|ta|a','Dicl','TKLPTRKSTNT','icli','tent','Dicliptera'),
 (105035,'Dicliptera magaliesbergensis',' D|Di|ic|cl|li|ip|pt|te|er|ra|a | m|ma|ag|ga|al|li|ie|es|sb|be|er|rg|ge|en|ns|si|is|s','Dicl','TKLPTRMKLSBRJNSS','icli','ensi','Dicliptera'),
 (105036,'Dicliptera resupinata',' D|Di|ic|cl|li|ip|pt|te|er|ra|a | r|re|es|su|up|pi|in|na|at|ta|a','Dicl','TKLPTRRSPNT','icli','inat','Dicliptera'),
 (105037,'Dicliptera riparia',' D|Di|ic|cl|li|ip|pt|te|er|ra|a | r|ri|ip|pa|ar|ri|ia|a','Dicl','TKLPTRRPR','icli','pari','Dicliptera'),
 (105038,'Dicliptera suberecta',' D|Di|ic|cl|li|ip|pt|te|er|ra|a | s|su|ub|be|er|re|ec|ct|ta|a','Dicl','TKLPTRSBRKT','icli','rect','Dicliptera'),
 (105039,'Dicliptera verticillata',' D|Di|ic|cl|li|ip|pt|te|er|ra|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Dicl','TKLPTRFRTSLT','icli','llat','Dicliptera');
INSERT INTO `m_spelling_dictionary` VALUES  (105040,'dicloeta',' d|di|ic|cl|lo|oe|et|ta|a','dicl','TKLT','iclo','loet','dicloeta'),
 (105041,'diclofenac',' d|di|ic|cl|lo|of|fe|en|na|ac|c','dicl','TKLFNK','iclo','fena','diclofenac'),
 (105042,'diclofenac sodium',' d|di|ic|cl|lo|of|fe|en|na|ac|c | s|so|od|di|iu|um|m','dicl','TKLFNKSTM','iclo','odiu','diclofenac'),
 (105043,'diclofenamid',' d|di|ic|cl|lo|of|fe|en|na|am|mi|id|d','dicl','TKLFNMT','iclo','nami','diclofenam'),
 (105044,'diclofenamids',' d|di|ic|cl|lo|of|fe|en|na|am|mi|id|ds|s','dicl','TKLFNMTS','iclo','amid','diclofenam'),
 (105045,'diclofensine',' d|di|ic|cl|lo|of|fe|en|ns|si|in|ne|e','dicl','TKLFNSN','iclo','nsin','diclofensi'),
 (105046,'diclofurime',' d|di|ic|cl|lo|of|fu|ur|ri|im|me|e','dicl','TKLFRM','iclo','urim','diclofurim'),
 (105047,'diclophenac',' d|di|ic|cl|lo|op|ph|he|en|na|ac|c','dicl','TKLFNK','iclo','hena','diclophena'),
 (105048,'dicloran',' d|di|ic|cl|lo|or|ra|an|n','dicl','TKLRN','iclo','lora','dicloran'),
 (105049,'dicloxaciclin',' d|di|ic|cl|lo|ox|xa|ac|ci|ic|cl|li|in|n','dicl','TKLKSSKLN','iclo','icli','dicloxacic');
INSERT INTO `m_spelling_dictionary` VALUES  (105050,'dicloxacillin',' d|di|ic|cl|lo|ox|xa|ac|ci|il|ll|li|in|n','dicl','TKLKSSLN','iclo','illi','dicloxacil'),
 (105051,'dicloxacillin sodium',' d|di|ic|cl|lo|ox|xa|ac|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','dicl','TKLKSSLNSTM','iclo','odiu','dicloxacil'),
 (105052,'dicloxacycline',' d|di|ic|cl|lo|ox|xa|ac|cy|yc|cl|li|in|ne|e','dicl','TKLKSSKLN','iclo','clin','dicloxacyc'),
 (105053,'dicloxacyclines',' d|di|ic|cl|lo|ox|xa|ac|cy|yc|cl|li|in|ne|es|s','dicl','TKLKSSKLNS','iclo','line','dicloxacyc'),
 (105054,'dicluster',' d|di|ic|cl|lu|us|st|te|er|r','dicl','TKLSTR','iclu','uste','dicluster'),
 (105055,'Dicodid',' D|Di|ic|co|od|di|id|d','Dico','TKTT','icod','codi','Dicodid'),
 (105056,'Dicodrine',' D|Di|ic|co|od|dr|ri|in|ne|e','Dico','TKTRN','icod','drin','Dicodrine'),
 (105057,'dicoelous',' d|di|ic|co|oe|el|lo|ou|us|s','dico','TKLS','icoe','elou','dicoelous'),
 (105058,'dicofol',' d|di|ic|co|of|fo|ol|l','dico','TKFL','icof','cofo','dicofol'),
 (105059,'dicolin',' d|di|ic|co|ol|li|in|n','dico','TKLN','icol','coli','dicolin');
INSERT INTO `m_spelling_dictionary` VALUES  (105060,'dicolinium',' d|di|ic|co|ol|li|in|ni|iu|um|m','dico','TKLNM','icol','iniu','dicolinium'),
 (105061,'diconal',' d|di|ic|co|on|na|al|l','dico','TKNL','icon','cona','diconal'),
 (105062,'diconjugate',' d|di|ic|co|on|nj|ju|ug|ga|at|te|e','dico','TKNJKT','icon','ugat','diconjugat'),
 (105063,'diconjugates',' d|di|ic|co|on|nj|ju|ug|ga|at|te|es|s','dico','TKNJKTS','icon','gate','diconjugat'),
 (105064,'dicophane',' d|di|ic|co|op|ph|ha|an|ne|e','dico','TKFN','icop','phan','dicophane'),
 (105065,'dicophanes',' d|di|ic|co|op|ph|ha|an|ne|es|s','dico','TKFNS','icop','hane','dicophanes'),
 (105066,'dicopper',' d|di|ic|co|op|pp|pe|er|r','dico','TKPR','icop','oppe','dicopper'),
 (105067,'dicor',' d|di|ic|co|or|r','dico','TKR','icor','dico','dicor'),
 (105068,'dicot',' d|di|ic|co|ot|t','dico','TKT','icot','dico','dicot'),
 (105069,'dicots',' d|di|ic|co|ot|ts|s','dico','TKTS','icot','icot','dicots'),
 (105070,'dicotyledon',' d|di|ic|co|ot|ty|yl|le|ed|do|on|n','dico','TKTLTN','icot','ledo','dicotyledo'),
 (105071,'dicotyledonous',' d|di|ic|co|ot|ty|yl|le|ed|do|on|no|ou|us|s','dico','TKTLTNS','icot','onou','dicotyledo');
INSERT INTO `m_spelling_dictionary` VALUES  (105072,'dicotyledons',' d|di|ic|co|ot|ty|yl|le|ed|do|on|ns|s','dico','TKTLTNS','icot','edon','dicotyledo'),
 (105073,'Dicoumarin',' D|Di|ic|co|ou|um|ma|ar|ri|in|n','Dico','TKMRN','icou','mari','Dicoumarin'),
 (105074,'dicoumarol',' d|di|ic|co|ou|um|ma|ar|ro|ol|l','dico','TKMRL','icou','maro','dicoumarol'),
 (105075,'dicoumarols',' d|di|ic|co|ou|um|ma|ar|ro|ol|ls|s','dico','TKMRLS','icou','arol','dicoumarol'),
 (105076,'dicoumoxane',' d|di|ic|co|ou|um|mo|ox|xa|an|ne|e','dico','TKMKSN','icou','oxan','dicoumoxan'),
 (105077,'Dicranaceae',' D|Di|ic|cr|ra|an|na|ac|ce|ea|ae|e','Dicr','TKRNS','icra','acea','Dicranacea'),
 (105078,'dicranin',' d|di|ic|cr|ra|an|ni|in|n','dicr','TKRNN','icra','rani','dicranin'),
 (105079,'Dicranopteris',' D|Di|ic|cr|ra|an|no|op|pt|te|er|ri|is|s','Dicr','TKRNPTRS','icra','teri','Dicranopte'),
 (105080,'Dicranopteris dichotoma',' D|Di|ic|cr|ra|an|no|op|pt|te|er|ri|is|s | d|di|ic|ch|ho|ot|to|om|ma|a','Dicr','TKRNPTRSTXTM','icra','otom','Dicranopte'),
 (105081,'Dicranopteris linearis',' D|Di|ic|cr|ra|an|no|op|pt|te|er|ri|is|s | l|li|in|ne|ea|ar|ri|is|s','Dicr','TKRNPTRSLNRS','icra','eari','Dicranopte');
INSERT INTO `m_spelling_dictionary` VALUES  (105082,'Dicranopteris pedata',' D|Di|ic|cr|ra|an|no|op|pt|te|er|ri|is|s | p|pe|ed|da|at|ta|a','Dicr','TKRNPTRSPTT','icra','edat','Dicranopte'),
 (105083,'Dicranum',' D|Di|ic|cr|ra|an|nu|um|m','Dicr','TKRNM','icra','ranu','Dicranum'),
 (105084,'Dicranum bonjeanii',' D|Di|ic|cr|ra|an|nu|um|m | b|bo|on|nj|je|ea|an|ni|ii|i','Dicr','TKRNMBNJN','icra','eani','Dicranum b'),
 (105085,'Dicranum condensatum',' D|Di|ic|cr|ra|an|nu|um|m | c|co|on|nd|de|en|ns|sa|at|tu|um|m','Dicr','TKRNMKNTNSTM','icra','satu','Dicranum c'),
 (105086,'Dicranum fragilifolium',' D|Di|ic|cr|ra|an|nu|um|m | f|fr|ra|ag|gi|il|li|if|fo|ol|li|iu|um|m','Dicr','TKRNMFRJLFLM','icra','oliu','Dicranum f'),
 (105087,'Dicranum muehlenbeckii',' D|Di|ic|cr|ra|an|nu|um|m | m|mu|ue|eh|hl|le|en|nb|be|ec|ck|ki|ii|i','Dicr','TKRNMMLNBK','icra','ecki','Dicranum m'),
 (105088,'Dicranum polysetum',' D|Di|ic|cr|ra|an|nu|um|m | p|po|ol|ly|ys|se|et|tu|um|m','Dicr','TKRNMPLSTM','icra','setu','Dicranum p'),
 (105089,'Dicranum scoparium',' D|Di|ic|cr|ra|an|nu|um|m | s|sc|co|op|pa|ar|ri|iu|um|m','Dicr','TKRNMSKPRM','icra','ariu','Dicranum s');
INSERT INTO `m_spelling_dictionary` VALUES  (105090,'dicresyl',' d|di|ic|cr|re|es|sy|yl|l','dicr','TKRSL','icre','resy','dicresyl'),
 (105091,'dicroceliases',' d|di|ic|cr|ro|oc|ce|el|li|ia|as|se|es|s','dicr','TKRSLSS','icro','iase','dicrocelia'),
 (105092,'dicroceliasis',' d|di|ic|cr|ro|oc|ce|el|li|ia|as|si|is|s','dicr','TKRSLSS','icro','iasi','dicrocelia'),
 (105093,'dicrocelioses',' d|di|ic|cr|ro|oc|ce|el|li|io|os|se|es|s','dicr','TKRSLSS','icro','iose','dicrocelio'),
 (105094,'dicroceliosis',' d|di|ic|cr|ro|oc|ce|el|li|io|os|si|is|s','dicr','TKRSLSS','icro','iosi','dicrocelio'),
 (105095,'dicrocoeliases',' d|di|ic|cr|ro|oc|co|oe|el|li|ia|as|se|es|s','dicr','TKRKLSS','icro','iase','dicrocoeli'),
 (105096,'dicrocoeliasis',' d|di|ic|cr|ro|oc|co|oe|el|li|ia|as|si|is|s','dicr','TKRKLSS','icro','iasi','dicrocoeli'),
 (105097,'Dicrocoeliidae',' D|Di|ic|cr|ro|oc|co|oe|el|li|ii|id|da|ae|e','Dicr','TKRKLT','icro','iida','Dicrocoeli'),
 (105098,'dicrocoelioses',' d|di|ic|cr|ro|oc|co|oe|el|li|io|os|se|es|s','dicr','TKRKLSS','icro','iose','dicrocoeli'),
 (105099,'dicrocoeliosis',' d|di|ic|cr|ro|oc|co|oe|el|li|io|os|si|is|s','dicr','TKRKLSS','icro','iosi','dicrocoeli');
INSERT INTO `m_spelling_dictionary` VALUES  (105100,'Dicrocoelium',' D|Di|ic|cr|ro|oc|co|oe|el|li|iu|um|m','Dicr','TKRKLM','icro','eliu','Dicrocoeli'),
 (105101,'Dicrocoelium dendriticum',' D|Di|ic|cr|ro|oc|co|oe|el|li|iu|um|m | d|de|en|nd|dr|ri|it|ti|ic|cu|um|m','Dicr','TKRKLMTNTRTKM','icro','ticu','Dicrocoeli'),
 (105102,'Dicrocoelium hospes',' D|Di|ic|cr|ro|oc|co|oe|el|li|iu|um|m | h|ho|os|sp|pe|es|s','Dicr','TKRKLMHSPS','icro','ospe','Dicrocoeli'),
 (105103,'Dicrocoelium lanceolatum',' D|Di|ic|cr|ro|oc|co|oe|el|li|iu|um|m | l|la|an|nc|ce|eo|ol|la|at|tu|um|m','Dicr','TKRKLMLNSLTM','icro','latu','Dicrocoeli'),
 (105104,'dicrofenac',' d|di|ic|cr|ro|of|fe|en|na|ac|c','dicr','TKRFNK','icro','fena','dicrofenac'),
 (105105,'Dicrogaster',' D|Di|ic|cr|ro|og|ga|as|st|te|er|r','Dicr','TKRKSTR','icro','aste','Dicrogaste'),
 (105106,'Dicrogaster contracta',' D|Di|ic|cr|ro|og|ga|as|st|te|er|r | c|co|on|nt|tr|ra|ac|ct|ta|a','Dicr','TKRKSTRKNTRKT','icro','ract','Dicrogaste'),
 (105107,'Dicrostonyx',' D|Di|ic|cr|ro|os|st|to|on|ny|yx|x','Dicr','TKRSTNKS','icro','tony','Dicrostony'),
 (105108,'Dicrostonyx groenlandicus',' D|Di|ic|cr|ro|os|st|to|on|ny|yx|x | g|gr|ro|oe|en|nl|la|an|nd|di|ic|cu|us|s','Dicr','TKRSTNKSKRNLNTKS','icro','dicu','Dicrostony');
INSERT INTO `m_spelling_dictionary` VALUES  (105109,'Dicrostonyx torquatus',' D|Di|ic|cr|ro|os|st|to|on|ny|yx|x | t|to|or|rq|qu|ua|at|tu|us|s','Dicr','TKRSTNKSTRKTS','icro','uatu','Dicrostony'),
 (105110,'Dicrostonyx torquatus torquatus',' D|Di|ic|cr|ro|os|st|to|on|ny|yx|x | t|to|or|rq|qu|ua|at|tu|us|s | t|to|or|rq|qu|ua|at|tu|us|s','Dicr','TKRSTNKSTRKTSTRKTS','icro','uatu','Dicrostony'),
 (105111,'dicrotic',' d|di|ic|cr|ro|ot|ti|ic|c','dicr','TKRTK','icro','roti','dicrotic'),
 (105112,'dicrotic notch',' d|di|ic|cr|ro|ot|ti|ic|c | n|no|ot|tc|ch|h','dicr','TKRTKNTX','icro','notc','dicrotic n'),
 (105113,'dicrotic notches',' d|di|ic|cr|ro|ot|ti|ic|c | n|no|ot|tc|ch|he|es|s','dicr','TKRTKNTXS','icro','tche','dicrotic n'),
 (105114,'dicrotic pulse',' d|di|ic|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|e','dicr','TKRTKPLS','icro','puls','dicrotic p'),
 (105115,'dicrotic pulses',' d|di|ic|cr|ro|ot|ti|ic|c | p|pu|ul|ls|se|es|s','dicr','TKRTKPLSS','icro','ulse','dicrotic p'),
 (105116,'dicrotism',' d|di|ic|cr|ro|ot|ti|is|sm|m','dicr','TKRTSM','icro','otis','dicrotism'),
 (105117,'dicrotophos',' d|di|ic|cr|ro|ot|to|op|ph|ho|os|s','dicr','TKRTFS','icro','opho','dicrotopho');
INSERT INTO `m_spelling_dictionary` VALUES  (105118,'Dicruridae',' D|Di|ic|cr|ru|ur|ri|id|da|ae|e','Dicr','TKRRT','icru','rida','Dicruridae'),
 (105119,'DICs',' D|DI|IC|Cs|s','DICs','TKS','ICs','DICs','DICs'),
 (105120,'dicta',' d|di|ic|ct|ta|a','dict','TKT','icta','dict','dicta'),
 (105121,'dictamine',' d|di|ic|ct|ta|am|mi|in|ne|e','dict','TKTMN','icta','amin','dictamine'),
 (105122,'dictamnine',' d|di|ic|ct|ta|am|mn|ni|in|ne|e','dict','TKTMNN','icta','mnin','dictamnine'),
 (105123,'Dictamnus',' D|Di|ic|ct|ta|am|mn|nu|us|s','Dict','TKTMNS','icta','amnu','Dictamnus'),
 (105124,'Dictamnus albus',' D|Di|ic|ct|ta|am|mn|nu|us|s | a|al|lb|bu|us|s','Dict','TKTMNSLBS','icta','albu','Dictamnus'),
 (105125,'Dictamnus dasycarpus',' D|Di|ic|ct|ta|am|mn|nu|us|s | d|da|as|sy|yc|ca|ar|rp|pu|us|s','Dict','TKTMNSTSKRPS','icta','arpu','Dictamnus'),
 (105126,'Dictaphone',' D|Di|ic|ct|ta|ap|ph|ho|on|ne|e','Dict','TKTFN','icta','phon','Dictaphone'),
 (105127,'Dictaphones',' D|Di|ic|ct|ta|ap|ph|ho|on|ne|es|s','Dict','TKTFNS','icta','hone','Dictaphone'),
 (105128,'dictate',' d|di|ic|ct|ta|at|te|e','dict','TKTT','icta','ctat','dictate');
INSERT INTO `m_spelling_dictionary` VALUES  (105129,'dictated',' d|di|ic|ct|ta|at|te|ed|d','dict','TKTTT','icta','tate','dictated'),
 (105130,'dictates',' d|di|ic|ct|ta|at|te|es|s','dict','TKTTS','icta','tate','dictates'),
 (105131,'dictating',' d|di|ic|ct|ta|at|ti|in|ng|g','dict','TKTTNK','icta','atin','dictating'),
 (105132,'dictation',' d|di|ic|ct|ta|at|ti|io|on|n','dict','TKTXN','icta','atio','dictation'),
 (105133,'dictations',' d|di|ic|ct|ta|at|ti|io|on|ns|s','dict','TKTXNS','icta','tion','dictations'),
 (105134,'dictator',' d|di|ic|ct|ta|at|to|or|r','dict','TKTTR','icta','tato','dictator'),
 (105135,'dictatorial',' d|di|ic|ct|ta|at|to|or|ri|ia|al|l','dict','TKTTRL','icta','oria','dictatoria'),
 (105136,'dictatorialness',' d|di|ic|ct|ta|at|to|or|ri|ia|al|ln|ne|es|ss|s','dict','TKTTRLNS','icta','lnes','dictatoria'),
 (105137,'dictators',' d|di|ic|ct|ta|at|to|or|rs|s','dict','TKTTRS','icta','ator','dictators'),
 (105138,'dictatorship',' d|di|ic|ct|ta|at|to|or|rs|sh|hi|ip|p','dict','TKTTRXP','icta','rshi','dictatorsh'),
 (105139,'dictatorships',' d|di|ic|ct|ta|at|to|or|rs|sh|hi|ip|ps|s','dict','TKTTRXPS','icta','ship','dictatorsh');
INSERT INTO `m_spelling_dictionary` VALUES  (105140,'diction',' d|di|ic|ct|ti|io|on|n','dict','TKXN','icti','ctio','diction'),
 (105141,'dictionaries',' d|di|ic|ct|ti|io|on|na|ar|ri|ie|es|s','dict','TKXNRS','icti','arie','dictionari'),
 (105142,'dictionary',' d|di|ic|ct|ti|io|on|na|ar|ry|y','dict','TKXNR','icti','onar','dictionary'),
 (105143,'dictum',' d|di|ic|ct|tu|um|m','dict','TKTM','ictu','ictu','dictum'),
 (105144,'dictums',' d|di|ic|ct|tu|um|ms|s','dict','TKTMS','ictu','ctum','dictums'),
 (105145,'Dictyandra',' D|Di|ic|ct|ty|ya|an|nd|dr|ra|a','Dict','TKTYNTR','icty','andr','Dictyandra'),
 (105146,'Dictyandra arborescens',' D|Di|ic|ct|ty|ya|an|nd|dr|ra|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Dict','TKTYNTRRBRSNS','icty','scen','Dictyandra'),
 (105147,'dictycide',' d|di|ic|ct|ty|yc|ci|id|de|e','dict','TKTST','icty','ycid','dictycide'),
 (105148,'dictyocauliases',' d|di|ic|ct|ty|yo|oc|ca|au|ul|li|ia|as|se|es|s','dict','TKTYKLSS','icty','iase','dictyocaul'),
 (105149,'dictyocauliasis',' d|di|ic|ct|ty|yo|oc|ca|au|ul|li|ia|as|si|is|s','dict','TKTYKLSS','icty','iasi','dictyocaul'),
 (105150,'dictyocauloses',' d|di|ic|ct|ty|yo|oc|ca|au|ul|lo|os|se|es|s','dict','TKTYKLSS','icty','lose','dictyocaul');
INSERT INTO `m_spelling_dictionary` VALUES  (105151,'dictyocaulosis',' d|di|ic|ct|ty|yo|oc|ca|au|ul|lo|os|si|is|s','dict','TKTYKLSS','icty','losi','dictyocaul'),
 (105152,'Dictyocaulus',' D|Di|ic|ct|ty|yo|oc|ca|au|ul|lu|us|s','Dict','TKTYKLS','icty','aulu','Dictyocaul'),
 (105153,'Dictyocaulus capreolus',' D|Di|ic|ct|ty|yo|oc|ca|au|ul|lu|us|s | c|ca|ap|pr|re|eo|ol|lu|us|s','Dict','TKTYKLSKPRLS','icty','eolu','Dictyocaul'),
 (105154,'Dictyocaulus filaria',' D|Di|ic|ct|ty|yo|oc|ca|au|ul|lu|us|s | f|fi|il|la|ar|ri|ia|a','Dict','TKTYKLSFLR','icty','lari','Dictyocaul'),
 (105155,'dictyocaulus infection',' d|di|ic|ct|ty|yo|oc|ca|au|ul|lu|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','dict','TKTYKLSNFKXN','icty','ctio','dictyocaul'),
 (105156,'dictyocaulus infections',' d|di|ic|ct|ty|yo|oc|ca|au|ul|lu|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','dict','TKTYKLSNFKXNS','icty','tion','dictyocaul'),
 (105157,'Dictyocaulus viviparus',' D|Di|ic|ct|ty|yo|oc|ca|au|ul|lu|us|s | v|vi|iv|vi|ip|pa|ar|ru|us|s','Dict','TKTYKLSFFPRS','icty','paru','Dictyocaul'),
 (105158,'Dictyochloropsis reticulata',' D|Di|ic|ct|ty|yo|oc|ch|hl|lo|or|ro|op|ps|si|is|s | r|re|et|ti|ic|cu|ul|la|at|ta|a','Dict','TKTYXLRPSSRTKLT','icty','ulat','Dictyochlo');
INSERT INTO `m_spelling_dictionary` VALUES  (105159,'Dictyoglomus',' D|Di|ic|ct|ty|yo|og|gl|lo|om|mu|us|s','Dict','TKTYKLMS','icty','lomu','Dictyoglom'),
 (105160,'Dictyoglomus mannanase',' D|Di|ic|ct|ty|yo|og|gl|lo|om|mu|us|s | m|ma|an|nn|na|an|na|as|se|e','Dict','TKTYKLMSMNNS','icty','anas','Dictyoglom'),
 (105161,'Dictyoglomus thermophilum',' D|Di|ic|ct|ty|yo|og|gl|lo|om|mu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|lu|um|m','Dict','TKTYKLMS0RMFLM','icty','hilu','Dictyoglom'),
 (105162,'Dictyoneis',' D|Di|ic|ct|ty|yo|on|ne|ei|is|s','Dict','TKTYNS','icty','onei','Dictyoneis'),
 (105163,'Dictyoneis marginata',' D|Di|ic|ct|ty|yo|on|ne|ei|is|s | m|ma|ar|rg|gi|in|na|at|ta|a','Dict','TKTYNSMRJNT','icty','inat','Dictyoneis'),
 (105164,'Dictyonema',' D|Di|ic|ct|ty|yo|on|ne|em|ma|a','Dict','TKTYNM','icty','onem','Dictyonema'),
 (105165,'Dictyonema glabratum',' D|Di|ic|ct|ty|yo|on|ne|em|ma|a | g|gl|la|ab|br|ra|at|tu|um|m','Dict','TKTYNMKLBRTM','icty','ratu','Dictyonema'),
 (105166,'Dictyonema pavonia',' D|Di|ic|ct|ty|yo|on|ne|em|ma|a | p|pa|av|vo|on|ni|ia|a','Dict','TKTYNMPFN','icty','voni','Dictyonema'),
 (105167,'Dictyophora',' D|Di|ic|ct|ty|yo|op|ph|ho|or|ra|a','Dict','TKTYFR','icty','phor','Dictyophor');
INSERT INTO `m_spelling_dictionary` VALUES  (105168,'Dictyophora echinovolvata',' D|Di|ic|ct|ty|yo|op|ph|ho|or|ra|a | e|ec|ch|hi|in|no|ov|vo|ol|lv|va|at|ta|a','Dict','TKTYFRXNFLFT','icty','lvat','Dictyophor'),
 (105169,'Dictyophora indusiata',' D|Di|ic|ct|ty|yo|op|ph|ho|or|ra|a | i|in|nd|du|us|si|ia|at|ta|a','Dict','TKTYFRNTXT','icty','siat','Dictyophor'),
 (105170,'Dictyophora phalloidea',' D|Di|ic|ct|ty|yo|op|ph|ho|or|ra|a | p|ph|ha|al|ll|lo|oi|id|de|ea|a','Dict','TKTYFRFLT','icty','oide','Dictyophor'),
 (105171,'Dictyoptera',' D|Di|ic|ct|ty|yo|op|pt|te|er|ra|a','Dict','TKTYPTR','icty','pter','Dictyopter'),
 (105172,'dictyopterin',' d|di|ic|ct|ty|yo|op|pt|te|er|ri|in|n','dict','TKTYPTRN','icty','teri','dictyopter'),
 (105173,'Dictyopteris',' D|Di|ic|ct|ty|yo|op|pt|te|er|ri|is|s','Dict','TKTYPTRS','icty','teri','Dictyopter'),
 (105174,'Dictyopteris divaricata',' D|Di|ic|ct|ty|yo|op|pt|te|er|ri|is|s | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Dict','TKTYPTRSTFRKT','icty','icat','Dictyopter'),
 (105175,'Dictyopteris latiscula',' D|Di|ic|ct|ty|yo|op|pt|te|er|ri|is|s | l|la|at|ti|is|sc|cu|ul|la|a','Dict','TKTYPTRSLTSKL','icty','scul','Dictyopter'),
 (105176,'Dictyopteris membranacea',' D|Di|ic|ct|ty|yo|op|pt|te|er|ri|is|s | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','Dict','TKTYPTRSMMRNS','icty','nace','Dictyopter');
INSERT INTO `m_spelling_dictionary` VALUES  (105177,'Dictyopteris prolifera',' D|Di|ic|ct|ty|yo|op|pt|te|er|ri|is|s | p|pr|ro|ol|li|if|fe|er|ra|a','Dict','TKTYPTRSPRLFR','icty','ifer','Dictyopter'),
 (105178,'Dictyopteris undulata',' D|Di|ic|ct|ty|yo|op|pt|te|er|ri|is|s | u|un|nd|du|ul|la|at|ta|a','Dict','TKTYPTRSNTLT','icty','ulat','Dictyopter'),
 (105179,'Dictyopteris zonarioides',' D|Di|ic|ct|ty|yo|op|pt|te|er|ri|is|s | z|zo|on|na|ar|ri|io|oi|id|de|es|s','Dict','TKTYPTRSSNRTS','icty','oide','Dictyopter'),
 (105180,'Dictyosiphon',' D|Di|ic|ct|ty|yo|os|si|ip|ph|ho|on|n','Dict','TKTYSFN','icty','ipho','Dictyosiph'),
 (105181,'Dictyosiphon foeniculaceus',' D|Di|ic|ct|ty|yo|os|si|ip|ph|ho|on|n | f|fo|oe|en|ni|ic|cu|ul|la|ac|ce|eu|us|s','Dict','TKTYSFNFNKLSS','icty','aceu','Dictyosiph'),
 (105182,'dictyosome',' d|di|ic|ct|ty|yo|os|so|om|me|e','dict','TKTYSM','icty','osom','dictyosome'),
 (105183,'dictyosomes',' d|di|ic|ct|ty|yo|os|so|om|me|es|s','dict','TKTYSMS','icty','some','dictyosome'),
 (105184,'dictyostelia',' d|di|ic|ct|ty|yo|os|st|te|el|li|ia|a','dict','TKTYSTL','icty','teli','dictyostel');
INSERT INTO `m_spelling_dictionary` VALUES  (105185,'Dictyosteliida',' D|Di|ic|ct|ty|yo|os|st|te|el|li|ii|id|da|a','Dict','TKTYSTLT','icty','liid','Dictyostel'),
 (105186,'dictyostelium',' d|di|ic|ct|ty|yo|os|st|te|el|li|iu|um|m','dict','TKTYSTLM','icty','eliu','dictyostel'),
 (105187,'Dictyostelium discoideum',' D|Di|ic|ct|ty|yo|os|st|te|el|li|iu|um|m | d|di|is|sc|co|oi|id|de|eu|um|m','Dict','TKTYSTLMTSKTM','icty','ideu','Dictyostel'),
 (105188,'Dictyota',' D|Di|ic|ct|ty|yo|ot|ta|a','Dict','TKTYT','icty','tyot','Dictyota'),
 (105189,'Dictyota acutiloba',' D|Di|ic|ct|ty|yo|ot|ta|a | a|ac|cu|ut|ti|il|lo|ob|ba|a','Dict','TKTYTKTLB','icty','ilob','Dictyota a'),
 (105190,'Dictyota cervicornis',' D|Di|ic|ct|ty|yo|ot|ta|a | c|ce|er|rv|vi|ic|co|or|rn|ni|is|s','Dict','TKTYTSRFKRNS','icty','orni','Dictyota c'),
 (105191,'Dictyota dichotoma',' D|Di|ic|ct|ty|yo|ot|ta|a | d|di|ic|ch|ho|ot|to|om|ma|a','Dict','TKTYTTXTM','icty','otom','Dictyota d'),
 (105192,'Dictyota menstrualis',' D|Di|ic|ct|ty|yo|ot|ta|a | m|me|en|ns|st|tr|ru|ua|al|li|is|s','Dict','TKTYTMNSTRLS','icty','uali','Dictyota m'),
 (105193,'Dictyota mertensii',' D|Di|ic|ct|ty|yo|ot|ta|a | m|me|er|rt|te|en|ns|si|ii|i','Dict','TKTYTMRTNS','icty','ensi','Dictyota m');
INSERT INTO `m_spelling_dictionary` VALUES  (105194,'Dictyota pardalis',' D|Di|ic|ct|ty|yo|ot|ta|a | p|pa|ar|rd|da|al|li|is|s','Dict','TKTYTPRTLS','icty','dali','Dictyota p'),
 (105195,'Dictyotaceae',' D|Di|ic|ct|ty|yo|ot|ta|ac|ce|ea|ae|e','Dict','TKTYTS','icty','acea','Dictyotace'),
 (105196,'Dictyotales',' D|Di|ic|ct|ty|yo|ot|ta|al|le|es|s','Dict','TKTYTLS','icty','tale','Dictyotale'),
 (105197,'Dictyuchus',' D|Di|ic|ct|ty|yu|uc|ch|hu|us|s','Dict','TKTYXS','icty','uchu','Dictyuchus'),
 (105198,'Dictyuchus anomalus',' D|Di|ic|ct|ty|yu|uc|ch|hu|us|s | a|an|no|om|ma|al|lu|us|s','Dict','TKTYXSNMLS','icty','malu','Dictyuchus'),
 (105199,'Dictyuchus monosporus',' D|Di|ic|ct|ty|yu|uc|ch|hu|us|s | m|mo|on|no|os|sp|po|or|ru|us|s','Dict','TKTYXSMNSPRS','icty','poru','Dictyuchus'),
 (105200,'Dictyuchus sterile',' D|Di|ic|ct|ty|yu|uc|ch|hu|us|s | s|st|te|er|ri|il|le|e','Dict','TKTYXSSTRL','icty','eril','Dictyuchus'),
 (105201,'diculopathies',' d|di|ic|cu|ul|lo|op|pa|at|th|hi|ie|es|s','dicu','TKLP0S','icul','thie','diculopath'),
 (105202,'diculopathy',' d|di|ic|cu|ul|lo|op|pa|at|th|hy|y','dicu','TKLP0','icul','path','diculopath');
INSERT INTO `m_spelling_dictionary` VALUES  (105203,'dicumarol',' d|di|ic|cu|um|ma|ar|ro|ol|l','dicu','TKMRL','icum','maro','dicumarol'),
 (105204,'dicumarols',' d|di|ic|cu|um|ma|ar|ro|ol|ls|s','dicu','TKMRLS','icum','arol','dicumarols'),
 (105205,'dicumoxane',' d|di|ic|cu|um|mo|ox|xa|an|ne|e','dicu','TKMKSN','icum','oxan','dicumoxane'),
 (105206,'dicumyl peroxide',' d|di|ic|cu|um|my|yl|l | p|pe|er|ro|ox|xi|id|de|e','dicu','TKMLPRKST','icum','oxid','dicumyl pe'),
 (105207,'dicumylperoxide',' d|di|ic|cu|um|my|yl|lp|pe|er|ro|ox|xi|id|de|e','dicu','TKMLPRKST','icum','oxid','dicumylper'),
 (105208,'Dicupral',' D|Di|ic|cu|up|pr|ra|al|l','Dicu','TKPRL','icup','upra','Dicupral'),
 (105209,'Dicurin',' D|Di|ic|cu|ur|ri|in|n','Dicu','TKRN','icur','curi','Dicurin'),
 (105210,'dicyandiamido',' d|di|ic|cy|ya|an|nd|di|ia|am|mi|id|do|o','dicy','TSYNTMT','icya','amid','dicyandiam'),
 (105211,'dicyanide',' d|di|ic|cy|ya|an|ni|id|de|e','dicy','TSYNT','icya','anid','dicyanide'),
 (105212,'dicyanmethane',' d|di|ic|cy|ya|an|nm|me|et|th|ha|an|ne|e','dicy','TSYNM0N','icya','than','dicyanmeth'),
 (105213,'dicyano',' d|di|ic|cy|ya|an|no|o','dicy','TSYN','icya','cyan','dicyano');
INSERT INTO `m_spelling_dictionary` VALUES  (105214,'dicyanoaurate',' d|di|ic|cy|ya|an|no|oa|au|ur|ra|at|te|e','dicy','TSYNRT','icya','urat','dicyanoaur'),
 (105215,'dicyclic',' d|di|ic|cy|yc|cl|li|ic|c','dicy','TSKLK','icyc','ycli','dicyclic'),
 (105216,'dicyclidine',' d|di|ic|cy|yc|cl|li|id|di|in|ne|e','dicy','TSKLTN','icyc','idin','dicyclidin'),
 (105217,'dicyclobutylidene',' d|di|ic|cy|yc|cl|lo|ob|bu|ut|ty|yl|li|id|de|en|ne|e','dicy','TSKLBTLTN','icyc','iden','dicyclobut'),
 (105218,'dicyclohexyl',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|l','dicy','TSKLHKSL','icyc','hexy','dicyclohex'),
 (105219,'dicyclohexyl carbodiimide',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|l | c|ca|ar|rb|bo|od|di|ii|im|mi|id|de|e','dicy','TSKLHKSLKRBTMT','icyc','imid','dicyclohex'),
 (105220,'dicyclohexyl carbodiimides',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|l | c|ca|ar|rb|bo|od|di|ii|im|mi|id|de|es|s','dicy','TSKLHKSLKRBTMTS','icyc','mide','dicyclohex'),
 (105221,'dicyclohexyl-carbodiimide',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|l-|-c|ca|ar|rb|bo|od|di|ii|im|mi|id|de|e','dicy','TSKLHKSLKRBTMT','icyc','imid','dicyclohex'),
 (105222,'dicyclohexyl-carbodiimides',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|l-|-c|ca|ar|rb|bo|od|di|ii|im|mi|id|de|es|s','dicy','TSKLHKSLKRBTMTS','icyc','mide','dicyclohex');
INSERT INTO `m_spelling_dictionary` VALUES  (105223,'dicyclohexylamine',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|la|am|mi|in|ne|e','dicy','TSKLHKSLMN','icyc','amin','dicyclohex'),
 (105224,'dicyclohexylammonium',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|la|am|mm|mo|on|ni|iu|um|m','dicy','TSKLHKSLMNM','icyc','oniu','dicyclohex'),
 (105225,'dicyclohexylcarbodi-imide',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|lc|ca|ar|rb|bo|od|di|i-|-i|im|mi|id|de|e','dicy','TSKLHKSLKRBTMT','icyc','imid','dicyclohex'),
 (105226,'dicyclohexylcarbodi-imides',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|lc|ca|ar|rb|bo|od|di|i-|-i|im|mi|id|de|es|s','dicy','TSKLHKSLKRBTMTS','icyc','mide','dicyclohex'),
 (105227,'dicyclohexylcarbodiimide',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|lc|ca|ar|rb|bo|od|di|ii|im|mi|id|de|e','dicy','TSKLHKSLKRBTMT','icyc','imid','dicyclohex'),
 (105228,'dicyclohexylcarbodiimides',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|lc|ca|ar|rb|bo|od|di|ii|im|mi|id|de|es|s','dicy','TSKLHKSLKRBTMTS','icyc','mide','dicyclohex'),
 (105229,'dicyclohexylurea',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|lu|ur|re|ea|a','dicy','TSKLHKSLR','icyc','lure','dicyclohex');
INSERT INTO `m_spelling_dictionary` VALUES  (105230,'dicyclohexylureas',' d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|lu|ur|re|ea|as|s','dicy','TSKLHKSLRS','icyc','urea','dicyclohex'),
 (105231,'dicyclomine',' d|di|ic|cy|yc|cl|lo|om|mi|in|ne|e','dicy','TSKLMN','icyc','omin','dicyclomin'),
 (105232,'dicyclomine hydrochloride',' d|di|ic|cy|yc|cl|lo|om|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dicy','TSKLMNTRXLRT','icyc','orid','dicyclomin'),
 (105233,'dicyclomines',' d|di|ic|cy|yc|cl|lo|om|mi|in|ne|es|s','dicy','TSKLMNS','icyc','mine','dicyclomin'),
 (105234,'dicyclopentadiene',' d|di|ic|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ne|e','dicy','TSKLPNTTN','icyc','dien','dicyclopen'),
 (105235,'dicyclopentadienyliron',' d|di|ic|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|li|ir|ro|on|n','dicy','TSKLPNTTNLRN','icyc','liro','dicyclopen'),
 (105236,'Dicyclophora persica',' D|Di|ic|cy|yc|cl|lo|op|ph|ho|or|ra|a | p|pe|er|rs|si|ic|ca|a','Dicy','TSKLFRPRSK','icyc','rsic','Dicyclopho'),
 (105237,'dicyclopropylketone',' d|di|ic|cy|yc|cl|lo|op|pr|ro|op|py|yl|lk|ke|et|to|on|ne|e','dicy','TSKLPRPLKTN','icyc','eton','dicyclopro'),
 (105238,'dicycloverin',' d|di|ic|cy|yc|cl|lo|ov|ve|er|ri|in|n','dicy','TSKLFRN','icyc','veri','dicyclover');
INSERT INTO `m_spelling_dictionary` VALUES  (105239,'dicycloverins',' d|di|ic|cy|yc|cl|lo|ov|ve|er|ri|in|ns|s','dicy','TSKLFRNS','icyc','erin','dicyclover'),
 (105240,'Dicyema',' D|Di|ic|cy|ye|em|ma|a','Dicy','TSYM','icye','cyem','Dicyema'),
 (105241,'Dicyema acuticephalum',' D|Di|ic|cy|ye|em|ma|a | a|ac|cu|ut|ti|ic|ce|ep|ph|ha|al|lu|um|m','Dicy','TSYMKTSFLM','icye','halu','Dicyema ac'),
 (105242,'Dicyema misakiense',' D|Di|ic|cy|ye|em|ma|a | m|mi|is|sa|ak|ki|ie|en|ns|se|e','Dicy','TSYMMSKNS','icye','iens','Dicyema mi'),
 (105243,'Dicyema orientale',' D|Di|ic|cy|ye|em|ma|a | o|or|ri|ie|en|nt|ta|al|le|e','Dicy','TSYMRNTL','icye','ntal','Dicyema or'),
 (105244,'Dicyemida',' D|Di|ic|cy|ye|em|mi|id|da|a','Dicy','TSYMT','icye','emid','Dicyemida'),
 (105245,'Dicyemidae',' D|Di|ic|cy|ye|em|mi|id|da|ae|e','Dicy','TSYMT','icye','mida','Dicyemidae'),
 (105246,'Dicynene',' D|Di|ic|cy|yn|ne|en|ne|e','Dicy','TSNN','icyn','ynen','Dicynene'),
 (105247,'Dicynone',' D|Di|ic|cy|yn|no|on|ne|e','Dicy','TSNN','icyn','ynon','Dicynone'),
 (105248,'dicysteine',' d|di|ic|cy|ys|st|te|ei|in|ne|e','dicy','TSSTN','icys','tein','dicysteine');
INSERT INTO `m_spelling_dictionary` VALUES  (105249,'did',' d|di|id|d','did','TT','id','did','did'),
 (105250,'didactic',' d|di|id|da|ac|ct|ti|ic|c','dida','TTKTK','idac','acti','didactic'),
 (105251,'didactically',' d|di|id|da|ac|ct|ti|ic|ca|al|ll|ly|y','dida','TTKTKL','idac','call','didactical'),
 (105252,'didacticism',' d|di|id|da|ac|ct|ti|ic|ci|is|sm|m','dida','TTKTSSM','idac','icis','didacticis'),
 (105253,'didactics',' d|di|id|da|ac|ct|ti|ic|cs|s','dida','TTKTKS','idac','ctic','didactics'),
 (105254,'didactylism',' d|di|id|da|ac|ct|ty|yl|li|is|sm|m','dida','TTKTLSM','idac','ylis','didactylis'),
 (105255,'didactylous',' d|di|id|da|ac|ct|ty|yl|lo|ou|us|s','dida','TTKTLS','idac','ylou','didactylou'),
 (105256,'Didakene',' D|Di|id|da|ak|ke|en|ne|e','Dida','TTKN','idak','aken','Didakene'),
 (105257,'didanosine',' d|di|id|da|an|no|os|si|in|ne|e','dida','TTNSN','idan','osin','didanosine'),
 (105258,'didansylcadaverine',' d|di|id|da|an|ns|sy|yl|lc|ca|ad|da|av|ve|er|ri|in|ne|e','dida','TTNSLKTFRN','idan','erin','didansylca'),
 (105259,'didansylcystine',' d|di|id|da|an|ns|sy|yl|lc|cy|ys|st|ti|in|ne|e','dida','TTNSLSSTN','idan','stin','didansylcy');
INSERT INTO `m_spelling_dictionary` VALUES  (105260,'dideaza-tetrahydrofolate',' d|di|id|de|ea|az|za|a-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','dide','TTSTTRTRFLT','idea','olat','dideaza-te'),
 (105261,'dideazafolate',' d|di|id|de|ea|az|za|af|fo|ol|la|at|te|e','dide','TTSFLT','idea','olat','dideazafol'),
 (105262,'dideazafolates',' d|di|id|de|ea|az|za|af|fo|ol|la|at|te|es|s','dide','TTSFLTS','idea','late','dideazafol'),
 (105263,'dideazafolic',' d|di|id|de|ea|az|za|af|fo|ol|li|ic|c','dide','TTSFLK','idea','foli','dideazafol'),
 (105264,'dideazaisofolic acid',' d|di|id|de|ea|az|za|ai|is|so|of|fo|ol|li|ic|c | a|ac|ci|id|d','dide','TTSSFLKST','idea',' aci','dideazaiso'),
 (105265,'dideazatetrahydrofolate',' d|di|id|de|ea|az|za|at|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','dide','TTSTTRTRFLT','idea','olat','dideazatet'),
 (105266,'dideazatetrahydrofolic',' d|di|id|de|ea|az|za|at|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|li|ic|c','dide','TTSTTRTRFLK','idea','foli','dideazatet'),
 (105267,'dideazatetrahydrofolic acid',' d|di|id|de|ea|az|za|at|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|li|ic|c | a|ac|ci|id|d','dide','TTSTTRTRFLKST','idea',' aci','dideazatet');
INSERT INTO `m_spelling_dictionary` VALUES  (105268,'didecanoate',' d|di|id|de|ec|ca|an|no|oa|at|te|e','dide','TTKNT','idec','noat','didecanoat'),
 (105269,'didecanoates',' d|di|id|de|ec|ca|an|no|oa|at|te|es|s','dide','TTKNTS','idec','oate','didecanoat'),
 (105270,'didecanoylphosphatidic',' d|di|id|de|ec|ca|an|no|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','dide','TTKNLFSFTTK','idec','tidi','didecanoyl'),
 (105271,'didechlorocyclophosphamide',' d|di|id|de|ec|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','dide','TTXLRSKLFSFMT','idec','amid','didechloro'),
 (105272,'didecyldimethylammonium',' d|di|id|de|ec|cy|yl|ld|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','dide','TTSLTM0LMNM','idec','oniu','didecyldim'),
 (105273,'dideethylflurazepam',' d|di|id|de|ee|et|th|hy|yl|lf|fl|lu|ur|ra|az|ze|ep|pa|am|m','dide','TT0LFLRSPM','idee','zepa','dideethylf'),
 (105274,'didehydroavermectin',' d|di|id|de|eh|hy|yd|dr|ro|oa|av|ve|er|rm|me|ec|ct|ti|in|n','dide','TTTRFRMKTN','ideh','ecti','didehydroa'),
 (105275,'didehydrodiaminopimelic',' d|di|id|de|eh|hy|yd|dr|ro|od|di|ia|am|mi|in|no|op|pi|im|me|el|li|ic|c','dide','TTTRTMNPMLK','ideh','meli','didehydrod');
INSERT INTO `m_spelling_dictionary` VALUES  (105276,'didehydroretinoic',' d|di|id|de|eh|hy|yd|dr|ro|or|re|et|ti|in|no|oi|ic|c','dide','TTTRRTNK','ideh','inoi','didehydror'),
 (105277,'didehydroretinoic acid',' d|di|id|de|eh|hy|yd|dr|ro|or|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','dide','TTTRRTNKST','ideh',' aci','didehydror'),
 (105278,'didehydroretinol',' d|di|id|de|eh|hy|yd|dr|ro|or|re|et|ti|in|no|ol|l','dide','TTTRRTNL','ideh','tino','didehydror'),
 (105279,'didehydrothymidine',' d|di|id|de|eh|hy|yd|dr|ro|ot|th|hy|ym|mi|id|di|in|ne|e','dide','TTTR0MTN','ideh','idin','didehydrot'),
 (105280,'Didelotia',' D|Di|id|de|el|lo|ot|ti|ia|a','Dide','TTLX','idel','loti','Didelotia'),
 (105281,'Didelotia africana',' D|Di|id|de|el|lo|ot|ti|ia|a | a|af|fr|ri|ic|ca|an|na|a','Dide','TTLXFRKN','idel','ican','Didelotia'),
 (105282,'Didelotia brevipaniculata',' D|Di|id|de|el|lo|ot|ti|ia|a | b|br|re|ev|vi|ip|pa|an|ni|ic|cu|ul|la|at|ta|a','Dide','TTLXBRFPNKLT','idel','ulat','Didelotia'),
 (105283,'Didelotia pauli-sitai',' D|Di|id|de|el|lo|ot|ti|ia|a | p|pa|au|ul|li|i-|-s|si|it|ta|ai|i','Dide','TTLXPLST','idel','sita','Didelotia'),
 (105284,'Didelotia paulisitai',' D|Di|id|de|el|lo|ot|ti|ia|a | p|pa|au|ul|li|is|si|it|ta|ai|i','Dide','TTLXPLST','idel','sita','Didelotia');
INSERT INTO `m_spelling_dictionary` VALUES  (105285,'didelphic',' d|di|id|de|el|lp|ph|hi|ic|c','dide','TTLFK','idel','lphi','didelphic'),
 (105286,'didelphid',' d|di|id|de|el|lp|ph|hi|id|d','dide','TTLFT','idel','lphi','didelphid'),
 (105287,'Didelphidae',' D|Di|id|de|el|lp|ph|hi|id|da|ae|e','Dide','TTLFT','idel','hida','Didelphida'),
 (105288,'didelphids',' d|di|id|de|el|lp|ph|hi|id|ds|s','dide','TTLFTS','idel','phid','didelphids'),
 (105289,'Didelphimorphia',' D|Di|id|de|el|lp|ph|hi|im|mo|or|rp|ph|hi|ia|a','Dide','TTLFMRF','idel','rphi','Didelphimo'),
 (105290,'Didelphis',' D|Di|id|de|el|lp|ph|hi|is|s','Dide','TTLFS','idel','lphi','Didelphis'),
 (105291,'Didelphis albiventris',' D|Di|id|de|el|lp|ph|hi|is|s | a|al|lb|bi|iv|ve|en|nt|tr|ri|is|s','Dide','TTLFSLBFNTRS','idel','ntri','Didelphis'),
 (105292,'Didelphis aurita',' D|Di|id|de|el|lp|ph|hi|is|s | a|au|ur|ri|it|ta|a','Dide','TTLFSRT','idel','urit','Didelphis'),
 (105293,'Didelphis marsupialis',' D|Di|id|de|el|lp|ph|hi|is|s | m|ma|ar|rs|su|up|pi|ia|al|li|is|s','Dide','TTLFSMRSPLS','idel','iali','Didelphis'),
 (105294,'Didelphis virginiana',' D|Di|id|de|el|lp|ph|hi|is|s | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Dide','TTLFSFRJNN','idel','nian','Didelphis');
INSERT INTO `m_spelling_dictionary` VALUES  (105295,'didemethylchlordimeform',' d|di|id|de|em|me|et|th|hy|yl|lc|ch|hl|lo|or|rd|di|im|me|ef|fo|or|rm|m','dide','TTM0LXLRTMFRM','idem','efor','didemethyl'),
 (105296,'didemethylchlorpromazine',' d|di|id|de|em|me|et|th|hy|yl|lc|ch|hl|lo|or|rp|pr|ro|om|ma|az|zi|in|ne|e','dide','TTM0LXLRPRMSN','idem','azin','didemethyl'),
 (105297,'didemethylclomipramine',' d|di|id|de|em|me|et|th|hy|yl|lc|cl|lo|om|mi|ip|pr|ra|am|mi|in|ne|e','dide','TTM0LKLMPRMN','idem','amin','didemethyl'),
 (105298,'didemnin',' d|di|id|de|em|mn|ni|in|n','dide','TTMNN','idem','emni','didemnin'),
 (105299,'didemnins',' d|di|id|de|em|mn|ni|in|ns|s','dide','TTMNNS','idem','mnin','didemnins'),
 (105300,'Didemnum',' D|Di|id|de|em|mn|nu|um|m','Dide','TTMNM','idem','emnu','Didemnum'),
 (105301,'Didemnum chartaceum',' D|Di|id|de|em|mn|nu|um|m | c|ch|ha|ar|rt|ta|ac|ce|eu|um|m','Dide','TTMNMXRTSM','idem','aceu','Didemnum c'),
 (105302,'Didemnum conchyliatum',' D|Di|id|de|em|mn|nu|um|m | c|co|on|nc|ch|hy|yl|li|ia|at|tu|um|m','Dide','TTMNMKNXLTM','idem','iatu','Didemnum c'),
 (105303,'Didemnum cuculiferum',' D|Di|id|de|em|mn|nu|um|m | c|cu|uc|cu|ul|li|if|fe|er|ru|um|m','Dide','TTMNMKKLFRM','idem','feru','Didemnum c');
INSERT INTO `m_spelling_dictionary` VALUES  (105304,'Didemnum granulatum',' D|Di|id|de|em|mn|nu|um|m | g|gr|ra|an|nu|ul|la|at|tu|um|m','Dide','TTMNMKRNLTM','idem','latu','Didemnum g'),
 (105305,'Didemnum guttatum',' D|Di|id|de|em|mn|nu|um|m | g|gu|ut|tt|ta|at|tu|um|m','Dide','TTMNMKTTM','idem','tatu','Didemnum g'),
 (105306,'Didemnum molle',' D|Di|id|de|em|mn|nu|um|m | m|mo|ol|ll|le|e','Dide','TTMNMML','idem','moll','Didemnum m'),
 (105307,'Didemnum proliferum',' D|Di|id|de|em|mn|nu|um|m | p|pr|ro|ol|li|if|fe|er|ru|um|m','Dide','TTMNMPRLFRM','idem','feru','Didemnum p'),
 (105308,'Didemnum rodriguesi',' D|Di|id|de|em|mn|nu|um|m | r|ro|od|dr|ri|ig|gu|ue|es|si|i','Dide','TTMNMRTRKS','idem','gues','Didemnum r'),
 (105309,'Didemnum rubeum',' D|Di|id|de|em|mn|nu|um|m | r|ru|ub|be|eu|um|m','Dide','TTMNMRBM','idem','ubeu','Didemnum r'),
 (105310,'Didemnum ternatanum',' D|Di|id|de|em|mn|nu|um|m | t|te|er|rn|na|at|ta|an|nu|um|m','Dide','TTMNMTRNTNM','idem','tanu','Didemnum t'),
 (105311,'dideoxy',' d|di|id|de|eo|ox|xy|y','dide','TTKS','ideo','deox','dideoxy'),
 (105312,'dideoxy nucleotide',' d|di|id|de|eo|ox|xy|y | n|nu|uc|cl|le|eo|ot|ti|id|de|e','dide','TTKSNKLTT','ideo','otid','dideoxy nu');
INSERT INTO `m_spelling_dictionary` VALUES  (105313,'dideoxy nucleotides',' d|di|id|de|eo|ox|xy|y | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','dide','TTKSNKLTTS','ideo','tide','dideoxy nu'),
 (105314,'dideoxy uridine',' d|di|id|de|eo|ox|xy|y | u|ur|ri|id|di|in|ne|e','dide','TTKSRTN','ideo','idin','dideoxy ur'),
 (105315,'dideoxy uridines',' d|di|id|de|eo|ox|xy|y | u|ur|ri|id|di|in|ne|es|s','dide','TTKSRTNS','ideo','dine','dideoxy ur'),
 (105316,'dideoxy-nucleotide',' d|di|id|de|eo|ox|xy|y-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e','dide','TTKSNKLTT','ideo','otid','dideoxy-nu'),
 (105317,'dideoxy-nucleotides',' d|di|id|de|eo|ox|xy|y-|-n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','dide','TTKSNKLTTS','ideo','tide','dideoxy-nu'),
 (105318,'dideoxy-uridine',' d|di|id|de|eo|ox|xy|y-|-u|ur|ri|id|di|in|ne|e','dide','TTKSRTN','ideo','idin','dideoxy-ur'),
 (105319,'dideoxy-uridines',' d|di|id|de|eo|ox|xy|y-|-u|ur|ri|id|di|in|ne|es|s','dide','TTKSRTNS','ideo','dine','dideoxy-ur'),
 (105320,'dideoxyadenosine',' d|di|id|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e','dide','TTKSYTNSN','ideo','osin','dideoxyade'),
 (105321,'dideoxyadenosine triphosphate',' d|di|id|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','dide','TTKSYTNSNTRFSFT','ideo','phat','dideoxyade');
INSERT INTO `m_spelling_dictionary` VALUES  (105322,'dideoxyadenosines',' d|di|id|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|es|s','dide','TTKSYTNSNS','ideo','sine','dideoxyade'),
 (105323,'dideoxycytidine',' d|di|id|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','dide','TTKSSTTN','ideo','idin','dideoxycyt'),
 (105324,'dideoxycytidine triphosphate',' d|di|id|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','dide','TTKSSTTNTRFSFT','ideo','phat','dideoxycyt'),
 (105325,'dideoxycytidine triphosphates',' d|di|id|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','dide','TTKSSTTNTRFSFTS','ideo','hate','dideoxycyt'),
 (105326,'dideoxycytidines',' d|di|id|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|es|s','dide','TTKSSTTNS','ideo','dine','dideoxycyt'),
 (105327,'dideoxyforskolin',' d|di|id|de|eo|ox|xy|yf|fo|or|rs|sk|ko|ol|li|in|n','dide','TTKSFRSKLN','ideo','koli','dideoxyfor'),
 (105328,'dideoxyglucose',' d|di|id|de|eo|ox|xy|yg|gl|lu|uc|co|os|se|e','dide','TTKSKLKS','ideo','ucos','dideoxyglu'),
 (105329,'dideoxyguanosine',' d|di|id|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e','dide','TTKSKNSN','ideo','osin','dideoxygua');
INSERT INTO `m_spelling_dictionary` VALUES  (105330,'dideoxyhexose',' d|di|id|de|eo|ox|xy|yh|he|ex|xo|os|se|e','dide','TTKSHKSS','ideo','exos','dideoxyhex'),
 (105331,'dideoxyinosine',' d|di|id|de|eo|ox|xy|yi|in|no|os|si|in|ne|e','dide','TTKSYNSN','ideo','osin','dideoxyino'),
 (105332,'dideoxyinosines',' d|di|id|de|eo|ox|xy|yi|in|no|os|si|in|ne|es|s','dide','TTKSYNSNS','ideo','sine','dideoxyino'),
 (105333,'dideoxykanamycine',' d|di|id|de|eo|ox|xy|yk|ka|an|na|am|my|yc|ci|in|ne|e','dide','TTKSKNMSN','ideo','ycin','dideoxykan'),
 (105334,'dideoxykanamycines',' d|di|id|de|eo|ox|xy|yk|ka|an|na|am|my|yc|ci|in|ne|es|s','dide','TTKSKNMSNS','ideo','cine','dideoxykan'),
 (105335,'dideoxynucleoside',' d|di|id|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|e','dide','TTKSNKLST','ideo','osid','dideoxynuc'),
 (105336,'dideoxynucleosides',' d|di|id|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|es|s','dide','TTKSNKLSTS','ideo','side','dideoxynuc'),
 (105337,'dideoxynucleotide',' d|di|id|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|e','dide','TTKSNKLTT','ideo','otid','dideoxynuc'),
 (105338,'dideoxynucleotides',' d|di|id|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|es|s','dide','TTKSNKLTTS','ideo','tide','dideoxynuc');
INSERT INTO `m_spelling_dictionary` VALUES  (105339,'dideoxyribonucleoside',' d|di|id|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e','dide','TTKSRBNKLST','ideo','osid','dideoxyrib'),
 (105340,'dideoxyribonucleosides',' d|di|id|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|es|s','dide','TTKSRBNKLSTS','ideo','side','dideoxyrib'),
 (105341,'dideoxythymidine',' d|di|id|de|eo|ox|xy|yt|th|hy|ym|mi|id|di|in|ne|e','dide','TTKS0MTN','ideo','idin','dideoxythy'),
 (105342,'dideoxythymidine triphosphate',' d|di|id|de|eo|ox|xy|yt|th|hy|ym|mi|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','dide','TTKS0MTNTRFSFT','ideo','phat','dideoxythy'),
 (105343,'dideoxyuridine',' d|di|id|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e','dide','TTKSYRTN','ideo','idin','dideoxyuri'),
 (105344,'dideoxyuridines',' d|di|id|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|es|s','dide','TTKSYRTNS','ideo','dine','dideoxyuri'),
 (105345,'didepil',' d|di|id|de|ep|pi|il|l','dide','TTPL','idep','depi','didepil'),
 (105346,'didesethylchloroquine',' d|di|id|de|es|se|et|th|hy|yl|lc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','dide','TTS0LXLRKN','ides','quin','didesethyl'),
 (105347,'didesethylflurazepam',' d|di|id|de|es|se|et|th|hy|yl|lf|fl|lu|ur|ra|az|ze|ep|pa|am|m','dide','TTS0LFLRSPM','ides','zepa','didesethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (105348,'didesipramine',' d|di|id|de|es|si|ip|pr|ra|am|mi|in|ne|e','dide','TTSPRMN','ides','amin','didesipram'),
 (105349,'didesmethylchlorpromazine',' d|di|id|de|es|sm|me|et|th|hy|yl|lc|ch|hl|lo|or|rp|pr|ro|om|ma|az|zi|in|ne|e','dide','TTSM0LXLRPRMSN','ides','azin','didesmethy'),
 (105350,'didesmethylimipramine',' d|di|id|de|es|sm|me|et|th|hy|yl|li|im|mi|ip|pr|ra|am|mi|in|ne|e','dide','TTSM0LMPRMN','ides','amin','didesmethy'),
 (105351,'dideuterate',' d|di|id|de|eu|ut|te|er|ra|at|te|e','dide','TTTRT','ideu','erat','dideuterat'),
 (105352,'dideuterated',' d|di|id|de|eu|ut|te|er|ra|at|te|ed|d','dide','TTTRTT','ideu','rate','dideuterat'),
 (105353,'dideuterates',' d|di|id|de|eu|ut|te|er|ra|at|te|es|s','dide','TTTRTS','ideu','rate','dideuterat'),
 (105354,'dideuterating',' d|di|id|de|eu|ut|te|er|ra|at|ti|in|ng|g','dide','TTTRTNK','ideu','atin','dideuterat'),
 (105355,'dideuteration',' d|di|id|de|eu|ut|te|er|ra|at|ti|io|on|n','dide','TTTRXN','ideu','atio','dideuterat'),
 (105356,'dideuterations',' d|di|id|de|eu|ut|te|er|ra|at|ti|io|on|ns|s','dide','TTTRXNS','ideu','tion','dideuterat');
INSERT INTO `m_spelling_dictionary` VALUES  (105357,'Didinium',' D|Di|id|di|in|ni|iu|um|m','Didi','TTNM','idin','iniu','Didinium'),
 (105358,'Didinium nasutum',' D|Di|id|di|in|ni|iu|um|m | n|na|as|su|ut|tu|um|m','Didi','TTNMNSTM','idin','sutu','Didinium n'),
 (105359,'DIDMOAD',' D|DI|ID|DM|MO|OA|AD|D','DIDM','TTMT','IDMO','DMOA','DIDMOAD'),
 (105360,'DIDMOAD syndrome',' D|DI|ID|DM|MO|OA|AD|D | s|sy|yn|nd|dr|ro|om|me|e','DIDM','TTMTSNTRM','IDMO','drom','DIDMOAD sy'),
 (105361,'didn\'t','','','',NULL,NULL,''),
 (105362,'dido',' d|di|id|do|o','dido','TT','ido','dido','dido'),
 (105363,'didodecyl',' d|di|id|do|od|de|ec|cy|yl|l','dido','TTTSL','idod','decy','didodecyl'),
 (105364,'didodecyl 3MeNAcGlu',' d|di|id|do|od|de|ec|cy|yl|l | 3|3M|Me|eN|NA|Ac|cG|Gl|lu|u','dido','TTTSLMNKKL','idod','AcGl','didodecyl'),
 (105365,'didodecyl disulfide',' d|di|id|do|od|de|ec|cy|yl|l | d|di|is|su|ul|lf|fi|id|de|e','dido','TTTSLTSLFT','idod','lfid','didodecyl'),
 (105366,'didodecyl disulphide',' d|di|id|do|od|de|ec|cy|yl|l | d|di|is|su|ul|lp|ph|hi|id|de|e','dido','TTTSLTSLFT','idod','phid','didodecyl'),
 (105367,'didodecyl phosphate',' d|di|id|do|od|de|ec|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','dido','TTTSLFSFT','idod','phat','didodecyl');
INSERT INTO `m_spelling_dictionary` VALUES  (105368,'didodecyl-dimethyl ammonium bromide',' d|di|id|do|od|de|ec|cy|yl|l-|-d|di|im|me|et|th|hy|yl|l | a|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','dido','TTTSLTM0LMNMBRMT','idod','omid','didodecyl-'),
 (105369,'didodecyl-dimethylammonium bromide',' d|di|id|do|od|de|ec|cy|yl|l-|-d|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','dido','TTTSLTM0LMNMBRMT','idod','omid','didodecyl-'),
 (105370,'didodecyldimethylammonium',' d|di|id|do|od|de|ec|cy|yl|ld|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','dido','TTTSLTM0LMNM','idod','oniu','didodecyld'),
 (105371,'didodecylphosphate',' d|di|id|do|od|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','dido','TTTSLFSFT','idod','phat','didodecylp'),
 (105372,'didos',' d|di|id|do|os|s','dido','TTS','idos','dido','didos'),
 (105373,'didox',' d|di|id|do|ox|x','dido','TTKS','idox','dido','didox'),
 (105374,'Didrex',' D|Di|id|dr|re|ex|x','Didr','TTRKS','idre','idre','Didrex'),
 (105375,'didronel',' d|di|id|dr|ro|on|ne|el|l','didr','TTRNL','idro','rone','didronel'),
 (105376,'didropyridine',' d|di|id|dr|ro|op|py|yr|ri|id|di|in|ne|e','didr','TTRPRTN','idro','idin','didropyrid');
INSERT INTO `m_spelling_dictionary` VALUES  (105377,'didrovaltrate',' d|di|id|dr|ro|ov|va|al|lt|tr|ra|at|te|e','didr','TTRFLTRT','idro','trat','didrovaltr'),
 (105378,'DIDS',' D|DI|ID|DS|S','DIDS','TTS','IDS','DIDS','DIDS'),
 (105379,'didymalgia',' d|di|id|dy|ym|ma|al|lg|gi|ia|a','didy','TTMLJ','idym','algi','didymalgia'),
 (105380,'Didymella bryoniae',' D|Di|id|dy|ym|me|el|ll|la|a | b|br|ry|yo|on|ni|ia|ae|e','Didy','TTMLBRYN','idym','onia','Didymella'),
 (105381,'Didymi',' D|Di|id|dy|ym|mi|i','Didy','TTM','idym','idym','Didymi'),
 (105382,'didymitides',' d|di|id|dy|ym|mi|it|ti|id|de|es|s','didy','TTMTTS','idym','tide','didymitide'),
 (105383,'didymitis',' d|di|id|dy|ym|mi|it|ti|is|s','didy','TTMTS','idym','miti','didymitis'),
 (105384,'Didymium',' D|Di|id|dy|ym|mi|iu|um|m','Didy','TTMM','idym','ymiu','Didymium'),
 (105385,'Didymium nigripes',' D|Di|id|dy|ym|mi|iu|um|m | n|ni|ig|gr|ri|ip|pe|es|s','Didy','TTMMNKRPS','idym','ripe','Didymium n'),
 (105386,'didymolite',' d|di|id|dy|ym|mo|ol|li|it|te|e','didy','TTMLT','idym','olit','didymolite'),
 (105387,'didymolites',' d|di|id|dy|ym|mo|ol|li|it|te|es|s','didy','TTMLTS','idym','lite','didymolite');
INSERT INTO `m_spelling_dictionary` VALUES  (105388,'didymous',' d|di|id|dy|ym|mo|ou|us|s','didy','TTMS','idym','ymou','didymous'),
 (105389,'Didymus',' D|Di|id|dy|ym|mu|us|s','Didy','TTMS','idym','dymu','Didymus'),
 (105390,'Didymuses',' D|Di|id|dy|ym|mu|us|se|es|s','Didy','TTMSS','idym','muse','Didymuses'),
 (105391,'didysprosium trioxide',' d|di|id|dy|ys|sp|pr|ro|os|si|iu|um|m | t|tr|ri|io|ox|xi|id|de|e','didy','TTSPRSMTRKST','idys','oxid','didysprosi'),
 (105392,'die',' d|di|ie|e','die','T','ie','die','die'),
 (105393,'die caster',' d|di|ie|e | c|ca|as|st|te|er|r','die','TKSTR','ie c','aste','die caster'),
 (105394,'die casters',' d|di|ie|e | c|ca|as|st|te|er|rs|s','die','TKSTRS','ie c','ster','die caster'),
 (105395,'die-back',' d|di|ie|e-|-b|ba|ac|ck|k','die-','TBK','ie-b','-bac','die-back'),
 (105396,'dieback',' d|di|ie|eb|ba|ac|ck|k','dieb','TBK','ieba','ebac','dieback'),
 (105397,'diecious',' d|di|ie|ec|ci|io|ou|us|s','diec','TSS','ieci','ciou','diecious'),
 (105398,'died',' d|di|ie|ed|d','died','TT','ied','died','died'),
 (105399,'Dieffenbachia',' D|Di|ie|ef|ff|fe|en|nb|ba|ac|ch|hi|ia|a','Dief','TFNBX','ieff','achi','Dieffenbac');
INSERT INTO `m_spelling_dictionary` VALUES  (105400,'Dieffenbachia maculata',' D|Di|ie|ef|ff|fe|en|nb|ba|ac|ch|hi|ia|a | m|ma|ac|cu|ul|la|at|ta|a','Dief','TFNBXMKLT','ieff','ulat','Dieffenbac'),
 (105401,'Diego',' D|Di|ie|eg|go|o','Dieg','TK','iego','Dieg','Diego'),
 (105402,'Diego antigen',' D|Di|ie|eg|go|o | a|an|nt|ti|ig|ge|en|n','Dieg','TKNTJN','iego','tige','Diego anti'),
 (105403,'Diego antigens',' D|Di|ie|eg|go|o | a|an|nt|ti|ig|ge|en|ns|s','Dieg','TKNTJNS','iego','igen','Diego anti'),
 (105404,'Diegos',' D|Di|ie|eg|go|os|s','Dieg','TKS','iego','iego','Diegos'),
 (105405,'dielaidoylphosphatidylcholine',' d|di|ie|el|la|ai|id|do|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','diel','TLTLFSFTTLXLN','iela','olin','dielaidoyl'),
 (105406,'dielaidoylphosphatidylethanolamine',' d|di|ie|el|la|ai|id|do|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diel','TLTLFSFTTL0NLMN','iela','amin','dielaidoyl'),
 (105407,'dieldrin',' d|di|ie|el|ld|dr|ri|in|n','diel','TLTRN','ield','ldri','dieldrin'),
 (105408,'dielectric',' d|di|ie|el|le|ec|ct|tr|ri|ic|c','diel','TLKTRK','iele','ctri','dielectric');
INSERT INTO `m_spelling_dictionary` VALUES  (105409,'dielectric constant',' d|di|ie|el|le|ec|ct|tr|ri|ic|c | c|co|on|ns|st|ta|an|nt|t','diel','TLKTRKKNSTNT','iele','stan','dielectric'),
 (105410,'dielectric constants',' d|di|ie|el|le|ec|ct|tr|ri|ic|c | c|co|on|ns|st|ta|an|nt|ts|s','diel','TLKTRKKNSTNTS','iele','tant','dielectric'),
 (105411,'dielectrical',' d|di|ie|el|le|ec|ct|tr|ri|ic|ca|al|l','diel','TLKTRKL','iele','rica','dielectric'),
 (105412,'dielectrically',' d|di|ie|el|le|ec|ct|tr|ri|ic|ca|al|ll|ly|y','diel','TLKTRKL','iele','call','dielectric'),
 (105413,'dielectrics',' d|di|ie|el|le|ec|ct|tr|ri|ic|cs|s','diel','TLKTRKS','iele','tric','dielectric'),
 (105414,'dielectrolysis',' d|di|ie|el|le|ec|ct|tr|ro|ol|ly|ys|si|is|s','diel','TLKTRLSS','iele','lysi','dielectrol'),
 (105415,'dielectrophoresis',' d|di|ie|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','diel','TLKTRFRSS','iele','resi','dielectrop'),
 (105416,'dielectrophoretic',' d|di|ie|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','diel','TLKTRFRTK','iele','reti','dielectrop'),
 (105417,'Diels',' D|Di|ie|el|ls|s','Diel','TLS','iels','Diel','Diels');
INSERT INTO `m_spelling_dictionary` VALUES  (105418,'Diels Alder reaction',' D|Di|ie|el|ls|s | A|Al|ld|de|er|r | r|re|ea|ac|ct|ti|io|on|n','Diel','TLSLTRRKXN','iels','ctio','Diels Alde'),
 (105419,'Diels Alder reactions',' D|Di|ie|el|ls|s | A|Al|ld|de|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','Diel','TLSLTRRKXNS','iels','tion','Diels Alde'),
 (105420,'Diels-Alder reaction',' D|Di|ie|el|ls|s-|-A|Al|ld|de|er|r | r|re|ea|ac|ct|ti|io|on|n','Diel','TLSLTRRKXN','iels','ctio','Diels-Alde'),
 (105421,'Diels-Alder reactions',' D|Di|ie|el|ls|s-|-A|Al|ld|de|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','Diel','TLSLTRRKXNS','iels','tion','Diels-Alde'),
 (105422,'Dielses',' D|Di|ie|el|ls|se|es|s','Diel','TLSS','iels','else','Dielses'),
 (105423,'Diemal',' D|Di|ie|em|ma|al|l','Diem','TML','iema','iema','Diemal'),
 (105424,'Dienagkistrodon acutus',' D|Di|ie|en|na|ag|gk|ki|is|st|tr|ro|od|do|on|n | a|ac|cu|ut|tu|us|s','Dien','TNKKSTRTNKTS','iena','cutu','Dienagkist'),
 (105425,'dienbendazole',' d|di|ie|en|nb|be|en|nd|da|az|zo|ol|le|e','dien','TNBNTSL','ienb','azol','dienbendaz'),
 (105426,'diencephalic',' d|di|ie|en|nc|ce|ep|ph|ha|al|li|ic|c','dien','TNSFLK','ienc','hali','diencephal');
INSERT INTO `m_spelling_dictionary` VALUES  (105427,'diencephalic syndrome',' d|di|ie|en|nc|ce|ep|ph|ha|al|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','dien','TNSFLKSNTRM','ienc','drom','diencephal'),
 (105428,'diencephalic syndromes',' d|di|ie|en|nc|ce|ep|ph|ha|al|li|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','dien','TNSFLKSNTRMS','ienc','rome','diencephal'),
 (105429,'diencephalo-hypophyseal',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|o-|-h|hy|yp|po|op|ph|hy|ys|se|ea|al|l','dien','TNSFLPFSL','ienc','ysea','diencephal'),
 (105430,'diencephalo-hypophysial',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|o-|-h|hy|yp|po|op|ph|hy|ys|si|ia|al|l','dien','TNSFLPFXL','ienc','ysia','diencephal'),
 (105431,'diencephalo-hypothalamic',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|o-|-h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','dien','TNSFLP0LMK','ienc','lami','diencephal'),
 (105432,'diencephalo-mesencephalic',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|o-|-m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c','dien','TNSFLMSNSFLK','ienc','hali','diencephal'),
 (105433,'diencephalo-telencephalic',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|o-|-t|te|el|le|en|nc|ce|ep|ph|ha|al|li|ic|c','dien','TNSFLTLNSFLK','ienc','hali','diencephal'),
 (105434,'diencephalohypophyseal',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|oh|hy|yp|po|op|ph|hy|ys|se|ea|al|l','dien','TNSFLPFSL','ienc','ysea','diencephal');
INSERT INTO `m_spelling_dictionary` VALUES  (105435,'diencephalohypophysial',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|oh|hy|yp|po|op|ph|hy|ys|si|ia|al|l','dien','TNSFLPFXL','ienc','ysia','diencephal'),
 (105436,'diencephalomesencephalic',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|om|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c','dien','TNSFLMSNSFLK','ienc','hali','diencephal'),
 (105437,'diencephalon',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|on|n','dien','TNSFLN','ienc','halo','diencephal'),
 (105438,'diencephalons',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|on|ns|s','dien','TNSFLNS','ienc','alon','diencephal'),
 (105439,'diencephalotelencephalic',' d|di|ie|en|nc|ce|ep|ph|ha|al|lo|ot|te|el|le|en|nc|ce|ep|ph|ha|al|li|ic|c','dien','TNSFLTLNSFLK','ienc','hali','diencephal'),
 (105440,'diendiol',' d|di|ie|en|nd|di|io|ol|l','dien','TNTL','iend','ndio','diendiol'),
 (105441,'diene',' d|di|ie|en|ne|e','dien','TN','iene','dien','diene'),
 (105442,'dienelactone',' d|di|ie|en|ne|el|la|ac|ct|to|on|ne|e','dien','TNLKTN','iene','cton','dienelacto'),
 (105443,'dienelactone hydrolase',' d|di|ie|en|ne|el|la|ac|ct|to|on|ne|e | h|hy|yd|dr|ro|ol|la|as|se|e','dien','TNLKTNTRLS','iene','olas','dienelacto');
INSERT INTO `m_spelling_dictionary` VALUES  (105444,'dienelactones',' d|di|ie|en|ne|el|la|ac|ct|to|on|ne|es|s','dien','TNLKTNS','iene','tone','dienelacto'),
 (105445,'diener',' d|di|ie|en|ne|er|r','dien','TNR','iene','iene','diener'),
 (105446,'dieners',' d|di|ie|en|ne|er|rs|s','dien','TNRS','iene','ener','dieners'),
 (105447,'dienes',' d|di|ie|en|ne|es|s','dien','TNS','iene','iene','dienes'),
 (105448,'dienestrol',' d|di|ie|en|ne|es|st|tr|ro|ol|l','dien','TNSTRL','iene','stro','dienestrol'),
 (105449,'dienochlor',' d|di|ie|en|no|oc|ch|hl|lo|or|r','dien','TNXLR','ieno','chlo','dienochlor'),
 (105450,'dienoestrol',' d|di|ie|en|no|oe|es|st|tr|ro|ol|l','dien','TNSTRL','ieno','stro','dienoestro'),
 (105451,'dienogest',' d|di|ie|en|no|og|ge|es|st|t','dien','TNJST','ieno','oges','dienogest'),
 (105452,'dienoic',' d|di|ie|en|no|oi|ic|c','dien','TNK','ieno','enoi','dienoic'),
 (105453,'dienoic acid',' d|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','dien','TNKST','ieno',' aci','dienoic ac'),
 (105454,'dienoic acids',' d|di|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','dien','TNKSTS','ieno','acid','dienoic ac'),
 (105455,'dienone',' d|di|ie|en|no|on|ne|e','dien','TNN','ieno','enon','dienone');
INSERT INTO `m_spelling_dictionary` VALUES  (105456,'dienone A',' d|di|ie|en|no|on|ne|e | A|A','dien','TNN','ieno','one','dienone A'),
 (105457,'dienone B',' d|di|ie|en|no|on|ne|e | B|B','dien','TNNB','ieno','one','dienone B'),
 (105458,'dienones',' d|di|ie|en|no|on|ne|es|s','dien','TNNS','ieno','none','dienones'),
 (105459,'dienophile',' d|di|ie|en|no|op|ph|hi|il|le|e','dien','TNFL','ieno','phil','dienophile'),
 (105460,'dienophiles',' d|di|ie|en|no|op|ph|hi|il|le|es|s','dien','TNFLS','ieno','hile','dienophile'),
 (105461,'dientameba diarrhea',' d|di|ie|en|nt|ta|am|me|eb|ba|a | d|di|ia|ar|rr|rh|he|ea|a','dien','TNTMBTRH','ient','rrhe','dientameba'),
 (105462,'Dientamoeba',' D|Di|ie|en|nt|ta|am|mo|oe|eb|ba|a','Dien','TNTMB','ient','moeb','Dientamoeb'),
 (105463,'Dientamoeba fragilis',' D|Di|ie|en|nt|ta|am|mo|oe|eb|ba|a | f|fr|ra|ag|gi|il|li|is|s','Dien','TNTMBFRJLS','ient','gili','Dientamoeb'),
 (105464,'dientamoebiases',' d|di|ie|en|nt|ta|am|mo|oe|eb|bi|ia|as|se|es|s','dien','TNTMBSS','ient','iase','dientamoeb'),
 (105465,'dientamoebiasis',' d|di|ie|en|nt|ta|am|mo|oe|eb|bi|ia|as|si|is|s','dien','TNTMBSS','ient','iasi','dientamoeb');
INSERT INTO `m_spelling_dictionary` VALUES  (105466,'dienyl',' d|di|ie|en|ny|yl|l','dien','TNL','ieny','ieny','dienyl'),
 (105467,'Diepin',' D|Di|ie|ep|pi|in|n','Diep','TPN','iepi','iepi','Diepin'),
 (105468,'diepoxide',' d|di|ie|ep|po|ox|xi|id|de|e','diep','TPKST','iepo','oxid','diepoxide'),
 (105469,'diepoxides',' d|di|ie|ep|po|ox|xi|id|de|es|s','diep','TPKSTS','iepo','xide','diepoxides'),
 (105470,'diepoxin sigma',' d|di|ie|ep|po|ox|xi|in|n | s|si|ig|gm|ma|a','diep','TPKSNSKM','iepo','sigm','diepoxin s'),
 (105471,'diepoxybutane',' d|di|ie|ep|po|ox|xy|yb|bu|ut|ta|an|ne|e','diep','TPKSBTN','iepo','utan','diepoxybut'),
 (105472,'diepoxydulcitol',' d|di|ie|ep|po|ox|xy|yd|du|ul|lc|ci|it|to|ol|l','diep','TPKSTLSTL','iepo','cito','diepoxydul'),
 (105473,'diepoxydulcitols',' d|di|ie|ep|po|ox|xy|yd|du|ul|lc|ci|it|to|ol|ls|s','diep','TPKSTLSTLS','iepo','itol','diepoxydul'),
 (105474,'diepoxygalactitol',' d|di|ie|ep|po|ox|xy|yg|ga|al|la|ac|ct|ti|it|to|ol|l','diep','TPKSKLKTTL','iepo','tito','diepoxygal'),
 (105475,'diepoxygalactitols',' d|di|ie|ep|po|ox|xy|yg|ga|al|la|ac|ct|ti|it|to|ol|ls|s','diep','TPKSKLKTTLS','iepo','itol','diepoxygal');
INSERT INTO `m_spelling_dictionary` VALUES  (105476,'diequatorial',' d|di|ie|eq|qu|ua|at|to|or|ri|ia|al|l','dieq','TKTRL','iequ','oria','diequatori'),
 (105477,'diereses',' d|di|ie|er|re|es|se|es|s','dier','TRSS','iere','rese','diereses'),
 (105478,'dieresis',' d|di|ie|er|re|es|si|is|s','dier','TRSS','iere','resi','dieresis'),
 (105479,'Diervilla',' D|Di|ie|er|rv|vi|il|ll|la|a','Dier','TRFL','ierv','vill','Diervilla'),
 (105480,'Diervilla lonicera',' D|Di|ie|er|rv|vi|il|ll|la|a | l|lo|on|ni|ic|ce|er|ra|a','Dier','TRFLLNSR','ierv','icer','Diervilla'),
 (105481,'Diervilla rivularis',' D|Di|ie|er|rv|vi|il|ll|la|a | r|ri|iv|vu|ul|la|ar|ri|is|s','Dier','TRFLRFLRS','ierv','lari','Diervilla'),
 (105482,'Diervilla sessilifolia',' D|Di|ie|er|rv|vi|il|ll|la|a | s|se|es|ss|si|il|li|if|fo|ol|li|ia|a','Dier','TRFLSSLFL','ierv','foli','Diervilla'),
 (105483,'dies',' d|di|ie|es|s','dies','TS','ies','dies','dies'),
 (105484,'diesel',' d|di|ie|es|se|el|l','dies','TSL','iese','iese','diesel'),
 (105485,'diesel exhaust',' d|di|ie|es|se|el|l | e|ex|xh|ha|au|us|st|t','dies','TSLKSHST','iese','haus','diesel exh'),
 (105486,'diesel exhausts',' d|di|ie|es|se|el|l | e|ex|xh|ha|au|us|st|ts|s','dies','TSLKSHSTS','iese','aust','diesel exh');
INSERT INTO `m_spelling_dictionary` VALUES  (105487,'diesel fuel',' d|di|ie|es|se|el|l | f|fu|ue|el|l','dies','TSLFL','iese',' fue','diesel fue'),
 (105488,'diesel fuels',' d|di|ie|es|se|el|l | f|fu|ue|el|ls|s','dies','TSLFLS','iese','fuel','diesel fue'),
 (105489,'diesel oil',' d|di|ie|es|se|el|l | o|oi|il|l','dies','TSLL','iese','l oi','diesel oil'),
 (105490,'diesel oils',' d|di|ie|es|se|el|l | o|oi|il|ls|s','dies','TSLLS','iese',' oil','diesel oil'),
 (105491,'diesels',' d|di|ie|es|se|el|ls|s','dies','TSLS','iese','esel','diesels'),
 (105492,'dieses',' d|di|ie|es|se|es|s','dies','TSS','iese','iese','dieses'),
 (105493,'Diesing',' D|Di|ie|es|si|in|ng|g','Dies','TSNK','iesi','esin','Diesing'),
 (105494,'Diesings',' D|Di|ie|es|si|in|ng|gs|s','Dies','TSNKS','iesi','sing','Diesings'),
 (105495,'diesis',' d|di|ie|es|si|is|s','dies','TSS','iesi','iesi','diesis'),
 (105496,'diesophagus',' d|di|ie|es|so|op|ph|ha|ag|gu|us|s','dies','TSFKS','ieso','hagu','diesophagu'),
 (105497,'diester',' d|di|ie|es|st|te|er|r','dies','TSTR','iest','este','diester'),
 (105498,'diesterase',' d|di|ie|es|st|te|er|ra|as|se|e','dies','TSTRS','iest','eras','diesterase');
INSERT INTO `m_spelling_dictionary` VALUES  (105499,'diesterases',' d|di|ie|es|st|te|er|ra|as|se|es|s','dies','TSTRSS','iest','rase','diesterase'),
 (105500,'diesterification',' d|di|ie|es|st|te|er|ri|if|fi|ic|ca|at|ti|io|on|n','dies','TSTRFKXN','iest','atio','diesterifi'),
 (105501,'diesterifications',' d|di|ie|es|st|te|er|ri|if|fi|ic|ca|at|ti|io|on|ns|s','dies','TSTRFKXNS','iest','tion','diesterifi'),
 (105502,'diesterified',' d|di|ie|es|st|te|er|ri|if|fi|ie|ed|d','dies','TSTRFT','iest','ifie','diesterifi'),
 (105503,'diesterifies',' d|di|ie|es|st|te|er|ri|if|fi|ie|es|s','dies','TSTRFS','iest','ifie','diesterifi'),
 (105504,'diesterify',' d|di|ie|es|st|te|er|ri|if|fy|y','dies','TSTRF','iest','erif','diesterify'),
 (105505,'diesterifying',' d|di|ie|es|st|te|er|ri|if|fy|yi|in|ng|g','dies','TSTRFYNK','iest','fyin','diesterify'),
 (105506,'diesters',' d|di|ie|es|st|te|er|rs|s','dies','TSTRS','iest','ster','diesters'),
 (105507,'diestrous',' d|di|ie|es|st|tr|ro|ou|us|s','dies','TSTRS','iest','trou','diestrous'),
 (105508,'diestrual',' d|di|ie|es|st|tr|ru|ua|al|l','dies','TSTRL','iest','trua','diestrual');
INSERT INTO `m_spelling_dictionary` VALUES  (105509,'diestrus',' d|di|ie|es|st|tr|ru|us|s','dies','TSTRS','iest','stru','diestrus'),
 (105510,'diet',' d|di|ie|et|t','diet','TT','iet','diet','diet'),
 (105511,'diet fad',' d|di|ie|et|t | f|fa|ad|d','diet','TTFT','iet','t fa','diet fad'),
 (105512,'diet fads',' d|di|ie|et|t | f|fa|ad|ds|s','diet','TTFTS','iet',' fad','diet fads'),
 (105513,'diet record',' d|di|ie|et|t | r|re|ec|co|or|rd|d','diet','TTRKRT','iet','ecor','diet recor'),
 (105514,'diet records',' d|di|ie|et|t | r|re|ec|co|or|rd|ds|s','diet','TTRKRTS','iet','cord','diet recor'),
 (105515,'diet survey',' d|di|ie|et|t | s|su|ur|rv|ve|ey|y','diet','TTSRF','iet','urve','diet surve'),
 (105516,'diet surveys',' d|di|ie|et|t | s|su|ur|rv|ve|ey|ys|s','diet','TTSRFS','iet','rvey','diet surve'),
 (105517,'diet therapies',' d|di|ie|et|t | t|th|he|er|ra|ap|pi|ie|es|s','diet','TT0RPS','iet','apie','diet thera'),
 (105518,'diet therapy',' d|di|ie|et|t | t|th|he|er|ra|ap|py|y','diet','TT0RP','iet','erap','diet thera'),
 (105519,'dietaries',' d|di|ie|et|ta|ar|ri|ie|es|s','diet','TTRS','ieta','arie','dietaries');
INSERT INTO `m_spelling_dictionary` VALUES  (105520,'dietary',' d|di|ie|et|ta|ar|ry|y','diet','TTR','ieta','etar','dietary'),
 (105521,'dietary amenorrhea',' d|di|ie|et|ta|ar|ry|y | a|am|me|en|no|or|rr|rh|he|ea|a','diet','TTRMNRH','ieta','rrhe','dietary am'),
 (105522,'dietary amenorrhoea',' d|di|ie|et|ta|ar|ry|y | a|am|me|en|no|or|rr|rh|ho|oe|ea|a','diet','TTRMNRH','ieta','rhoe','dietary am'),
 (105523,'dietary calcium',' d|di|ie|et|ta|ar|ry|y | c|ca|al|lc|ci|iu|um|m','diet','TTRKLSM','ieta','lciu','dietary ca'),
 (105524,'dietary carbohydrate',' d|di|ie|et|ta|ar|ry|y | c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|e','diet','TTRKRBTRT','ieta','drat','dietary ca'),
 (105525,'dietary carbohydrates',' d|di|ie|et|ta|ar|ry|y | c|ca|ar|rb|bo|oh|hy|yd|dr|ra|at|te|es|s','diet','TTRKRBTRTS','ieta','rate','dietary ca'),
 (105526,'dietary fat',' d|di|ie|et|ta|ar|ry|y | f|fa|at|t','diet','TTRFT','ieta','y fa','dietary fa'),
 (105527,'dietary fats',' d|di|ie|et|ta|ar|ry|y | f|fa|at|ts|s','diet','TTRFTS','ieta',' fat','dietary fa'),
 (105528,'dietary fiber',' d|di|ie|et|ta|ar|ry|y | f|fi|ib|be|er|r','diet','TTRFBR','ieta','fibe','dietary fi');
INSERT INTO `m_spelling_dictionary` VALUES  (105529,'dietary fibre',' d|di|ie|et|ta|ar|ry|y | f|fi|ib|br|re|e','diet','TTRFBR','ieta','fibr','dietary fi'),
 (105530,'dietary formulation',' d|di|ie|et|ta|ar|ry|y | f|fo|or|rm|mu|ul|la|at|ti|io|on|n','diet','TTRFRMLXN','ieta','atio','dietary fo'),
 (105531,'dietary formulations',' d|di|ie|et|ta|ar|ry|y | f|fo|or|rm|mu|ul|la|at|ti|io|on|ns|s','diet','TTRFRMLXNS','ieta','tion','dietary fo'),
 (105532,'dietary habit',' d|di|ie|et|ta|ar|ry|y | h|ha|ab|bi|it|t','diet','TTRHBT','ieta','habi','dietary ha'),
 (105533,'dietary habits',' d|di|ie|et|ta|ar|ry|y | h|ha|ab|bi|it|ts|s','diet','TTRHBTS','ieta','abit','dietary ha'),
 (105534,'dietary oil',' d|di|ie|et|ta|ar|ry|y | o|oi|il|l','diet','TTRL','ieta','y oi','dietary oi'),
 (105535,'dietary oils',' d|di|ie|et|ta|ar|ry|y | o|oi|il|ls|s','diet','TTRLS','ieta',' oil','dietary oi'),
 (105536,'dietary protein',' d|di|ie|et|ta|ar|ry|y | p|pr|ro|ot|te|ei|in|n','diet','TTRPRTN','ieta','otei','dietary pr'),
 (105537,'dietary protein intake',' d|di|ie|et|ta|ar|ry|y | p|pr|ro|ot|te|ei|in|n | i|in|nt|ta|ak|ke|e','diet','TTRPRTNNTK','ieta','ntak','dietary pr');
INSERT INTO `m_spelling_dictionary` VALUES  (105538,'dietary proteins',' d|di|ie|et|ta|ar|ry|y | p|pr|ro|ot|te|ei|in|ns|s','diet','TTRPRTNS','ieta','tein','dietary pr'),
 (105539,'dietary record',' d|di|ie|et|ta|ar|ry|y | r|re|ec|co|or|rd|d','diet','TTRRKRT','ieta','ecor','dietary re'),
 (105540,'dietary records',' d|di|ie|et|ta|ar|ry|y | r|re|ec|co|or|rd|ds|s','diet','TTRRKRTS','ieta','cord','dietary re'),
 (105541,'dietary service',' d|di|ie|et|ta|ar|ry|y | s|se|er|rv|vi|ic|ce|e','diet','TTRSRFS','ieta','rvic','dietary se'),
 (105542,'dietary services',' d|di|ie|et|ta|ar|ry|y | s|se|er|rv|vi|ic|ce|es|s','diet','TTRSRFSS','ieta','vice','dietary se'),
 (105543,'dieted',' d|di|ie|et|te|ed|d','diet','TTT','iete','iete','dieted'),
 (105544,'dieter',' d|di|ie|et|te|er|r','diet','TTR','iete','iete','dieter'),
 (105545,'dieters',' d|di|ie|et|te|er|rs|s','diet','TTRS','iete','eter','dieters'),
 (105546,'Dieters\' nuclei','','','',NULL,NULL,''),
 (105547,'Dieters\' nucleus','','','',NULL,NULL,''),
 (105548,'Dieters\' nucleuses','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (105549,'Dietes',' D|Di|ie|et|te|es|s','Diet','TTS','iete','iete','Dietes'),
 (105550,'Dietes grandiflora',' D|Di|ie|et|te|es|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Diet','TTSKRNTFLR','iete','flor','Dietes gra'),
 (105551,'Dietes iridioides',' D|Di|ie|et|te|es|s | i|ir|ri|id|di|io|oi|id|de|es|s','Diet','TTSRTTS','iete','oide','Dietes iri'),
 (105552,'dietetic',' d|di|ie|et|te|et|ti|ic|c','diet','TTTK','iete','teti','dietetic'),
 (105553,'dietetic neuritides',' d|di|ie|et|te|et|ti|ic|c | n|ne|eu|ur|ri|it|ti|id|de|es|s','diet','TTTKNRTTS','iete','tide','dietetic n'),
 (105554,'dietetic neuritis',' d|di|ie|et|te|et|ti|ic|c | n|ne|eu|ur|ri|it|ti|is|s','diet','TTTKNRTS','iete','riti','dietetic n'),
 (105555,'dietetic proteinuria',' d|di|ie|et|te|et|ti|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','diet','TTTKPRTNR','iete','nuri','dietetic p'),
 (105556,'dietetically',' d|di|ie|et|te|et|ti|ic|ca|al|ll|ly|y','diet','TTTKL','iete','call','dietetical'),
 (105557,'dietetics',' d|di|ie|et|te|et|ti|ic|cs|s','diet','TTTKS','iete','etic','dietetics');
INSERT INTO `m_spelling_dictionary` VALUES  (105558,'diethamine',' d|di|ie|et|th|ha|am|mi|in|ne|e','diet','T0MN','ieth','amin','diethamine'),
 (105559,'diethanolamine',' d|di|ie|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diet','T0NLMN','ieth','amin','diethanola'),
 (105560,'diethanolamine dithiocarbamic acid',' d|di|ie|et|th|ha|an|no|ol|la|am|mi|in|ne|e | d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|d','diet','T0NLMNT0KRBMKST','ieth',' aci','diethanola'),
 (105561,'diethanolnitrosamine',' d|di|ie|et|th|ha|an|no|ol|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','diet','T0NLNTRSMN','ieth','amin','diethanoln'),
 (105562,'diethazine',' d|di|ie|et|th|ha|az|zi|in|ne|e','diet','T0SN','ieth','azin','diethazine'),
 (105563,'diether',' d|di|ie|et|th|he|er|r','diet','T0R','ieth','ethe','diether'),
 (105564,'diethers',' d|di|ie|et|th|he|er|rs|s','diet','T0RS','ieth','ther','diethers'),
 (105565,'diethion',' d|di|ie|et|th|hi|io|on|n','diet','T0N','ieth','thio','diethion'),
 (105566,'diethofencarb',' d|di|ie|et|th|ho|of|fe|en|nc|ca|ar|rb|b','diet','T0FNKRB','ieth','ncar','diethofenc'),
 (105567,'diethone',' d|di|ie|et|th|ho|on|ne|e','diet','T0N','ieth','thon','diethone');
INSERT INTO `m_spelling_dictionary` VALUES  (105568,'diethoxycarbonyldihydrocollidine',' d|di|ie|et|th|ho|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|ld|di|ih|hy|yd|dr|ro|oc|co|ol|ll|li|id|di|in|ne|e','diet','T0KSKRBNLTTRKLTN','ieth','idin','diethoxyca'),
 (105569,'diethoxycarbonyldihydrocollidines',' d|di|ie|et|th|ho|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|ld|di|ih|hy|yd|dr|ro|oc|co|ol|ll|li|id|di|in|ne|es|s','diet','T0KSKRBNLTTRKLTNS','ieth','dine','diethoxyca'),
 (105570,'diethoxycyclobutenedione',' d|di|ie|et|th|ho|ox|xy|yc|cy|yc|cl|lo|ob|bu|ut|te|en|ne|ed|di|io|on|ne|e','diet','T0KSSKLBTNTN','ieth','dion','diethoxycy'),
 (105571,'diethoxyphosphoryl isocyanate',' d|di|ie|et|th|ho|ox|xy|yp|ph|ho|os|sp|ph|ho|or|ry|yl|l | i|is|so|oc|cy|ya|an|na|at|te|e','diet','T0KSFSFRLSSYNT','ieth','anat','diethoxyph'),
 (105572,'diethyl',' d|di|ie|et|th|hy|yl|l','diet','T0L','ieth','ethy','diethyl'),
 (105573,'diethyl dicarbonate',' d|di|ie|et|th|hy|yl|l | d|di|ic|ca|ar|rb|bo|on|na|at|te|e','diet','T0LTKRBNT','ieth','onat','diethyl di'),
 (105574,'diethyl dicarbonates',' d|di|ie|et|th|hy|yl|l | d|di|ic|ca|ar|rb|bo|on|na|at|te|es|s','diet','T0LTKRBNTS','ieth','nate','diethyl di');
INSERT INTO `m_spelling_dictionary` VALUES  (105575,'diethyl dimercapto-succinate',' d|di|ie|et|th|hy|yl|l | d|di|im|me|er|rc|ca|ap|pt|to|o-|-s|su|uc|cc|ci|in|na|at|te|e','diet','T0LTMRKPTSKSNT','ieth','inat','diethyl di'),
 (105576,'diethyl dimercaptosuccinate',' d|di|ie|et|th|hy|yl|l | d|di|im|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|na|at|te|e','diet','T0LTMRKPTSKSNT','ieth','inat','diethyl di'),
 (105577,'diethyl dithiocarbamate',' d|di|ie|et|th|hy|yl|l | d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','diet','T0LT0KRBMT','ieth','amat','diethyl di'),
 (105578,'diethyl dithiocarbamates',' d|di|ie|et|th|hy|yl|l | d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|es|s','diet','T0LT0KRBMTS','ieth','mate','diethyl di'),
 (105579,'diethyl ester',' d|di|ie|et|th|hy|yl|l | e|es|st|te|er|r','diet','T0LSTR','ieth','este','diethyl es'),
 (105580,'diethyl esters',' d|di|ie|et|th|hy|yl|l | e|es|st|te|er|rs|s','diet','T0LSTRS','ieth','ster','diethyl es'),
 (105581,'diethyl ether',' d|di|ie|et|th|hy|yl|l | e|et|th|he|er|r','diet','T0L0R','ieth','ethe','diethyl et'),
 (105582,'diethyl ethers',' d|di|ie|et|th|hy|yl|l | e|et|th|he|er|rs|s','diet','T0L0RS','ieth','ther','diethyl et');
INSERT INTO `m_spelling_dictionary` VALUES  (105583,'diethyl ethoxy-methylenemalonate',' d|di|ie|et|th|hy|yl|l | e|et|th|ho|ox|xy|y-|-m|me|et|th|hy|yl|le|en|ne|em|ma|al|lo|on|na|at|te|e','diet','T0L0KSM0LNMLNT','ieth','onat','diethyl et'),
 (105584,'diethyl ethoxymethylenemalonate',' d|di|ie|et|th|hy|yl|l | e|et|th|ho|ox|xy|ym|me|et|th|hy|yl|le|en|ne|em|ma|al|lo|on|na|at|te|e','diet','T0L0KSM0LNMLNT','ieth','onat','diethyl et'),
 (105585,'diethyl ketone',' d|di|ie|et|th|hy|yl|l | k|ke|et|to|on|ne|e','diet','T0LKTN','ieth','eton','diethyl ke'),
 (105586,'diethyl ketones',' d|di|ie|et|th|hy|yl|l | k|ke|et|to|on|ne|es|s','diet','T0LKTNS','ieth','tone','diethyl ke'),
 (105587,'diethyl maleate',' d|di|ie|et|th|hy|yl|l | m|ma|al|le|ea|at|te|e','diet','T0LMLT','ieth','leat','diethyl ma'),
 (105588,'diethyl maleic acid diester',' d|di|ie|et|th|hy|yl|l | m|ma|al|le|ei|ic|c | a|ac|ci|id|d | d|di|ie|es|st|te|er|r','diet','T0LMLKSTTSTR','ieth','este','diethyl ma'),
 (105589,'diethyl mercaptal',' d|di|ie|et|th|hy|yl|l | m|me|er|rc|ca|ap|pt|ta|al|l','diet','T0LMRKPTL','ieth','apta','diethyl me'),
 (105590,'diethyl mercaptals',' d|di|ie|et|th|hy|yl|l | m|me|er|rc|ca|ap|pt|ta|al|ls|s','diet','T0LMRKPTLS','ieth','ptal','diethyl me');
INSERT INTO `m_spelling_dictionary` VALUES  (105591,'diethyl mercury',' d|di|ie|et|th|hy|yl|l | m|me|er|rc|cu|ur|ry|y','diet','T0LMRKR','ieth','rcur','diethyl me'),
 (105592,'diethyl nitrosamine',' d|di|ie|et|th|hy|yl|l | n|ni|it|tr|ro|os|sa|am|mi|in|ne|e','diet','T0LNTRSMN','ieth','amin','diethyl ni'),
 (105593,'diethyl oxydiformate',' d|di|ie|et|th|hy|yl|l | o|ox|xy|yd|di|if|fo|or|rm|ma|at|te|e','diet','T0LKSTFRMT','ieth','rmat','diethyl ox'),
 (105594,'diethyl oxydiformates',' d|di|ie|et|th|hy|yl|l | o|ox|xy|yd|di|if|fo|or|rm|ma|at|te|es|s','diet','T0LKSTFRMTS','ieth','mate','diethyl ox'),
 (105595,'diethyl phosphate',' d|di|ie|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','diet','T0LFSFT','ieth','phat','diethyl ph'),
 (105596,'diethyl phosphorodithioic acid',' d|di|ie|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|od|di|it|th|hi|io|oi|ic|c | a|ac|ci|id|d','diet','T0LFSFRT0KST','ieth',' aci','diethyl ph'),
 (105597,'diethyl phosphorothionate',' d|di|ie|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|on|na|at|te|e','diet','T0LFSFR0NT','ieth','onat','diethyl ph'),
 (105598,'diethyl phosphorothionates',' d|di|ie|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|on|na|at|te|es|s','diet','T0LFSFR0NTS','ieth','nate','diethyl ph');
INSERT INTO `m_spelling_dictionary` VALUES  (105599,'diethyl phthalate',' d|di|ie|et|th|hy|yl|l | p|ph|ht|th|ha|al|la|at|te|e','diet','T0LF0LT','ieth','alat','diethyl ph'),
 (105600,'diethyl pyrocarbonate',' d|di|ie|et|th|hy|yl|l | p|py|yr|ro|oc|ca|ar|rb|bo|on|na|at|te|e','diet','T0LPRKRBNT','ieth','onat','diethyl py'),
 (105601,'diethyl pyrocarbonates',' d|di|ie|et|th|hy|yl|l | p|py|yr|ro|oc|ca|ar|rb|bo|on|na|at|te|es|s','diet','T0LPRKRBNTS','ieth','nate','diethyl py'),
 (105602,'diethyl stilbesterol',' d|di|ie|et|th|hy|yl|l | s|st|ti|il|lb|be|es|st|te|er|ro|ol|l','diet','T0LSTLBSTRL','ieth','tero','diethyl st'),
 (105603,'diethyl sulfate',' d|di|ie|et|th|hy|yl|l | s|su|ul|lf|fa|at|te|e','diet','T0LSLFT','ieth','lfat','diethyl su'),
 (105604,'diethyl sulphate',' d|di|ie|et|th|hy|yl|l | s|su|ul|lp|ph|ha|at|te|e','diet','T0LSLFT','ieth','phat','diethyl su'),
 (105605,'diethyl toluamide',' d|di|ie|et|th|hy|yl|l | t|to|ol|lu|ua|am|mi|id|de|e','diet','T0LTLMT','ieth','amid','diethyl to'),
 (105606,'diethyl-carbamazine',' d|di|ie|et|th|hy|yl|l-|-c|ca|ar|rb|ba|am|ma|az|zi|in|ne|e','diet','T0LKRBMSN','ieth','azin','diethyl-ca');
INSERT INTO `m_spelling_dictionary` VALUES  (105607,'diethyl-carbamazines',' d|di|ie|et|th|hy|yl|l-|-c|ca|ar|rb|ba|am|ma|az|zi|in|ne|es|s','diet','T0LKRBMSNS','ieth','zine','diethyl-ca'),
 (105608,'diethyl-dithiocarbamate',' d|di|ie|et|th|hy|yl|l-|-d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','diet','T0LT0KRBMT','ieth','amat','diethyl-di'),
 (105609,'diethyl-dithiocarbamates',' d|di|ie|et|th|hy|yl|l-|-d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|es|s','diet','T0LT0KRBMTS','ieth','mate','diethyl-di'),
 (105610,'diethyl-ester',' d|di|ie|et|th|hy|yl|l-|-e|es|st|te|er|r','diet','T0LSTR','ieth','este','diethyl-es'),
 (105611,'diethyl-esters',' d|di|ie|et|th|hy|yl|l-|-e|es|st|te|er|rs|s','diet','T0LSTRS','ieth','ster','diethyl-es'),
 (105612,'diethyl-nitrosamine',' d|di|ie|et|th|hy|yl|l-|-n|ni|it|tr|ro|os|sa|am|mi|in|ne|e','diet','T0LNTRSMN','ieth','amin','diethyl-ni'),
 (105613,'diethyl-phosphate',' d|di|ie|et|th|hy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|te|e','diet','T0LFSFT','ieth','phat','diethyl-ph'),
 (105614,'diethyl-stilbestrol',' d|di|ie|et|th|hy|yl|l-|-s|st|ti|il|lb|be|es|st|tr|ro|ol|l','diet','T0LSTLBSTRL','ieth','stro','diethyl-st');
INSERT INTO `m_spelling_dictionary` VALUES  (105615,'diethyl-stilboestrol',' d|di|ie|et|th|hy|yl|l-|-s|st|ti|il|lb|bo|oe|es|st|tr|ro|ol|l','diet','T0LSTLBSTRL','ieth','stro','diethyl-st'),
 (105616,'diethylacetylurea',' d|di|ie|et|th|hy|yl|la|ac|ce|et|ty|yl|lu|ur|re|ea|a','diet','T0LSTLR','ieth','lure','diethylace'),
 (105617,'diethylallylacetamide',' d|di|ie|et|th|hy|yl|la|al|ll|ly|yl|la|ac|ce|et|ta|am|mi|id|de|e','diet','T0LLLSTMT','ieth','amid','diethylall'),
 (105618,'diethylamide',' d|di|ie|et|th|hy|yl|la|am|mi|id|de|e','diet','T0LMT','ieth','amid','diethylami'),
 (105619,'diethylamine',' d|di|ie|et|th|hy|yl|la|am|mi|in|ne|e','diet','T0LMN','ieth','amin','diethylami'),
 (105620,'diethylamines',' d|di|ie|et|th|hy|yl|la|am|mi|in|ne|es|s','diet','T0LMNS','ieth','mine','diethylami'),
 (105621,'diethylamino',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|o','diet','T0LMN','ieth','amin','diethylami'),
 (105622,'diethylaminoethanol',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|ha|an|no|ol|l','diet','T0LMN0NL','ieth','hano','diethylami'),
 (105623,'diethylaminoethoxyhexestrol',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|ho|ox|xy|yh|he|ex|xe|es|st|tr|ro|ol|l','diet','T0LMN0KSHKSSTRL','ieth','stro','diethylami');
INSERT INTO `m_spelling_dictionary` VALUES  (105624,'diethylaminoethyl',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l','diet','T0LMN0L','ieth','ethy','diethylami'),
 (105625,'diethylaminoethyl cellulose',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','diet','T0LMN0LSLLS','ieth','ulos','diethylami'),
 (105626,'diethylaminoethyl dextran',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l | d|de|ex|xt|tr|ra|an|n','diet','T0LMN0LTKSTRN','ieth','xtra','diethylami'),
 (105627,'diethylaminoethyl dextrans',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l | d|de|ex|xt|tr|ra|an|ns|s','diet','T0LMN0LTKSTRNS','ieth','tran','diethylami'),
 (105628,'diethylaminoethyl-dextran',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l-|-d|de|ex|xt|tr|ra|an|n','diet','T0LMN0LTKSTRN','ieth','xtra','diethylami'),
 (105629,'diethylaminoethyl-dextrans',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l-|-d|de|ex|xt|tr|ra|an|ns|s','diet','T0LMN0LTKSTRNS','ieth','tran','diethylami'),
 (105630,'diethylaminoethyldextran',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|ld|de|ex|xt|tr|ra|an|n','diet','T0LMN0LTKSTRN','ieth','xtra','diethylami');
INSERT INTO `m_spelling_dictionary` VALUES  (105631,'diethylaminoethyldextrans',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|ld|de|ex|xt|tr|ra|an|ns|s','diet','T0LMN0LTKSTRNS','ieth','tran','diethylami'),
 (105632,'diethylaminoethyldiphenylpropyl acetate',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|ld|di|ip|ph|he|en|ny|yl|lp|pr|ro|op|py|yl|l | a|ac|ce|et|ta|at|te|e','diet','T0LMN0LTFNLPRPLSTT','ieth','etat','diethylami'),
 (105633,'diethylaminoetmozin',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|oe|et|tm|mo|oz|zi|in|n','diet','T0LMNTMSN','ieth','mozi','diethylami'),
 (105634,'diethylaminophenyl',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|op|ph|he|en|ny|yl|l','diet','T0LMNFNL','ieth','heny','diethylami'),
 (105635,'diethylaminoreserpine',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|or|re|es|se|er|rp|pi|in|ne|e','diet','T0LMNRSRPN','ieth','rpin','diethylami'),
 (105636,'diethylaminosulfur trifluoride',' d|di|ie|et|th|hy|yl|la|am|mi|in|no|os|su|ul|lf|fu|ur|r | t|tr|ri|if|fl|lu|uo|or|ri|id|de|e','diet','T0LMNSLFRTRFLRT','ieth','orid','diethylami'),
 (105637,'diethylbarbituric',' d|di|ie|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c','diet','T0LBRBTRK','ieth','turi','diethylbar');
INSERT INTO `m_spelling_dictionary` VALUES  (105638,'diethylbarbituric acid',' d|di|ie|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','diet','T0LBRBTRKST','ieth',' aci','diethylbar'),
 (105639,'diethylbenzamide',' d|di|ie|et|th|hy|yl|lb|be|en|nz|za|am|mi|id|de|e','diet','T0LBNSMT','ieth','amid','diethylben'),
 (105640,'diethylcarbamazine',' d|di|ie|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|az|zi|in|ne|e','diet','T0LKRBMSN','ieth','azin','diethylcar'),
 (105641,'diethylcarbamazine citrate',' d|di|ie|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|az|zi|in|ne|e | c|ci|it|tr|ra|at|te|e','diet','T0LKRBMSNSTRT','ieth','trat','diethylcar'),
 (105642,'diethylcarbamazine citrate salt',' d|di|ie|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|az|zi|in|ne|e | c|ci|it|tr|ra|at|te|e | s|sa|al|lt|t','diet','T0LKRBMSNSTRTSLT','ieth',' sal','diethylcar'),
 (105643,'diethylcarbamazine citrate salts',' d|di|ie|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|az|zi|in|ne|e | c|ci|it|tr|ra|at|te|e | s|sa|al|lt|ts|s','diet','T0LKRBMSNSTRTSLTS','ieth','salt','diethylcar'),
 (105644,'diethylcarbamazine citrates',' d|di|ie|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|az|zi|in|ne|e | c|ci|it|tr|ra|at|te|es|s','diet','T0LKRBMSNSTRTS','ieth','rate','diethylcar');
INSERT INTO `m_spelling_dictionary` VALUES  (105645,'diethylcarbamazines',' d|di|ie|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|az|zi|in|ne|es|s','diet','T0LKRBMSNS','ieth','zine','diethylcar'),
 (105646,'diethylcarbamoyl chloride',' d|di|ie|et|th|hy|yl|lc|ca|ar|rb|ba|am|mo|oy|yl|l | c|ch|hl|lo|or|ri|id|de|e','diet','T0LKRBMLXLRT','ieth','orid','diethylcar'),
 (105647,'diethylcholine',' d|di|ie|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e','diet','T0LXLN','ieth','olin','diethylcho'),
 (105648,'diethylcyclophosphamide',' d|di|ie|et|th|hy|yl|lc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','diet','T0LSKLFSFMT','ieth','amid','diethylcyc'),
 (105649,'diethyldioxystilbene dipropionate',' d|di|ie|et|th|hy|yl|ld|di|io|ox|xy|ys|st|ti|il|lb|be|en|ne|e | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','diet','T0LTKSSTLBNTPRPNT','ieth','onat','diethyldio'),
 (105650,'diethyldithiocarbamate',' d|di|ie|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','diet','T0LT0KRBMT','ieth','amat','diethyldit'),
 (105651,'diethyldithiocarbamates',' d|di|ie|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|es|s','diet','T0LT0KRBMTS','ieth','mate','diethyldit'),
 (105652,'diethyldithiocarbamic',' d|di|ie|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c','diet','T0LT0KRBMK','ieth','bami','diethyldit');
INSERT INTO `m_spelling_dictionary` VALUES  (105653,'diethyldithiocarbamic acid',' d|di|ie|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|d','diet','T0LT0KRBMKST','ieth',' aci','diethyldit'),
 (105654,'diethyldithiocarbamic acids',' d|di|ie|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|ds|s','diet','T0LT0KRBMKSTS','ieth','acid','diethyldit'),
 (105655,'diethylene',' d|di|ie|et|th|hy|yl|le|en|ne|e','diet','T0LN','ieth','ylen','diethylene'),
 (105656,'diethylene glycol',' d|di|ie|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','diet','T0LNKLKL','ieth','lyco','diethylene'),
 (105657,'diethylene glycol dibenzoate',' d|di|ie|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | d|di|ib|be|en|nz|zo|oa|at|te|e','diet','T0LNKLKLTBNST','ieth','zoat','diethylene'),
 (105658,'diethylene triamine',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e','diet','T0LNTRMN','ieth','amin','diethylene'),
 (105659,'diethylene triamine penta acetate',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|a | a|ac|ce|et|ta|at|te|e','diet','T0LNTRMNPNTSTT','ieth','etat','diethylene'),
 (105660,'diethylene triamine penta-acetate',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|a-|-a|ac|ce|et|ta|at|te|e','diet','T0LNTRMNPNTSTT','ieth','etat','diethylene');
INSERT INTO `m_spelling_dictionary` VALUES  (105661,'diethylene triamine penta-acetic',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|a-|-a|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105662,'diethylene triamine penta-acetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|a-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene'),
 (105663,'diethylene triamine penta-acetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|a-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene'),
 (105664,'diethylene triamine pentaacetate',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ta|at|te|e','diet','T0LNTRMNPNTSTT','ieth','etat','diethylene'),
 (105665,'diethylene triamine pentaacetic',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105666,'diethylene triamine pentaacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene');
INSERT INTO `m_spelling_dictionary` VALUES  (105667,'diethylene triamine pentaacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene'),
 (105668,'diethylene triamine pentacetic',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105669,'diethylene triamine pentacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene'),
 (105670,'diethylene triamine pentacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene'),
 (105671,'diethylene-triamine',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e','diet','T0LNTRMN','ieth','amin','diethylene'),
 (105672,'diethylene-triamine-penta-acetic',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|a-|-a|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene');
INSERT INTO `m_spelling_dictionary` VALUES  (105673,'diethylene-triamine-pentaacetic',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105674,'diethylene-triamine-pentaacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene'),
 (105675,'diethylene-triamine-pentaacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene'),
 (105676,'diethylene-triamine-pentacetic',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105677,'diethylene-triamine-pentacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene'),
 (105678,'diethylene-triamine-pentacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene');
INSERT INTO `m_spelling_dictionary` VALUES  (105679,'diethylenediamine',' d|di|ie|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','diet','T0LNTMN','ieth','amin','diethylene'),
 (105680,'diethyleneiminebenzoquinone',' d|di|ie|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|eb|be|en|nz|zo|oq|qu|ui|in|no|on|ne|e','diet','T0LNMNBNSKNN','ieth','inon','diethylene'),
 (105681,'diethylenes',' d|di|ie|et|th|hy|yl|le|en|ne|es|s','diet','T0LNS','ieth','lene','diethylene'),
 (105682,'diethylenetriamine',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e','diet','T0LNTRMN','ieth','amin','diethylene'),
 (105683,'diethylenetriamine penta-acetic',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|a-|-a|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105684,'diethylenetriamine pentaacetic',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105685,'diethylenetriamine pentaacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene'),
 (105686,'diethylenetriamine pentaacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene');
INSERT INTO `m_spelling_dictionary` VALUES  (105687,'diethylenetriamine pentacetic',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105688,'diethylenetriamine pentacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene'),
 (105689,'diethylenetriamine pentacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene'),
 (105690,'diethylenetriaminepenta-acetate',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|a-|-a|ac|ce|et|ta|at|te|e','diet','T0LNTRMNPNTSTT','ieth','etat','diethylene'),
 (105691,'diethylenetriaminepenta-acetic',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|a-|-a|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105692,'diethylenetriaminepentaacetate',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|aa|ac|ce|et|ta|at|te|e','diet','T0LNTRMNPNTSTT','ieth','etat','diethylene');
INSERT INTO `m_spelling_dictionary` VALUES  (105693,'diethylenetriaminepentaacetic',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105694,'diethylenetriaminepentaacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene'),
 (105695,'diethylenetriaminepentaacetic acid stearylamide',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d | s|st|te|ea|ar|ry|yl|la|am|mi|id|de|e','diet','T0LNTRMNPNTSTKSTSTRLMT','ieth','amid','diethylene'),
 (105696,'diethylenetriaminepentaacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene'),
 (105697,'diethylenetriaminepentacetic',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|ac|ce|et|ti|ic|c','diet','T0LNTRMNPNTSTK','ieth','ceti','diethylene'),
 (105698,'diethylenetriaminepentacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNPNTSTKST','ieth',' aci','diethylene');
INSERT INTO `m_spelling_dictionary` VALUES  (105699,'diethylenetriaminepentacetic acids',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|ep|pe|en|nt|ta|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','diet','T0LNTRMNPNTSTKSTS','ieth','acid','diethylene'),
 (105700,'diethylenetriaminetetraacetic acid',' d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|et|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diet','T0LNTRMNTTRSTKST','ieth',' aci','diethylene'),
 (105701,'diethylester',' d|di|ie|et|th|hy|yl|le|es|st|te|er|r','diet','T0LSTR','ieth','este','diethylest'),
 (105702,'diethylesters',' d|di|ie|et|th|hy|yl|le|es|st|te|er|rs|s','diet','T0LSTRS','ieth','ster','diethylest'),
 (105703,'diethylethanolamine',' d|di|ie|et|th|hy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diet','T0L0NLMN','ieth','amin','diethyleth'),
 (105704,'diethylether',' d|di|ie|et|th|hy|yl|le|et|th|he|er|r','diet','T0L0R','ieth','ethe','diethyleth'),
 (105705,'diethylethers',' d|di|ie|et|th|hy|yl|le|et|th|he|er|rs|s','diet','T0L0RS','ieth','ther','diethyleth'),
 (105706,'diethylethylenediamine',' d|di|ie|et|th|hy|yl|le|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','diet','T0L0LNTMN','ieth','amin','diethyleth');
INSERT INTO `m_spelling_dictionary` VALUES  (105707,'diethylglycine',' d|di|ie|et|th|hy|yl|lg|gl|ly|yc|ci|in|ne|e','diet','T0LKLSN','ieth','ycin','diethylgly'),
 (105708,'diethylhexyl phthalate',' d|di|ie|et|th|hy|yl|lh|he|ex|xy|yl|l | p|ph|ht|th|ha|al|la|at|te|e','diet','T0LHKSLF0LT','ieth','alat','diethylhex'),
 (105709,'diethylhexyl phthalates',' d|di|ie|et|th|hy|yl|lh|he|ex|xy|yl|l | p|ph|ht|th|ha|al|la|at|te|es|s','diet','T0LHKSLF0LTS','ieth','late','diethylhex'),
 (105710,'diethylhexylphthalate',' d|di|ie|et|th|hy|yl|lh|he|ex|xy|yl|lp|ph|ht|th|ha|al|la|at|te|e','diet','T0LHKSLF0LT','ieth','alat','diethylhex'),
 (105711,'diethylhexylphthalates',' d|di|ie|et|th|hy|yl|lh|he|ex|xy|yl|lp|ph|ht|th|ha|al|la|at|te|es|s','diet','T0LHKSLF0LTS','ieth','late','diethylhex'),
 (105712,'diethylhomospermine',' d|di|ie|et|th|hy|yl|lh|ho|om|mo|os|sp|pe|er|rm|mi|in|ne|e','diet','T0LHMSPRMN','ieth','rmin','diethylhom'),
 (105713,'diethylhydroxylamine',' d|di|ie|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','diet','T0LTRKSLMN','ieth','amin','diethylhyd'),
 (105714,'diethyllachesine',' d|di|ie|et|th|hy|yl|ll|la|ac|ch|he|es|si|in|ne|e','diet','T0LXSN','ieth','esin','diethyllac');
INSERT INTO `m_spelling_dictionary` VALUES  (105715,'diethyllead',' d|di|ie|et|th|hy|yl|ll|le|ea|ad|d','diet','T0LT','ieth','llea','diethyllea'),
 (105716,'diethyllipoamide',' d|di|ie|et|th|hy|yl|ll|li|ip|po|oa|am|mi|id|de|e','diet','T0LPMT','ieth','amid','diethyllip'),
 (105717,'diethylmaleate',' d|di|ie|et|th|hy|yl|lm|ma|al|le|ea|at|te|e','diet','T0LMLT','ieth','leat','diethylmal'),
 (105718,'diethylmaleic',' d|di|ie|et|th|hy|yl|lm|ma|al|le|ei|ic|c','diet','T0LMLK','ieth','alei','diethylmal'),
 (105719,'diethylmalonate',' d|di|ie|et|th|hy|yl|lm|ma|al|lo|on|na|at|te|e','diet','T0LMLNT','ieth','onat','diethylmal'),
 (105720,'diethylmalonylurea',' d|di|ie|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|lu|ur|re|ea|a','diet','T0LMLNLR','ieth','lure','diethylmal'),
 (105721,'diethylmalonylureas',' d|di|ie|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|lu|ur|re|ea|as|s','diet','T0LMLNLRS','ieth','urea','diethylmal'),
 (105722,'diethylmercury',' d|di|ie|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|y','diet','T0LMRKR','ieth','rcur','diethylmer'),
 (105723,'diethylmethylamine',' d|di|ie|et|th|hy|yl|lm|me|et|th|hy|yl|la|am|mi|in|ne|e','diet','T0LM0LMN','ieth','amin','diethylmet');
INSERT INTO `m_spelling_dictionary` VALUES  (105724,'diethylmethylnitrosourea',' d|di|ie|et|th|hy|yl|lm|me|et|th|hy|yl|ln|ni|it|tr|ro|os|so|ou|ur|re|ea|a','diet','T0LM0LNTRSR','ieth','oure','diethylmet'),
 (105725,'diethylnicotinamid',' d|di|ie|et|th|hy|yl|ln|ni|ic|co|ot|ti|in|na|am|mi|id|d','diet','T0LNKTNMT','ieth','nami','diethylnic'),
 (105726,'diethylnicotinamids',' d|di|ie|et|th|hy|yl|ln|ni|ic|co|ot|ti|in|na|am|mi|id|ds|s','diet','T0LNKTNMTS','ieth','amid','diethylnic'),
 (105727,'diethylnitramine',' d|di|ie|et|th|hy|yl|ln|ni|it|tr|ra|am|mi|in|ne|e','diet','T0LNTRMN','ieth','amin','diethylnit'),
 (105728,'diethylnitrosamine',' d|di|ie|et|th|hy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','diet','T0LNTRSMN','ieth','amin','diethylnit'),
 (105729,'diethylnorspermine',' d|di|ie|et|th|hy|yl|ln|no|or|rs|sp|pe|er|rm|mi|in|ne|e','diet','T0LNRSPRMN','ieth','rmin','diethylnor'),
 (105730,'diethylphenyl-phosphine',' d|di|ie|et|th|hy|yl|lp|ph|he|en|ny|yl|l-|-p|ph|ho|os|sp|ph|hi|in|ne|e','diet','T0LFNLFSFN','ieth','phin','diethylphe'),
 (105731,'diethylphenylphosphine',' d|di|ie|et|th|hy|yl|lp|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|hi|in|ne|e','diet','T0LFNLFSFN','ieth','phin','diethylphe');
INSERT INTO `m_spelling_dictionary` VALUES  (105732,'diethylphosphate',' d|di|ie|et|th|hy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','diet','T0LFSFT','ieth','phat','diethylpho'),
 (105733,'diethylphosphorocyanidate',' d|di|ie|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|or|ro|oc|cy|ya|an|ni|id|da|at|te|e','diet','T0LFSFRSYNTT','ieth','idat','diethylpho'),
 (105734,'diethylphthalate',' d|di|ie|et|th|hy|yl|lp|ph|ht|th|ha|al|la|at|te|e','diet','T0LF0LT','ieth','alat','diethylpht'),
 (105735,'diethylpropion',' d|di|ie|et|th|hy|yl|lp|pr|ro|op|pi|io|on|n','diet','T0LPRPN','ieth','opio','diethylpro'),
 (105736,'diethylpropion hydrochloride',' d|di|ie|et|th|hy|yl|lp|pr|ro|op|pi|io|on|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','diet','T0LPRPNTRXLRT','ieth','orid','diethylpro'),
 (105737,'diethylpropionic',' d|di|ie|et|th|hy|yl|lp|pr|ro|op|pi|io|on|ni|ic|c','diet','T0LPRPNK','ieth','ioni','diethylpro'),
 (105738,'diethylpropionic acid',' d|di|ie|et|th|hy|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','diet','T0LPRPNKST','ieth',' aci','diethylpro'),
 (105739,'diethylpropions',' d|di|ie|et|th|hy|yl|lp|pr|ro|op|pi|io|on|ns|s','diet','T0LPRPNS','ieth','pion','diethylpro');
INSERT INTO `m_spelling_dictionary` VALUES  (105740,'diethylpseudoisocyanine',' d|di|ie|et|th|hy|yl|lp|ps|se|eu|ud|do|oi|is|so|oc|cy|ya|an|ni|in|ne|e','diet','T0LPSTSSYNN','ieth','anin','diethylpse'),
 (105741,'diethylpyrocarbonate',' d|di|ie|et|th|hy|yl|lp|py|yr|ro|oc|ca|ar|rb|bo|on|na|at|te|e','diet','T0LPRKRBNT','ieth','onat','diethylpyr'),
 (105742,'diethylpyrocarbonates',' d|di|ie|et|th|hy|yl|lp|py|yr|ro|oc|ca|ar|rb|bo|on|na|at|te|es|s','diet','T0LPRKRBNTS','ieth','nate','diethylpyr'),
 (105743,'diethylquinalphione',' d|di|ie|et|th|hy|yl|lq|qu|ui|in|na|al|lp|ph|hi|io|on|ne|e','diet','T0LKNLFN','ieth','hion','diethylqui'),
 (105744,'diethylstilbesterol',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|te|er|ro|ol|l','diet','T0LSTLBSTRL','ieth','tero','diethylsti'),
 (105745,'diethylstilbesterol-DNA adduct',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|te|er|ro|ol|l-|-D|DN|NA|A | a|ad|dd|du|uc|ct|t','diet','T0LSTLBSTRLTNTKT','ieth','dduc','diethylsti'),
 (105746,'diethylstilbesterol-DNA adducts',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|te|er|ro|ol|l-|-D|DN|NA|A | a|ad|dd|du|uc|ct|ts|s','diet','T0LSTLBSTRLTNTKTS','ieth','duct','diethylsti'),
 (105747,'diethylstilbestrol',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|ol|l','diet','T0LSTLBSTRL','ieth','stro','diethylsti');
INSERT INTO `m_spelling_dictionary` VALUES  (105748,'diethylstilbestrol diphosphate',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|ol|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','diet','T0LSTLBSTRLTFSFT','ieth','phat','diethylsti'),
 (105749,'diethylstilbestrol dipropionate',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|ol|l | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','diet','T0LSTLBSTRLTPRPNT','ieth','onat','diethylsti'),
 (105750,'diethylstilbestrol disphosphate',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|ol|l | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e','diet','T0LSTLBSTRLTSFSFT','ieth','phat','diethylsti'),
 (105751,'diethylstilbestrone',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|on|ne|e','diet','T0LSTLBSTRN','ieth','tron','diethylsti'),
 (105752,'diethylstilbestrones',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|on|ne|es|s','diet','T0LSTLBSTRNS','ieth','rone','diethylsti'),
 (105753,'diethylstilboestrol',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|bo|oe|es|st|tr|ro|ol|l','diet','T0LSTLBSTRL','ieth','stro','diethylsti'),
 (105754,'diethylstilboestrol dipropionate',' d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|bo|oe|es|st|tr|ro|ol|l | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','diet','T0LSTLBSTRLTPRPNT','ieth','onat','diethylsti');
INSERT INTO `m_spelling_dictionary` VALUES  (105755,'diethylstillbestrol diphosphate',' d|di|ie|et|th|hy|yl|ls|st|ti|il|ll|lb|be|es|st|tr|ro|ol|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','diet','T0LSTLBSTRLTFSFT','ieth','phat','diethylsti'),
 (105756,'diethylsulfate',' d|di|ie|et|th|hy|yl|ls|su|ul|lf|fa|at|te|e','diet','T0LSLFT','ieth','lfat','diethylsul'),
 (105757,'diethylsulphate',' d|di|ie|et|th|hy|yl|ls|su|ul|lp|ph|ha|at|te|e','diet','T0LSLFT','ieth','phat','diethylsul'),
 (105758,'diethyltelluride',' d|di|ie|et|th|hy|yl|lt|te|el|ll|lu|ur|ri|id|de|e','diet','T0LTLRT','ieth','urid','diethyltel'),
 (105759,'diethylthiocarbamic',' d|di|ie|et|th|hy|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c','diet','T0L0KRBMK','ieth','bami','diethylthi'),
 (105760,'diethylthiocarbamic acid',' d|di|ie|et|th|hy|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|d','diet','T0L0KRBMKST','ieth',' aci','diethylthi'),
 (105761,'diethylthiocarbamic acid methyl ester',' d|di|ie|et|th|hy|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','diet','T0L0KRBMKSTM0LSTR','ieth','este','diethylthi'),
 (105762,'diethylthiolcarbamate',' d|di|ie|et|th|hy|yl|lt|th|hi|io|ol|lc|ca|ar|rb|ba|am|ma|at|te|e','diet','T0L0LKRBMT','ieth','amat','diethylthi');
INSERT INTO `m_spelling_dictionary` VALUES  (105763,'diethylthiourea',' d|di|ie|et|th|hy|yl|lt|th|hi|io|ou|ur|re|ea|a','diet','T0L0R','ieth','oure','diethylthi'),
 (105764,'diethyltindichloride',' d|di|ie|et|th|hy|yl|lt|ti|in|nd|di|ic|ch|hl|lo|or|ri|id|de|e','diet','T0LTNTXLRT','ieth','orid','diethyltin'),
 (105765,'diethyltoluamide',' d|di|ie|et|th|hy|yl|lt|to|ol|lu|ua|am|mi|id|de|e','diet','T0LTLMT','ieth','amid','diethyltol'),
 (105766,'diethyltryptamine',' d|di|ie|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|e','diet','T0LTRPTMN','ieth','amin','diethyltry'),
 (105767,'diethylumbelliferyl phosphate',' d|di|ie|et|th|hy|yl|lu|um|mb|be|el|ll|li|if|fe|er|ry|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','diet','T0LMLFRLFSFT','ieth','phat','diethylumb'),
 (105768,'diethylurea',' d|di|ie|et|th|hy|yl|lu|ur|re|ea|a','diet','T0LR','ieth','lure','diethylure'),
 (105769,'diethyxime',' d|di|ie|et|th|hy|yx|xi|im|me|e','diet','T0KSM','ieth','yxim','diethyxime'),
 (105770,'dietic',' d|di|ie|et|ti|ic|c','diet','TTK','ieti','ieti','dietic'),
 (105771,'dietician',' d|di|ie|et|ti|ic|ci|ia|an|n','diet','TTXN','ieti','icia','dietician');
INSERT INTO `m_spelling_dictionary` VALUES  (105772,'dieticians',' d|di|ie|et|ti|ic|ci|ia|an|ns|s','diet','TTXNS','ieti','cian','dieticians'),
 (105773,'dieting',' d|di|ie|et|ti|in|ng|g','diet','TTNK','ieti','etin','dieting'),
 (105774,'dietitian',' d|di|ie|et|ti|it|ti|ia|an|n','diet','TTXN','ieti','itia','dietitian'),
 (105775,'dietitians',' d|di|ie|et|ti|it|ti|ia|an|ns|s','diet','TTXNS','ieti','tian','dietitians'),
 (105776,'dietor',' d|di|ie|et|to|or|r','diet','TTR','ieto','ieto','dietor'),
 (105777,'dietotherapy',' d|di|ie|et|to|ot|th|he|er|ra|ap|py|y','diet','TT0RP','ieto','erap','dietothera'),
 (105778,'dietotoxic',' d|di|ie|et|to|ot|to|ox|xi|ic|c','diet','TTTKSK','ieto','toxi','dietotoxic'),
 (105779,'diets',' d|di|ie|et|ts|s','diet','TTS','iets','diet','diets'),
 (105780,'Dietzia',' D|Di|ie|et|tz|zi|ia|a','Diet','TTS','ietz','etzi','Dietzia'),
 (105781,'Dietzia maris',' D|Di|ie|et|tz|zi|ia|a | m|ma|ar|ri|is|s','Diet','TTSMRS','ietz','mari','Dietzia ma'),
 (105782,'Dietzia natronolimnaea',' D|Di|ie|et|tz|zi|ia|a | n|na|at|tr|ro|on|no|ol|li|im|mn|na|ae|ea|a','Diet','TTSNTRNLMN','ietz','mnae','Dietzia na'),
 (105783,'Dietzia natronolimnaios',' D|Di|ie|et|tz|zi|ia|a | n|na|at|tr|ro|on|no|ol|li|im|mn|na|ai|io|os|s','Diet','TTSNTRNLMNS','ietz','naio','Dietzia na');
INSERT INTO `m_spelling_dictionary` VALUES  (105784,'Dietzia psychralcaliphila',' D|Di|ie|et|tz|zi|ia|a | p|ps|sy|yc|ch|hr|ra|al|lc|ca|al|li|ip|ph|hi|il|la|a','Diet','TTSPSXRLKLFL','ietz','phil','Dietzia ps'),
 (105785,'Dieulafoy',' D|Di|ie|eu|ul|la|af|fo|oy|y','Dieu','TLF','ieul','lafo','Dieulafoy'),
 (105786,'Dieulafoy\'s lesion','','','',NULL,NULL,''),
 (105787,'Dieulafoy\'s lesions','','','',NULL,NULL,''),
 (105788,'Dieulafoys',' D|Di|ie|eu|ul|la|af|fo|oy|ys|s','Dieu','TLFS','ieul','afoy','Dieulafoys'),
 (105789,'Dieunomia',' D|Di|ie|eu|un|no|om|mi|ia|a','Dieu','TNM','ieun','nomi','Dieunomia'),
 (105790,'Dieunomia nevadensis',' D|Di|ie|eu|un|no|om|mi|ia|a | n|ne|ev|va|ad|de|en|ns|si|is|s','Dieu','TNMNFTNSS','ieun','ensi','Dieunomia'),
 (105791,'DIF',' D|DI|IF|F','DIF','TF','IF','DIF','DIF'),
 (105792,'DIF\'s','','','',NULL,NULL,''),
 (105793,'Difacil',' D|Di|if|fa|ac|ci|il|l','Difa','TFSL','ifac','faci','Difacil'),
 (105794,'difebarbamate',' d|di|if|fe|eb|ba|ar|rb|ba|am|ma|at|te|e','dife','TFBRBMT','ifeb','amat','difebarbam'),
 (105795,'difenacoum',' d|di|if|fe|en|na|ac|co|ou|um|m','dife','TFNKM','ifen','acou','difenacoum');
INSERT INTO `m_spelling_dictionary` VALUES  (105796,'difenadion',' d|di|if|fe|en|na|ad|di|io|on|n','dife','TFNTN','ifen','adio','difenadion'),
 (105797,'difenamide',' d|di|if|fe|en|na|am|mi|id|de|e','dife','TFNMT','ifen','amid','difenamide'),
 (105798,'difenamizole',' d|di|if|fe|en|na|am|mi|iz|zo|ol|le|e','dife','TFNMSL','ifen','izol','difenamizo'),
 (105799,'difenax',' d|di|if|fe|en|na|ax|x','dife','TFNKS','ifen','fena','difenax'),
 (105800,'difenidol',' d|di|if|fe|en|ni|id|do|ol|l','dife','TFNTL','ifen','nido','difenidol'),
 (105801,'Difenin',' D|Di|if|fe|en|ni|in|n','Dife','TFNN','ifen','feni','Difenin'),
 (105802,'difenoximide',' d|di|if|fe|en|no|ox|xi|im|mi|id|de|e','dife','TFNKSMT','ifen','imid','difenoximi'),
 (105803,'difenoxin',' d|di|if|fe|en|no|ox|xi|in|n','dife','TFNKSN','ifen','noxi','difenoxin'),
 (105804,'difenpiramide',' d|di|if|fe|en|np|pi|ir|ra|am|mi|id|de|e','dife','TFNPRMT','ifen','amid','difenpiram'),
 (105805,'difenzoquat',' d|di|if|fe|en|nz|zo|oq|qu|ua|at|t','dife','TFNSKT','ifen','oqua','difenzoqua'),
 (105806,'diferric',' d|di|if|fe|er|rr|ri|ic|c','dife','TFRK','ifer','erri','diferric');
INSERT INTO `m_spelling_dictionary` VALUES  (105807,'diferulic',' d|di|if|fe|er|ru|ul|li|ic|c','dife','TFRLK','ifer','ruli','diferulic'),
 (105808,'diferulic acid',' d|di|if|fe|er|ru|ul|li|ic|c | a|ac|ci|id|d','dife','TFRLKST','ifer',' aci','diferulic'),
 (105809,'diferulic acids',' d|di|if|fe|er|ru|ul|li|ic|c | a|ac|ci|id|ds|s','dife','TFRLKSTS','ifer','acid','diferulic'),
 (105810,'diferuloylmethane',' d|di|if|fe|er|ru|ul|lo|oy|yl|lm|me|et|th|ha|an|ne|e','dife','TFRLLM0N','ifer','than','diferuloyl'),
 (105811,'diferuloylmethanes',' d|di|if|fe|er|ru|ul|lo|oy|yl|lm|me|et|th|ha|an|ne|es|s','dife','TFRLLM0NS','ifer','hane','diferuloyl'),
 (105812,'difethialone',' d|di|if|fe|et|th|hi|ia|al|lo|on|ne|e','dife','TF0LN','ifet','alon','difethialo'),
 (105813,'difezil',' d|di|if|fe|ez|zi|il|l','dife','TFSL','ifez','fezi','difezil'),
 (105814,'difezon',' d|di|if|fe|ez|zo|on|n','dife','TFSN','ifez','fezo','difezon'),
 (105815,'differ',' d|di|if|ff|fe|er|r','diff','TFR','iffe','iffe','differ'),
 (105816,'differanisole',' d|di|if|ff|fe|er|ra|an|ni|is|so|ol|le|e','diff','TFRNSL','iffe','isol','differanis'),
 (105817,'differed',' d|di|if|ff|fe|er|re|ed|d','diff','TFRT','iffe','fere','differed');
INSERT INTO `m_spelling_dictionary` VALUES  (105818,'difference',' d|di|if|ff|fe|er|re|en|nc|ce|e','diff','TFRNS','iffe','renc','difference'),
 (105819,'difference limen',' d|di|if|ff|fe|er|re|en|nc|ce|e | l|li|im|me|en|n','diff','TFRNSLMN','iffe','lime','difference'),
 (105820,'difference limens',' d|di|if|ff|fe|er|re|en|nc|ce|e | l|li|im|me|en|ns|s','diff','TFRNSLMNS','iffe','imen','difference'),
 (105821,'difference limina',' d|di|if|ff|fe|er|re|en|nc|ce|e | l|li|im|mi|in|na|a','diff','TFRNSLMN','iffe','imin','difference'),
 (105822,'differences',' d|di|if|ff|fe|er|re|en|nc|ce|es|s','diff','TFRNSS','iffe','ence','difference'),
 (105823,'different',' d|di|if|ff|fe|er|re|en|nt|t','diff','TFRNT','iffe','eren','different'),
 (105824,'differentia',' d|di|if|ff|fe|er|re|en|nt|ti|ia|a','diff','TFRNX','iffe','enti','differenti'),
 (105825,'differentiability',' d|di|if|ff|fe|er|re|en|nt|ti|ia|ab|bi|il|li|it|ty|y','diff','TFRNXBLT','iffe','ilit','differenti'),
 (105826,'differentiable',' d|di|if|ff|fe|er|re|en|nt|ti|ia|ab|bl|le|e','diff','TFRNXBL','iffe','iabl','differenti'),
 (105827,'differentiae',' d|di|if|ff|fe|er|re|en|nt|ti|ia|ae|e','diff','TFRNX','iffe','ntia','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105828,'differential',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l','diff','TFRNXL','iffe','ntia','differenti'),
 (105829,'differential absorption ratio',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | a|ab|bs|so|or|rp|pt|ti|io|on|n | r|ra|at|ti|io|o','diff','TFRNXLBSRPXNRX','iffe','rati','differenti'),
 (105830,'differential absorption ratios',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | a|ab|bs|so|or|rp|pt|ti|io|on|n | r|ra|at|ti|io|os|s','diff','TFRNXLBSRPXNRXS','iffe','atio','differenti'),
 (105831,'differential amplifier',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | a|am|mp|pl|li|if|fi|ie|er|r','diff','TFRNXLMPLFR','iffe','ifie','differenti'),
 (105832,'differential amplifiers',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | a|am|mp|pl|li|if|fi|ie|er|rs|s','diff','TFRNXLMPLFRS','iffe','fier','differenti'),
 (105833,'differential analyzer',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | a|an|na|al|ly|yz|ze|er|r','diff','TFRNXLNLSR','iffe','lyze','differenti'),
 (105834,'differential analyzers',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | a|an|na|al|ly|yz|ze|er|rs|s','diff','TFRNXLNLSRS','iffe','yzer','differenti'),
 (105835,'differential count',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | c|co|ou|un|nt|t','diff','TFRNXLKNT','iffe','coun','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105836,'differential counts',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | c|co|ou|un|nt|ts|s','diff','TFRNXLKNTS','iffe','ount','differenti'),
 (105837,'differential diagnoses',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | d|di|ia|ag|gn|no|os|se|es|s','diff','TFRNXLTKNSS','iffe','nose','differenti'),
 (105838,'differential diagnosis',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | d|di|ia|ag|gn|no|os|si|is|s','diff','TFRNXLTKNSS','iffe','nosi','differenti'),
 (105839,'differential diagnostic',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | d|di|ia|ag|gn|no|os|st|ti|ic|c','diff','TFRNXLTKNSTK','iffe','osti','differenti'),
 (105840,'differential fertilities',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | f|fe|er|rt|ti|il|li|it|ti|ie|es|s','diff','TFRNXLFRTLTS','iffe','itie','differenti'),
 (105841,'differential fertility',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | f|fe|er|rt|ti|il|li|it|ty|y','diff','TFRNXLFRTLT','iffe','ilit','differenti'),
 (105842,'differential growth',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | g|gr|ro|ow|wt|th|h','diff','TFRNXLKR0','iffe','rowt','differenti'),
 (105843,'differential haemocyte count',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | h|ha|ae|em|mo|oc|cy|yt|te|e | c|co|ou|un|nt|t','diff','TFRNXLHMSTKNT','iffe','coun','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105844,'differential haemocyte counts',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | h|ha|ae|em|mo|oc|cy|yt|te|e | c|co|ou|un|nt|ts|s','diff','TFRNXLHMSTKNTS','iffe','ount','differenti'),
 (105845,'differential hemocyte count',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | h|he|em|mo|oc|cy|yt|te|e | c|co|ou|un|nt|t','diff','TFRNXLHMSTKNT','iffe','coun','differenti'),
 (105846,'differential hemocyte counts',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | h|he|em|mo|oc|cy|yt|te|e | c|co|ou|un|nt|ts|s','diff','TFRNXLHMSTKNTS','iffe','ount','differenti'),
 (105847,'differential interference contrast microscopy',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | i|in|nt|te|er|rf|fe|er|re|en|nc|ce|e | c|co|on|nt|tr|ra|as|st|t | m|mi|ic|cr|ro|os|sc|co|op|py|y','diff','TFRNXLNTRFRNSKNTRSTMKRSKP','iffe','scop','differenti'),
 (105848,'differential mortalities',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | m|mo|or|rt|ta|al|li|it|ti|ie|es|s','diff','TFRNXLMRTLTS','iffe','itie','differenti'),
 (105849,'differential mortality',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | m|mo|or|rt|ta|al|li|it|ty|y','diff','TFRNXLMRTLT','iffe','alit','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105850,'differential optical absorption',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | o|op|pt|ti|ic|ca|al|l | a|ab|bs|so|or|rp|pt|ti|io|on|n','diff','TFRNXLPTKLBSRPXN','iffe','ptio','differenti'),
 (105851,'differential psychology',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','diff','TFRNXLPSXLJ','iffe','olog','differenti'),
 (105852,'differential pulse amperometry',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | p|pu|ul|ls|se|e | a|am|mp|pe|er|ro|om|me|et|tr|ry|y','diff','TFRNXLPLSMPRMTR','iffe','metr','differenti'),
 (105853,'differential pulse polarographies',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | p|pu|ul|ls|se|e | p|po|ol|la|ar|ro|og|gr|ra|ap|ph|hi|ie|es|s','diff','TFRNXLPLSPLRKRFS','iffe','phie','differenti'),
 (105854,'differential pulse polarography',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | p|pu|ul|ls|se|e | p|po|ol|la|ar|ro|og|gr|ra|ap|ph|hy|y','diff','TFRNXLPLSPLRKRF','iffe','raph','differenti'),
 (105855,'differential scanning calorimetries',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | s|sc|ca|an|nn|ni|in|ng|g | c|ca|al|lo|or|ri|im|me|et|tr|ri|ie|es|s','diff','TFRNXLSKNNKKLRMTRS','iffe','trie','differenti'),
 (105856,'differential scanning calorimetry',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | s|sc|ca|an|nn|ni|in|ng|g | c|ca|al|lo|or|ri|im|me|et|tr|ry|y','diff','TFRNXLSKNNKKLRMTR','iffe','metr','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105857,'differential scanning densitometries',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | s|sc|ca|an|nn|ni|in|ng|g | d|de|en|ns|si|it|to|om|me|et|tr|ri|ie|es|s','diff','TFRNXLSKNNKTNSTMTRS','iffe','trie','differenti'),
 (105858,'differential scanning densitometry',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | s|sc|ca|an|nn|ni|in|ng|g | d|de|en|ns|si|it|to|om|me|et|tr|ry|y','diff','TFRNXLSKNNKTNSTMTR','iffe','metr','differenti'),
 (105859,'differential staining',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | s|st|ta|ai|in|ni|in|ng|g','diff','TFRNXLSTNNK','iffe','inin','differenti'),
 (105860,'differential thermal analyses',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | t|th|he|er|rm|ma|al|l | a|an|na|al|ly|ys|se|es|s','diff','TFRNXL0RMLNLSS','iffe','lyse','differenti'),
 (105861,'differential thermal analysis',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | t|th|he|er|rm|ma|al|l | a|an|na|al|ly|ys|si|is|s','diff','TFRNXL0RMLNLSS','iffe','lysi','differenti'),
 (105862,'differential threshold',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | t|th|hr|re|es|sh|ho|ol|ld|d','diff','TFRNXL0RXLT','iffe','shol','differenti'),
 (105863,'differential thresholds',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | t|th|hr|re|es|sh|ho|ol|ld|ds|s','diff','TFRNXL0RXLTS','iffe','hold','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105864,'differential-diagnostic',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l-|-d|di|ia|ag|gn|no|os|st|ti|ic|c','diff','TFRNXLTKNSTK','iffe','osti','differenti'),
 (105865,'differentialdiagnoses',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|ld|di|ia|ag|gn|no|os|se|es|s','diff','TFRNXLTKNSS','iffe','nose','differenti'),
 (105866,'differentialdiagnosis',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|ld|di|ia|ag|gn|no|os|si|is|s','diff','TFRNXLTKNSS','iffe','nosi','differenti'),
 (105867,'differentialdiagnostic',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|ld|di|ia|ag|gn|no|os|st|ti|ic|c','diff','TFRNXLTKNSTK','iffe','osti','differenti'),
 (105868,'differentially',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|ll|ly|y','diff','TFRNXL','iffe','iall','differenti'),
 (105869,'differentials',' d|di|if|ff|fe|er|re|en|nt|ti|ia|al|ls|s','diff','TFRNXLS','iffe','tial','differenti'),
 (105870,'differentiate',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|e','diff','TFRNXT','iffe','tiat','differenti'),
 (105871,'differentiated',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','diff','TFRNXTT','iffe','iate','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105872,'differentiated cell',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d | c|ce|el|ll|l','diff','TFRNXTTSL','iffe',' cel','differenti'),
 (105873,'differentiated cells',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d | c|ce|el|ll|ls|s','diff','TFRNXTTSLS','iffe','cell','differenti'),
 (105874,'differentiates',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|es|s','diff','TFRNXTS','iffe','iate','differenti'),
 (105875,'differentiating',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|in|ng|g','diff','TFRNXTNK','iffe','atin','differenti'),
 (105876,'differentiation',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','diff','TFRNXXN','iffe','atio','differenti'),
 (105877,'differentiation antigen',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','diff','TFRNXXNNTJN','iffe','tige','differenti'),
 (105878,'differentiation antigens',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','diff','TFRNXXNNTJNS','iffe','igen','differenti'),
 (105879,'differentiation marker',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | m|ma|ar|rk|ke|er|r','diff','TFRNXXNMRKR','iffe','arke','differenti');
INSERT INTO `m_spelling_dictionary` VALUES  (105880,'differentiation markers',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | m|ma|ar|rk|ke|er|rs|s','diff','TFRNXXNMRKRS','iffe','rker','differenti'),
 (105881,'differentiation therapy',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','diff','TFRNXXN0RP','iffe','erap','differenti'),
 (105882,'differentiations',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','diff','TFRNXXNS','iffe','tion','differenti'),
 (105883,'differentiative',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|iv|ve|e','diff','TFRNXTF','iffe','ativ','differenti'),
 (105884,'differentiator',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|to|or|r','diff','TFRNXTR','iffe','iato','differenti'),
 (105885,'differentiators',' d|di|if|ff|fe|er|re|en|nt|ti|ia|at|to|or|rs|s','diff','TFRNXTRS','iffe','ator','differenti'),
 (105886,'differently',' d|di|if|ff|fe|er|re|en|nt|tl|ly|y','diff','TFRNTL','iffe','entl','differentl'),
 (105887,'differing',' d|di|if|ff|fe|er|ri|in|ng|g','diff','TFRNK','iffe','erin','differing'),
 (105888,'differs',' d|di|if|ff|fe|er|rs|s','diff','TFRS','iffe','ffer','differs');
INSERT INTO `m_spelling_dictionary` VALUES  (105889,'difficidin',' d|di|if|ff|fi|ic|ci|id|di|in|n','diff','TFSTN','iffi','cidi','difficidin'),
 (105890,'difficile',' d|di|if|ff|fi|ic|ci|il|le|e','diff','TFSL','iffi','icil','difficile'),
 (105891,'difficult',' d|di|if|ff|fi|ic|cu|ul|lt|t','diff','TFKLT','iffi','icul','difficult'),
 (105892,'difficulties',' d|di|if|ff|fi|ic|cu|ul|lt|ti|ie|es|s','diff','TFKLTS','iffi','ltie','difficulti'),
 (105893,'difficultness',' d|di|if|ff|fi|ic|cu|ul|lt|tn|ne|es|ss|s','diff','TFKLTNS','iffi','tnes','difficultn'),
 (105894,'difficulty',' d|di|if|ff|fi|ic|cu|ul|lt|ty|y','diff','TFKLT','iffi','cult','difficulty'),
 (105895,'diffidence',' d|di|if|ff|fi|id|de|en|nc|ce|e','diff','TFTNS','iffi','denc','diffidence'),
 (105896,'diffident',' d|di|if|ff|fi|id|de|en|nt|t','diff','TFTNT','iffi','iden','diffident'),
 (105897,'diffluent',' d|di|if|ff|fl|lu|ue|en|nt|t','diff','TFLNT','iffl','luen','diffluent'),
 (105898,'diffract',' d|di|if|ff|fr|ra|ac|ct|t','diff','TFRKT','iffr','frac','diffract'),
 (105899,'diffractaic',' d|di|if|ff|fr|ra|ac|ct|ta|ai|ic|c','diff','TFRKTK','iffr','ctai','diffractai');
INSERT INTO `m_spelling_dictionary` VALUES  (105900,'diffractaic acid',' d|di|if|ff|fr|ra|ac|ct|ta|ai|ic|c | a|ac|ci|id|d','diff','TFRKTKST','iffr',' aci','diffractai'),
 (105901,'diffracted',' d|di|if|ff|fr|ra|ac|ct|te|ed|d','diff','TFRKTT','iffr','acte','diffracted'),
 (105902,'diffracting',' d|di|if|ff|fr|ra|ac|ct|ti|in|ng|g','diff','TFRKTNK','iffr','ctin','diffractin'),
 (105903,'diffraction',' d|di|if|ff|fr|ra|ac|ct|ti|io|on|n','diff','TFRKXN','iffr','ctio','diffractio'),
 (105904,'diffractions',' d|di|if|ff|fr|ra|ac|ct|ti|io|on|ns|s','diff','TFRKXNS','iffr','tion','diffractio'),
 (105905,'diffractive',' d|di|if|ff|fr|ra|ac|ct|ti|iv|ve|e','diff','TFRKTF','iffr','ctiv','diffractiv'),
 (105906,'diffractometer',' d|di|if|ff|fr|ra|ac|ct|to|om|me|et|te|er|r','diff','TFRKTMTR','iffr','mete','diffractom'),
 (105907,'diffractometers',' d|di|if|ff|fr|ra|ac|ct|to|om|me|et|te|er|rs|s','diff','TFRKTMTRS','iffr','eter','diffractom'),
 (105908,'diffractometric',' d|di|if|ff|fr|ra|ac|ct|to|om|me|et|tr|ri|ic|c','diff','TFRKTMTRK','iffr','etri','diffractom'),
 (105909,'diffracts',' d|di|if|ff|fr|ra|ac|ct|ts|s','diff','TFRKTS','iffr','ract','diffracts');
INSERT INTO `m_spelling_dictionary` VALUES  (105910,'diffusable',' d|di|if|ff|fu|us|sa|ab|bl|le|e','diff','TFSBL','iffu','sabl','diffusable'),
 (105911,'diffusable stimulant',' d|di|if|ff|fu|us|sa|ab|bl|le|e | s|st|ti|im|mu|ul|la|an|nt|t','diff','TFSBLSTMLNT','iffu','ulan','diffusable'),
 (105912,'diffusable stimulants',' d|di|if|ff|fu|us|sa|ab|bl|le|e | s|st|ti|im|mu|ul|la|an|nt|ts|s','diff','TFSBLSTMLNTS','iffu','lant','diffusable'),
 (105913,'diffusate',' d|di|if|ff|fu|us|sa|at|te|e','diff','TFST','iffu','usat','diffusate'),
 (105914,'diffusates',' d|di|if|ff|fu|us|sa|at|te|es|s','diff','TFSTS','iffu','sate','diffusates'),
 (105915,'diffuse',' d|di|if|ff|fu|us|se|e','diff','TFS','iffu','ffus','diffuse'),
 (105916,'Diffuse alveolar hemorrhage',' D|Di|if|ff|fu|us|se|e | a|al|lv|ve|eo|ol|la|ar|r | h|he|em|mo|or|rr|rh|ha|ag|ge|e','Diff','TFSLFLRHMRHJ','iffu','rhag','Diffuse al'),
 (105917,'diffuse arterial ectasia',' d|di|if|ff|fu|us|se|e | a|ar|rt|te|er|ri|ia|al|l | e|ec|ct|ta|as|si|ia|a','diff','TFSRTRLKTX','iffu','tasi','diffuse ar'),
 (105918,'diffuse axonal injuries',' d|di|if|ff|fu|us|se|e | a|ax|xo|on|na|al|l | i|in|nj|ju|ur|ri|ie|es|s','diff','TFSKSNLNJRS','iffu','urie','diffuse ax');
INSERT INTO `m_spelling_dictionary` VALUES  (105919,'diffuse axonal injury',' d|di|if|ff|fu|us|se|e | a|ax|xo|on|na|al|l | i|in|nj|ju|ur|ry|y','diff','TFSKSNLNJR','iffu','njur','diffuse ax'),
 (105920,'diffuse brain injuries',' d|di|if|ff|fu|us|se|e | b|br|ra|ai|in|n | i|in|nj|ju|ur|ri|ie|es|s','diff','TFSBRNNJRS','iffu','urie','diffuse br'),
 (105921,'diffuse brain injury',' d|di|if|ff|fu|us|se|e | b|br|ra|ai|in|n | i|in|nj|ju|ur|ry|y','diff','TFSBRNNJR','iffu','njur','diffuse br'),
 (105922,'diffuse choroiditides',' d|di|if|ff|fu|us|se|e | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','diff','TFSXRTTTS','iffu','tide','diffuse ch'),
 (105923,'diffuse choroiditis',' d|di|if|ff|fu|us|se|e | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','diff','TFSXRTTS','iffu','diti','diffuse ch'),
 (105924,'diffuse cutaneous leishmaniasis',' d|di|if|ff|fu|us|se|e | c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','diff','TFSKTNSLXMNSS','iffu','iasi','diffuse cu'),
 (105925,'diffuse cutaneous leishmaniosis',' d|di|if|ff|fu|us|se|e | c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|io|os|si|is|s','diff','TFSKTNSLXMNSS','iffu','iosi','diffuse cu'),
 (105926,'diffuse cutaneous mastocytoses',' d|di|if|ff|fu|us|se|e | c|cu|ut|ta|an|ne|eo|ou|us|s | m|ma|as|st|to|oc|cy|yt|to|os|se|es|s','diff','TFSKTNSMSTSTSS','iffu','tose','diffuse cu');
INSERT INTO `m_spelling_dictionary` VALUES  (105927,'diffuse cutaneous mastocytosis',' d|di|if|ff|fu|us|se|e | c|cu|ut|ta|an|ne|eo|ou|us|s | m|ma|as|st|to|oc|cy|yt|to|os|si|is|s','diff','TFSKTNSMSTSTSS','iffu','tosi','diffuse cu'),
 (105928,'diffuse cystic mastopathies',' d|di|if|ff|fu|us|se|e | c|cy|ys|st|ti|ic|c | m|ma|as|st|to|op|pa|at|th|hi|ie|es|s','diff','TFSSSTKMSTP0S','iffu','thie','diffuse cy'),
 (105929,'diffuse cystic mastopathy',' d|di|if|ff|fu|us|se|e | c|cy|ys|st|ti|ic|c | m|ma|as|st|to|op|pa|at|th|hy|y','diff','TFSSSTKMSTP0','iffu','path','diffuse cy'),
 (105930,'diffuse emphysema',' d|di|if|ff|fu|us|se|e | e|em|mp|ph|hy|ys|se|em|ma|a','diff','TFSMFSM','iffu','ysem','diffuse em'),
 (105931,'diffuse epithelioma',' d|di|if|ff|fu|us|se|e | e|ep|pi|it|th|he|el|li|io|om|ma|a','diff','TFSP0LM','iffu','liom','diffuse ep'),
 (105932,'diffuse epitheliomata',' d|di|if|ff|fu|us|se|e | e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','diff','TFSP0LMT','iffu','omat','diffuse ep'),
 (105933,'diffuse esophageal spasm',' d|di|if|ff|fu|us|se|e | e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|pa|as|sm|m','diff','TFSSFJLSPSM','iffu','spas','diffuse es'),
 (105934,'diffuse esophageal spasms',' d|di|if|ff|fu|us|se|e | e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|pa|as|sm|ms|s','diff','TFSSFJLSPSMS','iffu','pasm','diffuse es');
INSERT INTO `m_spelling_dictionary` VALUES  (105935,'diffuse glioses',' d|di|if|ff|fu|us|se|e | g|gl|li|io|os|se|es|s','diff','TFSKLSS','iffu','iose','diffuse gl'),
 (105936,'diffuse gliosis',' d|di|if|ff|fu|us|se|e | g|gl|li|io|os|si|is|s','diff','TFSKLSS','iffu','iosi','diffuse gl'),
 (105937,'diffuse glomerulonephritides',' d|di|if|ff|fu|us|se|e | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','diff','TFSKLMRLNFRTTS','iffu','tide','diffuse gl'),
 (105938,'diffuse glomerulonephritis',' d|di|if|ff|fu|us|se|e | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','diff','TFSKLMRLNFRTS','iffu','riti','diffuse gl'),
 (105939,'diffuse goiter',' d|di|if|ff|fu|us|se|e | g|go|oi|it|te|er|r','diff','TFSKTR','iffu','oite','diffuse go'),
 (105940,'diffuse goiters',' d|di|if|ff|fu|us|se|e | g|go|oi|it|te|er|rs|s','diff','TFSKTRS','iffu','iter','diffuse go'),
 (105941,'diffuse goitre',' d|di|if|ff|fu|us|se|e | g|go|oi|it|tr|re|e','diff','TFSKTR','iffu','oitr','diffuse go'),
 (105942,'diffuse goitres',' d|di|if|ff|fu|us|se|e | g|go|oi|it|tr|re|es|s','diff','TFSKTRS','iffu','itre','diffuse go'),
 (105943,'diffuse idiopathic skeletal hyperostoses',' d|di|if|ff|fu|us|se|e | i|id|di|io|op|pa|at|th|hi|ic|c | s|sk|ke|el|le|et|ta|al|l | h|hy|yp|pe|er|ro|os|st|to|os|se|es|s','diff','TFSTP0KSKLTLPRSTSS','iffu','tose','diffuse id');
INSERT INTO `m_spelling_dictionary` VALUES  (105944,'diffuse idiopathic skeletal hyperostosis',' d|di|if|ff|fu|us|se|e | i|id|di|io|op|pa|at|th|hi|ic|c | s|sk|ke|el|le|et|ta|al|l | h|hy|yp|pe|er|ro|os|st|to|os|si|is|s','diff','TFSTP0KSKLTLPRSTSS','iffu','tosi','diffuse id'),
 (105945,'diffuse inflammation',' d|di|if|ff|fu|us|se|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','diff','TFSNFLMXN','iffu','atio','diffuse in'),
 (105946,'diffuse inflammations',' d|di|if|ff|fu|us|se|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','diff','TFSNFLMXNS','iffu','tion','diffuse in'),
 (105947,'diffuse interstellar band',' d|di|if|ff|fu|us|se|e | i|in|nt|te|er|rs|st|te|el|ll|la|ar|r | b|ba|an|nd|d','diff','TFSNTRSTLRBNT','iffu',' ban','diffuse in'),
 (105948,'diffuse interstellar bands',' d|di|if|ff|fu|us|se|e | i|in|nt|te|er|rs|st|te|el|ll|la|ar|r | b|ba|an|nd|ds|s','diff','TFSNTRSTLRBNTS','iffu','band','diffuse in'),
 (105949,'diffuse interstitial pulmonary fibroses',' d|di|if|ff|fu|us|se|e | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | f|fi|ib|br|ro|os|se|es|s','diff','TFSNTRSTXLPLMNRFBRSS','iffu','rose','diffuse in'),
 (105950,'diffuse interstitial pulmonary fibrosis',' d|di|if|ff|fu|us|se|e | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | f|fi|ib|br|ro|os|si|is|s','diff','TFSNTRSTXLPLMNRFBRSS','iffu','rosi','diffuse in');
INSERT INTO `m_spelling_dictionary` VALUES  (105951,'diffuse intravascular coagulation',' d|di|if|ff|fu|us|se|e | i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','diff','TFSNTRFSKLRKKLXN','iffu','atio','diffuse in'),
 (105952,'diffuse jejuno-ileitides',' d|di|if|ff|fu|us|se|e | j|je|ej|ju|un|no|o-|-i|il|le|ei|it|ti|id|de|es|s','diff','TFSJJNLTTS','iffu','tide','diffuse je'),
 (105953,'diffuse jejuno-ileitis',' d|di|if|ff|fu|us|se|e | j|je|ej|ju|un|no|o-|-i|il|le|ei|it|ti|is|s','diff','TFSJJNLTS','iffu','eiti','diffuse je'),
 (105954,'diffuse jejunoileitides',' d|di|if|ff|fu|us|se|e | j|je|ej|ju|un|no|oi|il|le|ei|it|ti|id|de|es|s','diff','TFSJJNLTTS','iffu','tide','diffuse je'),
 (105955,'diffuse jejunoileitis',' d|di|if|ff|fu|us|se|e | j|je|ej|ju|un|no|oi|il|le|ei|it|ti|is|s','diff','TFSJJNLTS','iffu','eiti','diffuse je'),
 (105956,'diffuse lymphoma',' d|di|if|ff|fu|us|se|e | l|ly|ym|mp|ph|ho|om|ma|a','diff','TFSLMFM','iffu','phom','diffuse ly'),
 (105957,'diffuse lymphomas',' d|di|if|ff|fu|us|se|e | l|ly|ym|mp|ph|ho|om|ma|as|s','diff','TFSLMFMS','iffu','homa','diffuse ly'),
 (105958,'diffuse lymphomata',' d|di|if|ff|fu|us|se|e | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','diff','TFSLMFMT','iffu','omat','diffuse ly');
INSERT INTO `m_spelling_dictionary` VALUES  (105959,'diffuse lymphoplasmacytic infiltrate',' d|di|if|ff|fu|us|se|e | l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|ti|ic|c | i|in|nf|fi|il|lt|tr|ra|at|te|e','diff','TFSLMFPLSMSTKNFLTRT','iffu','trat','diffuse ly'),
 (105960,'diffuse mastocytosis',' d|di|if|ff|fu|us|se|e | m|ma|as|st|to|oc|cy|yt|to|os|si|is|s','diff','TFSMSTSTSS','iffu','tosi','diffuse ma'),
 (105961,'diffuse myelitides',' d|di|if|ff|fu|us|se|e | m|my|ye|el|li|it|ti|id|de|es|s','diff','TFSMYLTTS','iffu','tide','diffuse my'),
 (105962,'diffuse myelitis',' d|di|if|ff|fu|us|se|e | m|my|ye|el|li|it|ti|is|s','diff','TFSMYLTS','iffu','liti','diffuse my'),
 (105963,'diffuse necrotizing panangiitides',' d|di|if|ff|fu|us|se|e | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | p|pa|an|na|an|ng|gi|ii|it|ti|id|de|es|s','diff','TFSNKRTSNKPNNJTTS','iffu','tide','diffuse ne'),
 (105964,'diffuse necrotizing panangiitis',' d|di|if|ff|fu|us|se|e | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | p|pa|an|na|an|ng|gi|ii|it|ti|is|s','diff','TFSNKRTSNKPNNJTS','iffu','iiti','diffuse ne'),
 (105965,'diffuse non-granulomatous ileojejunitides',' d|di|if|ff|fu|us|se|e | n|no|on|n-|-g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | i|il|le|eo|oj|je|ej|ju|un|ni|it|ti|id|de|es|s','diff','TFSNNKRNLMTSLJJNTTS','iffu','tide','diffuse no');
INSERT INTO `m_spelling_dictionary` VALUES  (105966,'diffuse non-granulomatous ileojejunitis',' d|di|if|ff|fu|us|se|e | n|no|on|n-|-g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | i|il|le|eo|oj|je|ej|ju|un|ni|it|ti|is|s','diff','TFSNNKRNLMTSLJJNTS','iffu','niti','diffuse no'),
 (105967,'diffuse noxious inhibitory controls',' d|di|if|ff|fu|us|se|e | n|no|ox|xi|io|ou|us|s | i|in|nh|hi|ib|bi|it|to|or|ry|y | c|co|on|nt|tr|ro|ol|ls|s','diff','TFSNKSSNHBTRKNTRLS','iffu','trol','diffuse no'),
 (105968,'diffuse oesopohageal spasm',' d|di|if|ff|fu|us|se|e | o|oe|es|so|op|po|oh|ha|ag|ge|ea|al|l | s|sp|pa|as|sm|m','diff','TFSSPHJLSPSM','iffu','spas','diffuse oe'),
 (105969,'diffuse oesopohageal spasms',' d|di|if|ff|fu|us|se|e | o|oe|es|so|op|po|oh|ha|ag|ge|ea|al|l | s|sp|pa|as|sm|ms|s','diff','TFSSPHJLSPSMS','iffu','pasm','diffuse oe'),
 (105970,'diffuse palmoplantar keratoderma',' d|di|if|ff|fu|us|se|e | p|pa|al|lm|mo|op|pl|la|an|nt|ta|ar|r | k|ke|er|ra|at|to|od|de|er|rm|ma|a','diff','TFSPLMPLNTRKRTTRM','iffu','derm','diffuse pa'),
 (105971,'diffuse panbronchiolitis',' d|di|if|ff|fu|us|se|e | p|pa|an|nb|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','diff','TFSPNBRNXLTS','iffu','liti','diffuse pa');
INSERT INTO `m_spelling_dictionary` VALUES  (105972,'diffuse periostitides',' d|di|if|ff|fu|us|se|e | p|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','diff','TFSPRSTTTS','iffu','tide','diffuse pe'),
 (105973,'diffuse periostitis',' d|di|if|ff|fu|us|se|e | p|pe|er|ri|io|os|st|ti|it|ti|is|s','diff','TFSPRSTTS','iffu','titi','diffuse pe'),
 (105974,'diffuse peritonitides',' d|di|if|ff|fu|us|se|e | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','diff','TFSPRTNTTS','iffu','tide','diffuse pe'),
 (105975,'diffuse peritonitis',' d|di|if|ff|fu|us|se|e | p|pe|er|ri|it|to|on|ni|it|ti|is|s','diff','TFSPRTNTS','iffu','niti','diffuse pe'),
 (105976,'diffuse pulmonary disease',' d|di|if|ff|fu|us|se|e | p|pu|ul|lm|mo|on|na|ar|ry|y | d|di|is|se|ea|as|se|e','diff','TFSPLMNRTSS','iffu','seas','diffuse pu'),
 (105977,'diffuse pulmonary diseases',' d|di|if|ff|fu|us|se|e | p|pu|ul|lm|mo|on|na|ar|ry|y | d|di|is|se|ea|as|se|es|s','diff','TFSPLMNRTSSS','iffu','ease','diffuse pu'),
 (105978,'diffuse scleroderma',' d|di|if|ff|fu|us|se|e | s|sc|cl|le|er|ro|od|de|er|rm|ma|a','diff','TFSSKLRTRM','iffu','derm','diffuse sc'),
 (105979,'diffuse sclerodermas',' d|di|if|ff|fu|us|se|e | s|sc|cl|le|er|ro|od|de|er|rm|ma|as|s','diff','TFSSKLRTRMS','iffu','erma','diffuse sc');
INSERT INTO `m_spelling_dictionary` VALUES  (105980,'diffuse sclerodermata',' d|di|if|ff|fu|us|se|e | s|sc|cl|le|er|ro|od|de|er|rm|ma|at|ta|a','diff','TFSSKLRTRMT','iffu','rmat','diffuse sc'),
 (105981,'diffuse scleroses',' d|di|if|ff|fu|us|se|e | s|sc|cl|le|er|ro|os|se|es|s','diff','TFSSKLRSS','iffu','rose','diffuse sc'),
 (105982,'diffuse sclerosis',' d|di|if|ff|fu|us|se|e | s|sc|cl|le|er|ro|os|si|is|s','diff','TFSSKLRSS','iffu','rosi','diffuse sc'),
 (105983,'diffuse systemic scleroses',' d|di|if|ff|fu|us|se|e | s|sy|ys|st|te|em|mi|ic|c | s|sc|cl|le|er|ro|os|se|es|s','diff','TFSSSTMKSKLRSS','iffu','rose','diffuse sy'),
 (105984,'diffuse systemic sclerosis',' d|di|if|ff|fu|us|se|e | s|sy|ys|st|te|em|mi|ic|c | s|sc|cl|le|er|ro|os|si|is|s','diff','TFSSSTMKSKLRSS','iffu','rosi','diffuse sy'),
 (105985,'diffuse toxic goiter',' d|di|if|ff|fu|us|se|e | t|to|ox|xi|ic|c | g|go|oi|it|te|er|r','diff','TFSTKSKKTR','iffu','oite','diffuse to'),
 (105986,'diffuse toxic goiters',' d|di|if|ff|fu|us|se|e | t|to|ox|xi|ic|c | g|go|oi|it|te|er|rs|s','diff','TFSTKSKKTRS','iffu','iter','diffuse to'),
 (105987,'diffuse toxic goitre',' d|di|if|ff|fu|us|se|e | t|to|ox|xi|ic|c | g|go|oi|it|tr|re|e','diff','TFSTKSKKTR','iffu','oitr','diffuse to');
INSERT INTO `m_spelling_dictionary` VALUES  (105988,'diffuse toxic goitres',' d|di|if|ff|fu|us|se|e | t|to|ox|xi|ic|c | g|go|oi|it|tr|re|es|s','diff','TFSTKSKKTRS','iffu','itre','diffuse to'),
 (105989,'diffuse xanthoma',' d|di|if|ff|fu|us|se|e | x|xa|an|nt|th|ho|om|ma|a','diff','TFSKSN0M','iffu','thom','diffuse xa'),
 (105990,'diffuse xanthomata',' d|di|if|ff|fu|us|se|e | x|xa|an|nt|th|ho|om|ma|at|ta|a','diff','TFSKSN0MT','iffu','omat','diffuse xa'),
 (105991,'diffused',' d|di|if|ff|fu|us|se|ed|d','diff','TFST','iffu','fuse','diffused'),
 (105992,'diffusely',' d|di|if|ff|fu|us|se|el|ly|y','diff','TFSL','iffu','usel','diffusely'),
 (105993,'diffuseness',' d|di|if|ff|fu|us|se|en|ne|es|ss|s','diff','TFSNS','iffu','enes','diffusenes'),
 (105994,'diffuser',' d|di|if|ff|fu|us|se|er|r','diff','TFSR','iffu','fuse','diffuser'),
 (105995,'diffusers',' d|di|if|ff|fu|us|se|er|rs|s','diff','TFSRS','iffu','user','diffusers'),
 (105996,'diffuses',' d|di|if|ff|fu|us|se|es|s','diff','TFSS','iffu','fuse','diffuses'),
 (105997,'diffusibility',' d|di|if|ff|fu|us|si|ib|bi|il|li|it|ty|y','diff','TFSBLT','iffu','ilit','diffusibil');
INSERT INTO `m_spelling_dictionary` VALUES  (105998,'diffusible',' d|di|if|ff|fu|us|si|ib|bl|le|e','diff','TFSBL','iffu','sibl','diffusible'),
 (105999,'diffusing',' d|di|if|ff|fu|us|si|in|ng|g','diff','TFSNK','iffu','usin','diffusing'),
 (106000,'diffusing capacities',' d|di|if|ff|fu|us|si|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','diff','TFSNKKPSTS','iffu','itie','diffusing'),
 (106001,'diffusing capacity',' d|di|if|ff|fu|us|si|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','diff','TFSNKKPST','iffu','acit','diffusing'),
 (106002,'diffusion',' d|di|if|ff|fu|us|si|io|on|n','diff','TFXN','iffu','usio','diffusion'),
 (106003,'diffusion capacities',' d|di|if|ff|fu|us|si|io|on|n | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','diff','TFXNKPSTS','iffu','itie','diffusion'),
 (106004,'diffusion capacity',' d|di|if|ff|fu|us|si|io|on|n | c|ca|ap|pa|ac|ci|it|ty|y','diff','TFXNKPST','iffu','acit','diffusion'),
 (106005,'diffusion of innovation',' d|di|if|ff|fu|us|si|io|on|n | o|of|f | i|in|nn|no|ov|va|at|ti|io|on|n','diff','TFXNFNFXN','iffu','atio','diffusion'),
 (106006,'diffusion weighted',' d|di|if|ff|fu|us|si|io|on|n | w|we|ei|ig|gh|ht|te|ed|d','diff','TFXNWFTT','iffu','ghte','diffusion');
INSERT INTO `m_spelling_dictionary` VALUES  (106007,'diffusion-weighted',' d|di|if|ff|fu|us|si|io|on|n-|-w|we|ei|ig|gh|ht|te|ed|d','diff','TFXNWFTT','iffu','ghte','diffusion-'),
 (106008,'diffusional',' d|di|if|ff|fu|us|si|io|on|na|al|l','diff','TFXNL','iffu','iona','diffusiona'),
 (106009,'diffusions',' d|di|if|ff|fu|us|si|io|on|ns|s','diff','TFXNS','iffu','sion','diffusions'),
 (106010,'diffusive',' d|di|if|ff|fu|us|si|iv|ve|e','diff','TFSF','iffu','usiv','diffusive'),
 (106011,'diffusivities',' d|di|if|ff|fu|us|si|iv|vi|it|ti|ie|es|s','diff','TFSFTS','iffu','itie','diffusivit'),
 (106012,'diffusivity',' d|di|if|ff|fu|us|si|iv|vi|it|ty|y','diff','TFSFT','iffu','ivit','diffusivit'),
 (106013,'diffusor',' d|di|if|ff|fu|us|so|or|r','diff','TFSR','iffu','fuso','diffusor'),
 (106014,'diffusors',' d|di|if|ff|fu|us|so|or|rs|s','diff','TFSRS','iffu','usor','diffusors'),
 (106015,'difloxacin',' d|di|if|fl|lo|ox|xa|ac|ci|in|n','difl','TFLKSSN','iflo','xaci','difloxacin'),
 (106016,'diflubenzuron',' d|di|if|fl|lu|ub|be|en|nz|zu|ur|ro|on|n','difl','TFLBNSRN','iflu','zuro','diflubenzu'),
 (106017,'diflubenzurons',' d|di|if|fl|lu|ub|be|en|nz|zu|ur|ro|on|ns|s','difl','TFLBNSRNS','iflu','uron','diflubenzu');
INSERT INTO `m_spelling_dictionary` VALUES  (106018,'Diflucan',' D|Di|if|fl|lu|uc|ca|an|n','Difl','TFLKN','iflu','luca','Diflucan'),
 (106019,'diflucortolone',' d|di|if|fl|lu|uc|co|or|rt|to|ol|lo|on|ne|e','difl','TFLKRTLN','iflu','olon','diflucorto'),
 (106020,'diflucortolones',' d|di|if|fl|lu|uc|co|or|rt|to|ol|lo|on|ne|es|s','difl','TFLKRTLNS','iflu','lone','diflucorto'),
 (106021,'diflumidone',' d|di|if|fl|lu|um|mi|id|do|on|ne|e','difl','TFLMTN','iflu','idon','diflumidon'),
 (106022,'diflunisal',' d|di|if|fl|lu|un|ni|is|sa|al|l','difl','TFLNSL','iflu','nisa','diflunisal'),
 (106023,'difluorinate',' d|di|if|fl|lu|uo|or|ri|in|na|at|te|e','difl','TFLRNT','iflu','inat','difluorina'),
 (106024,'difluorinated',' d|di|if|fl|lu|uo|or|ri|in|na|at|te|ed|d','difl','TFLRNTT','iflu','nate','difluorina'),
 (106025,'difluorinates',' d|di|if|fl|lu|uo|or|ri|in|na|at|te|es|s','difl','TFLRNTS','iflu','nate','difluorina'),
 (106026,'difluorinating',' d|di|if|fl|lu|uo|or|ri|in|na|at|ti|in|ng|g','difl','TFLRNTNK','iflu','atin','difluorina'),
 (106027,'difluorination',' d|di|if|fl|lu|uo|or|ri|in|na|at|ti|io|on|n','difl','TFLRNXN','iflu','atio','difluorina');
INSERT INTO `m_spelling_dictionary` VALUES  (106028,'difluorinations',' d|di|if|fl|lu|uo|or|ri|in|na|at|ti|io|on|ns|s','difl','TFLRNXNS','iflu','tion','difluorina'),
 (106029,'difluoro-oxaloacetate',' d|di|if|fl|lu|uo|or|ro|o-|-o|ox|xa|al|lo|oa|ac|ce|et|ta|at|te|e','difl','TFLRKSLSTT','iflu','etat','difluoro-o'),
 (106030,'difluoroacetate',' d|di|if|fl|lu|uo|or|ro|oa|ac|ce|et|ta|at|te|e','difl','TFLRSTT','iflu','etat','difluoroac'),
 (106031,'difluoroacetone',' d|di|if|fl|lu|uo|or|ro|oa|ac|ce|et|to|on|ne|e','difl','TFLRSTN','iflu','eton','difluoroac'),
 (106032,'difluorobenzoate',' d|di|if|fl|lu|uo|or|ro|ob|be|en|nz|zo|oa|at|te|e','difl','TFLRBNST','iflu','zoat','difluorobe'),
 (106033,'difluorodeoxycytidine',' d|di|if|fl|lu|uo|or|ro|od|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','difl','TFLRTKSSTTN','iflu','idin','difluorode'),
 (106034,'difluorodeoxycytidines',' d|di|if|fl|lu|uo|or|ro|od|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|es|s','difl','TFLRTKSSTTNS','iflu','dine','difluorode'),
 (106035,'difluoroethene',' d|di|if|fl|lu|uo|or|ro|oe|et|th|he|en|ne|e','difl','TFLR0N','iflu','then','difluoroet'),
 (106036,'difluoroglutamic',' d|di|if|fl|lu|uo|or|ro|og|gl|lu|ut|ta|am|mi|ic|c','difl','TFLRKLTMK','iflu','tami','difluorogl');
INSERT INTO `m_spelling_dictionary` VALUES  (106037,'difluoroglutamic acid',' d|di|if|fl|lu|uo|or|ro|og|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','difl','TFLRKLTMKST','iflu',' aci','difluorogl'),
 (106038,'difluoromethylene',' d|di|if|fl|lu|uo|or|ro|om|me|et|th|hy|yl|le|en|ne|e','difl','TFLRM0LN','iflu','ylen','difluorome'),
 (106039,'difluoromethyllysine',' d|di|if|fl|lu|uo|or|ro|om|me|et|th|hy|yl|ll|ly|ys|si|in|ne|e','difl','TFLRM0LSN','iflu','ysin','difluorome'),
 (106040,'difluoromethylornithine',' d|di|if|fl|lu|uo|or|ro|om|me|et|th|hy|yl|lo|or|rn|ni|it|th|hi|in|ne|e','difl','TFLRM0LRN0N','iflu','thin','difluorome'),
 (106041,'difluorooxaloacetate',' d|di|if|fl|lu|uo|or|ro|oo|ox|xa|al|lo|oa|ac|ce|et|ta|at|te|e','difl','TFLRKSLSTT','iflu','etat','difluoroox'),
 (106042,'difluorophenyl',' d|di|if|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|l','difl','TFLRFNL','iflu','heny','difluoroph'),
 (106043,'difluororetinyl acetate',' d|di|if|fl|lu|uo|or|ro|or|re|et|ti|in|ny|yl|l | a|ac|ce|et|ta|at|te|e','difl','TFLRRTNLSTT','iflu','etat','difluorore'),
 (106044,'difluororetinyl palmitate',' d|di|if|fl|lu|uo|or|ro|or|re|et|ti|in|ny|yl|l | p|pa|al|lm|mi|it|ta|at|te|e','difl','TFLRRTNLPLMTT','iflu','itat','difluorore');
INSERT INTO `m_spelling_dictionary` VALUES  (106045,'difluprednate',' d|di|if|fl|lu|up|pr|re|ed|dn|na|at|te|e','difl','TFLPRTNT','iflu','dnat','diflupredn'),
 (106046,'difolatan',' d|di|if|fo|ol|la|at|ta|an|n','difo','TFLTN','ifol','lata','difolatan'),
 (106047,'Diforene',' D|Di|if|fo|or|re|en|ne|e','Difo','TFRN','ifor','oren','Diforene'),
 (106048,'diformazan',' d|di|if|fo|or|rm|ma|az|za|an|n','difo','TFRMSN','ifor','maza','diformazan'),
 (106049,'diformazan dye',' d|di|if|fo|or|rm|ma|az|za|an|n | d|dy|ye|e','difo','TFRMSNTY','ifor','n dy','diformazan'),
 (106050,'Difos',' D|Di|if|fo|os|s','Difo','TFS','ifos','Difo','Difos'),
 (106051,'difostilben',' d|di|if|fo|os|st|ti|il|lb|be|en|n','difo','TFSTLBN','ifos','ilbe','difostilbe'),
 (106052,'difril',' d|di|if|fr|ri|il|l','difr','TFRL','ifri','ifri','difril'),
 (106053,'difructose anhydride',' d|di|if|fr|ru|uc|ct|to|os|se|e | a|an|nh|hy|yd|dr|ri|id|de|e','difr','TFRKTSNTRT','ifru','drid','difructose'),
 (106054,'difructose anhydride I',' d|di|if|fr|ru|uc|ct|to|os|se|e | a|an|nh|hy|yd|dr|ri|id|de|e | I|I','difr','TFRKTSNTRT','ifru','ide','difructose'),
 (106055,'difructose anhydride III',' d|di|if|fr|ru|uc|ct|to|os|se|e | a|an|nh|hy|yd|dr|ri|id|de|e | I|II|II|I','difr','TFRKTSNTRT','ifru','e II','difructose');
INSERT INTO `m_spelling_dictionary` VALUES  (106056,'difructose anhydrides',' d|di|if|fr|ru|uc|ct|to|os|se|e | a|an|nh|hy|yd|dr|ri|id|de|es|s','difr','TFRKTSNTRTS','ifru','ride','difructose'),
 (106057,'difructose dianhydride',' d|di|if|fr|ru|uc|ct|to|os|se|e | d|di|ia|an|nh|hy|yd|dr|ri|id|de|e','difr','TFRKTSTNTRT','ifru','drid','difructose'),
 (106058,'difructose dianhydrides',' d|di|if|fr|ru|uc|ct|to|os|se|e | d|di|ia|an|nh|hy|yd|dr|ri|id|de|es|s','difr','TFRKTSTNTRTS','ifru','ride','difructose'),
 (106059,'DIFs',' D|DI|IF|Fs|s','DIFs','TFS','IFs','DIFs','DIFs'),
 (106060,'diftitox',' d|di|if|ft|ti|it|to|ox|x','dift','TFTTKS','ifti','tito','diftitox'),
 (106061,'difucoganglioside',' d|di|if|fu|uc|co|og|ga|an|ng|gl|li|io|os|si|id|de|e','difu','TFKKNKLST','ifuc','osid','difucogang'),
 (106062,'difucosylated',' d|di|if|fu|uc|co|os|sy|yl|la|at|te|ed|d','difu','TFKSLTT','ifuc','late','difucosyla'),
 (106063,'difunctional',' d|di|if|fu|un|nc|ct|ti|io|on|na|al|l','difu','TFNKXNL','ifun','iona','difunction'),
 (106064,'difunctional succinimidyl glutarate',' d|di|if|fu|un|nc|ct|ti|io|on|na|al|l | s|su|uc|cc|ci|in|ni|im|mi|id|dy|yl|l | g|gl|lu|ut|ta|ar|ra|at|te|e','difu','TFNKXNLSKSNMTLKLTRT','ifun','arat','difunction');
INSERT INTO `m_spelling_dictionary` VALUES  (106065,'difunctional succinimidyl glutarates',' d|di|if|fu|un|nc|ct|ti|io|on|na|al|l | s|su|uc|cc|ci|in|ni|im|mi|id|dy|yl|l | g|gl|lu|ut|ta|ar|ra|at|te|es|s','difu','TFNKXNLSKSNMTLKLTRTS','ifun','rate','difunction'),
 (106066,'difuracil',' d|di|if|fu|ur|ra|ac|ci|il|l','difu','TFRSL','ifur','raci','difuracil'),
 (106067,'difurfurylidene acetone',' d|di|if|fu|ur|rf|fu|ur|ry|yl|li|id|de|en|ne|e | a|ac|ce|et|to|on|ne|e','difu','TFRFRLTNSTN','ifur','eton','difurfuryl'),
 (106068,'difurfurylideneacetone',' d|di|if|fu|ur|rf|fu|ur|ry|yl|li|id|de|en|ne|ea|ac|ce|et|to|on|ne|e','difu','TFRFRLTNSTN','ifur','eton','difurfuryl'),
 (106069,'DIG',' D|DI|IG|G','DIG','TK','IG','DIG','DIG'),
 (106070,'DIG\'s','','','',NULL,NULL,''),
 (106071,'Digacin',' D|Di|ig|ga|ac|ci|in|n','Diga','TKSN','igac','gaci','Digacin'),
 (106072,'digal',' d|di|ig|ga|al|l','diga','TKL','igal','diga','digal'),
 (106073,'digalactolipid',' d|di|ig|ga|al|la|ac|ct|to|ol|li|ip|pi|id|d','diga','TKLKTLPT','igal','lipi','digalactol'),
 (106074,'digalactolipids',' d|di|ig|ga|al|la|ac|ct|to|ol|li|ip|pi|id|ds|s','diga','TKLKTLPTS','igal','ipid','digalactol');
INSERT INTO `m_spelling_dictionary` VALUES  (106075,'digalactosamine',' d|di|ig|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e','diga','TKLKTSMN','igal','amin','digalactos'),
 (106076,'digalactoside',' d|di|ig|ga|al|la|ac|ct|to|os|si|id|de|e','diga','TKLKTST','igal','osid','digalactos'),
 (106077,'digalactosyl',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l','diga','TKLKTSL','igal','tosy','digalactos'),
 (106078,'digalactosyl ceramide',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e','diga','TKLKTSLSRMT','igal','amid','digalactos'),
 (106079,'digalactosyl ceramides',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|es|s','diga','TKLKTSLSRMTS','igal','mide','digalactos'),
 (106080,'digalactosyl diacylglycerol',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diga','TKLKTSLTSLKLSRL','igal','cero','digalactos'),
 (106081,'digalactosyl diacylglycerols',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','diga','TKLKTSLTSLKLSRLS','igal','erol','digalactos'),
 (106082,'digalactosyl diglyceride',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ig|gl|ly|yc|ce|er|ri|id|de|e','diga','TKLKTSLTKLSRT','igal','erid','digalactos');
INSERT INTO `m_spelling_dictionary` VALUES  (106083,'digalactosyl diglycerides',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','diga','TKLKTSLTKLSRTS','igal','ride','digalactos'),
 (106084,'digalactosyl lipid synthase',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | l|li|ip|pi|id|d | s|sy|yn|nt|th|ha|as|se|e','diga','TKLKTSLLPTSN0S','igal','thas','digalactos'),
 (106085,'digalactosyl lipid synthases',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|l | l|li|ip|pi|id|d | s|sy|yn|nt|th|ha|as|se|es|s','diga','TKLKTSLLPTSN0SS','igal','hase','digalactos'),
 (106086,'digalactosylceramide',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','diga','TKLKTSLSRMT','igal','amid','digalactos'),
 (106087,'digalactosylceramides',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','diga','TKLKTSLSRMTS','igal','mide','digalactos'),
 (106088,'digalactosyldiacylglycerol',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diga','TKLKTSLTSLKLSRL','igal','cero','digalactos'),
 (106089,'digalactosyldiacylglycerols',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','diga','TKLKTSLTSLKLSRLS','igal','erol','digalactos');
INSERT INTO `m_spelling_dictionary` VALUES  (106090,'digalactosyldiglyceride',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ig|gl|ly|yc|ce|er|ri|id|de|e','diga','TKLKTSLTKLSRT','igal','erid','digalactos'),
 (106091,'digalactosyldiglycerides',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','diga','TKLKTSLTKLSRTS','igal','ride','digalactos'),
 (106092,'digalactosylglycerol',' d|di|ig|ga|al|la|ac|ct|to|os|sy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diga','TKLKTSLKLSRL','igal','cero','digalactos'),
 (106093,'digalacturonate',' d|di|ig|ga|al|la|ac|ct|tu|ur|ro|on|na|at|te|e','diga','TKLKTRNT','igal','onat','digalactur'),
 (106094,'digalacturonic',' d|di|ig|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c','diga','TKLKTRNK','igal','roni','digalactur'),
 (106095,'digalacturonic acid',' d|di|ig|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','diga','TKLKTRNKST','igal',' aci','digalactur'),
 (106096,'digalacturonic acids',' d|di|ig|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','diga','TKLKTRNKSTS','igal','acid','digalactur'),
 (106097,'digallate',' d|di|ig|ga|al|ll|la|at|te|e','diga','TKLT','igal','llat','digallate');
INSERT INTO `m_spelling_dictionary` VALUES  (106098,'digallates',' d|di|ig|ga|al|ll|la|at|te|es|s','diga','TKLTS','igal','late','digallates'),
 (106099,'digallic',' d|di|ig|ga|al|ll|li|ic|c','diga','TKLK','igal','alli','digallic'),
 (106100,'digallic acid',' d|di|ig|ga|al|ll|li|ic|c | a|ac|ci|id|d','diga','TKLKST','igal',' aci','digallic a'),
 (106101,'digallolyl trioleate',' d|di|ig|ga|al|ll|lo|ol|ly|yl|l | t|tr|ri|io|ol|le|ea|at|te|e','diga','TKLLLTRLT','igal','leat','digallolyl'),
 (106102,'digametic',' d|di|ig|ga|am|me|et|ti|ic|c','diga','TKMTK','igam','meti','digametic'),
 (106103,'digastric',' d|di|ig|ga|as|st|tr|ri|ic|c','diga','TKSTRK','igas','stri','digastric'),
 (106104,'digastric fossa',' d|di|ig|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|a','diga','TKSTRKFS','igas','foss','digastric'),
 (106105,'digastric fossae',' d|di|ig|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|ae|e','diga','TKSTRKFS','igas','ossa','digastric'),
 (106106,'digastric muscle',' d|di|ig|ga|as|st|tr|ri|ic|c | m|mu|us|sc|cl|le|e','diga','TKSTRKMSKL','igas','uscl','digastric'),
 (106107,'digastric muscles',' d|di|ig|ga|as|st|tr|ri|ic|c | m|mu|us|sc|cl|le|es|s','diga','TKSTRKMSKLS','igas','scle','digastric');
INSERT INTO `m_spelling_dictionary` VALUES  (106108,'digastrics',' d|di|ig|ga|as|st|tr|ri|ic|cs|s','diga','TKSTRKS','igas','tric','digastrics'),
 (106109,'Digenea',' D|Di|ig|ge|en|ne|ea|a','Dige','TJN','igen','gene','Digenea'),
 (106110,'digenean',' d|di|ig|ge|en|ne|ea|an|n','dige','TJNN','igen','enea','digenean'),
 (106111,'digeneses',' d|di|ig|ge|en|ne|es|se|es|s','dige','TJNSS','igen','nese','digeneses'),
 (106112,'digenesis',' d|di|ig|ge|en|ne|es|si|is|s','dige','TJNSS','igen','nesi','digenesis'),
 (106113,'digenetic',' d|di|ig|ge|en|ne|et|ti|ic|c','dige','TJNTK','igen','neti','digenetic'),
 (106114,'digenic',' d|di|ig|ge|en|ni|ic|c','dige','TJNK','igen','geni','digenic'),
 (106115,'digenic acid',' d|di|ig|ge|en|ni|ic|c | a|ac|ci|id|d','dige','TJNKST','igen',' aci','digenic ac'),
 (106116,'digenic acids',' d|di|ig|ge|en|ni|ic|c | a|ac|ci|id|ds|s','dige','TJNKSTS','igen','acid','digenic ac'),
 (106117,'Digenin',' D|Di|ig|ge|en|ni|in|n','Dige','TJNN','igen','geni','Digenin'),
 (106118,'DiGeorge',' D|Di|iG|Ge|eo|or|rg|ge|e','DiGe','TJRJ','iGeo','eorg','DiGeorge'),
 (106119,'DiGeorge anomaly',' D|Di|iG|Ge|eo|or|rg|ge|e | a|an|no|om|ma|al|ly|y','DiGe','TJRJNML','iGeo','omal','DiGeorge a');
INSERT INTO `m_spelling_dictionary` VALUES  (106120,'DiGeorge syndrome',' D|Di|iG|Ge|eo|or|rg|ge|e | s|sy|yn|nd|dr|ro|om|me|e','DiGe','TJRJSNTRM','iGeo','drom','DiGeorge s'),
 (106121,'DiGeorge syndromes',' D|Di|iG|Ge|eo|or|rg|ge|e | s|sy|yn|nd|dr|ro|om|me|es|s','DiGe','TJRJSNTRMS','iGeo','rome','DiGeorge s'),
 (106122,'DiGeorge\'s syndrome','','','',NULL,NULL,''),
 (106123,'DiGeorge\'s syndromes','','','',NULL,NULL,''),
 (106124,'DiGeorges',' D|Di|iG|Ge|eo|or|rg|ge|es|s','DiGe','TJRJS','iGeo','orge','DiGeorges'),
 (106125,'digest',' d|di|ig|ge|es|st|t','dige','TJST','iges','iges','digest'),
 (106126,'digesta',' d|di|ig|ge|es|st|ta|a','dige','TJST','iges','gest','digesta'),
 (106127,'digestable',' d|di|ig|ge|es|st|ta|ab|bl|le|e','dige','TJSTBL','iges','tabl','digestable'),
 (106128,'digestant',' d|di|ig|ge|es|st|ta|an|nt|t','dige','TJSTNT','iges','stan','digestant'),
 (106129,'digestants',' d|di|ig|ge|es|st|ta|an|nt|ts|s','dige','TJSTNTS','iges','tant','digestants'),
 (106130,'digested',' d|di|ig|ge|es|st|te|ed|d','dige','TJSTT','iges','este','digested'),
 (106131,'digester',' d|di|ig|ge|es|st|te|er|r','dige','TJSTR','iges','este','digester');
INSERT INTO `m_spelling_dictionary` VALUES  (106132,'digesters',' d|di|ig|ge|es|st|te|er|rs|s','dige','TJSTRS','iges','ster','digesters'),
 (106133,'digestibilities',' d|di|ig|ge|es|st|ti|ib|bi|il|li|it|ti|ie|es|s','dige','TJSTBLTS','iges','itie','digestibil'),
 (106134,'digestibility',' d|di|ig|ge|es|st|ti|ib|bi|il|li|it|ty|y','dige','TJSTBLT','iges','ilit','digestibil'),
 (106135,'digestible',' d|di|ig|ge|es|st|ti|ib|bl|le|e','dige','TJSTBL','iges','tibl','digestible'),
 (106136,'digesting',' d|di|ig|ge|es|st|ti|in|ng|g','dige','TJSTNK','iges','stin','digesting'),
 (106137,'digestion',' d|di|ig|ge|es|st|ti|io|on|n','dige','TJSXN','iges','stio','digestion'),
 (106138,'digestions',' d|di|ig|ge|es|st|ti|io|on|ns|s','dige','TJSXNS','iges','tion','digestions'),
 (106139,'digestive',' d|di|ig|ge|es|st|ti|iv|ve|e','dige','TJSTF','iges','stiv','digestive'),
 (106140,'digestive apparatus',' d|di|ig|ge|es|st|ti|iv|ve|e | a|ap|pp|pa|ar|ra|at|tu|us|s','dige','TJSTFPRTS','iges','ratu','digestive'),
 (106141,'digestive apparatuses',' d|di|ig|ge|es|st|ti|iv|ve|e | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','dige','TJSTFPRTSS','iges','tuse','digestive');
INSERT INTO `m_spelling_dictionary` VALUES  (106142,'digestive canal',' d|di|ig|ge|es|st|ti|iv|ve|e | c|ca|an|na|al|l','dige','TJSTFKNL','iges','cana','digestive'),
 (106143,'digestive canals',' d|di|ig|ge|es|st|ti|iv|ve|e | c|ca|an|na|al|ls|s','dige','TJSTFKNLS','iges','anal','digestive'),
 (106144,'digestive disorder',' d|di|ig|ge|es|st|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','dige','TJSTFTSRTR','iges','orde','digestive'),
 (106145,'digestive disorders',' d|di|ig|ge|es|st|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','dige','TJSTFTSRTRS','iges','rder','digestive'),
 (106146,'digestive energy',' d|di|ig|ge|es|st|ti|iv|ve|e | e|en|ne|er|rg|gy|y','dige','TJSTFNRJ','iges','nerg','digestive'),
 (106147,'digestive organ',' d|di|ig|ge|es|st|ti|iv|ve|e | o|or|rg|ga|an|n','dige','TJSTFRKN','iges','orga','digestive'),
 (106148,'digestive organs',' d|di|ig|ge|es|st|ti|iv|ve|e | o|or|rg|ga|an|ns|s','dige','TJSTFRKNS','iges','rgan','digestive'),
 (106149,'digestive proteinuria',' d|di|ig|ge|es|st|ti|iv|ve|e | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','dige','TJSTFPRTNR','iges','nuri','digestive'),
 (106150,'digestive system',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m','dige','TJSTFSSTM','iges','yste','digestive');
INSERT INTO `m_spelling_dictionary` VALUES  (106151,'digestive system abnormalities',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m | a|ab|bn|no|or|rm|ma|al|li|it|ti|ie|es|s','dige','TJSTFSSTMBNRMLTS','iges','itie','digestive'),
 (106152,'digestive system abnormality',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m | a|ab|bn|no|or|rm|ma|al|li|it|ty|y','dige','TJSTFSSTMBNRMLT','iges','alit','digestive'),
 (106153,'digestive system disease',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m | d|di|is|se|ea|as|se|e','dige','TJSTFSSTMTSS','iges','seas','digestive'),
 (106154,'digestive system diseases',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m | d|di|is|se|ea|as|se|es|s','dige','TJSTFSSTMTSSS','iges','ease','digestive'),
 (106155,'digestive system neoplasm',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m | n|ne|eo|op|pl|la|as|sm|m','dige','TJSTFSSTMNPLSM','iges','plas','digestive'),
 (106156,'digestive system neoplasms',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m | n|ne|eo|op|pl|la|as|sm|ms|s','dige','TJSTFSSTMNPLSMS','iges','lasm','digestive'),
 (106157,'digestive system physiology',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|m | p|ph|hy|ys|si|io|ol|lo|og|gy|y','dige','TJSTFSSTMFXLJ','iges','olog','digestive');
INSERT INTO `m_spelling_dictionary` VALUES  (106158,'digestive systems',' d|di|ig|ge|es|st|ti|iv|ve|e | s|sy|ys|st|te|em|ms|s','dige','TJSTFSSTMS','iges','stem','digestive'),
 (106159,'digestive tract',' d|di|ig|ge|es|st|ti|iv|ve|e | t|tr|ra|ac|ct|t','dige','TJSTFTRKT','iges','trac','digestive'),
 (106160,'digestive tracts',' d|di|ig|ge|es|st|ti|iv|ve|e | t|tr|ra|ac|ct|ts|s','dige','TJSTFTRKTS','iges','ract','digestive'),
 (106161,'digestive tube',' d|di|ig|ge|es|st|ti|iv|ve|e | t|tu|ub|be|e','dige','TJSTFTB','iges',' tub','digestive'),
 (106162,'digestive tubes',' d|di|ig|ge|es|st|ti|iv|ve|e | t|tu|ub|be|es|s','dige','TJSTFTBS','iges','tube','digestive'),
 (106163,'digestives',' d|di|ig|ge|es|st|ti|iv|ve|es|s','dige','TJSTFS','iges','tive','digestives'),
 (106164,'digestor',' d|di|ig|ge|es|st|to|or|r','dige','TJSTR','iges','esto','digestor'),
 (106165,'digestors',' d|di|ig|ge|es|st|to|or|rs|s','dige','TJSTRS','iges','stor','digestors'),
 (106166,'digests',' d|di|ig|ge|es|st|ts|s','dige','TJSTS','iges','gest','digests'),
 (106167,'digger',' d|di|ig|gg|ge|er|r','digg','TKR','igge','igge','digger');
INSERT INTO `m_spelling_dictionary` VALUES  (106168,'diggers',' d|di|ig|gg|ge|er|rs|s','digg','TKRS','igge','gger','diggers'),
 (106169,'Dighton-Adair syndrome',' D|Di|ig|gh|ht|to|on|n-|-A|Ad|da|ai|ir|r | s|sy|yn|nd|dr|ro|om|me|e','Digh','TFTNTRSNTRM','ight','drom','Dighton-Ad'),
 (106170,'digibind',' d|di|ig|gi|ib|bi|in|nd|d','digi','TJBNT','igib','ibin','digibind'),
 (106171,'Digicetyl',' D|Di|ig|gi|ic|ce|et|ty|yl|l','Digi','TJSTL','igic','cety','Digicetyl'),
 (106172,'digidot',' d|di|ig|gi|id|do|ot|t','digi','TJTT','igid','gido','digidot'),
 (106173,'digidrel',' d|di|ig|gi|id|dr|re|el|l','digi','TJTRL','igid','idre','digidrel'),
 (106174,'digilanide',' d|di|ig|gi|il|la|an|ni|id|de|e','digi','TJLNT','igil','anid','digilanide'),
 (106175,'digilanides',' d|di|ig|gi|il|la|an|ni|id|de|es|s','digi','TJLNTS','igil','nide','digilanide'),
 (106176,'digipramine',' d|di|ig|gi|ip|pr|ra|am|mi|in|ne|e','digi','TJPRMN','igip','amin','digipramin'),
 (106177,'digit',' d|di|ig|gi|it|t','digi','TJT','igit','digi','digit'),
 (106178,'digit symbol substitution test',' d|di|ig|gi|it|t | s|sy|ym|mb|bo|ol|l | s|su|ub|bs|st|ti|it|tu|ut|ti|io|on|n | t|te|es|st|t','digi','TJTSMLSBSTTXNTST','igit',' tes','digit symb');
INSERT INTO `m_spelling_dictionary` VALUES  (106179,'digit symbol substitution tests',' d|di|ig|gi|it|t | s|sy|ym|mb|bo|ol|l | s|su|ub|bs|st|ti|it|tu|ut|ti|io|on|n | t|te|es|st|ts|s','digi','TJTSMLSBSTTXNTSTS','igit','test','digit symb'),
 (106180,'digital',' d|di|ig|gi|it|ta|al|l','digi','TJTL','igit','gita','digital'),
 (106181,'digital angiographies',' d|di|ig|gi|it|ta|al|l | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','digi','TJTLNJKRFS','igit','phie','digital an'),
 (106182,'digital angiography',' d|di|ig|gi|it|ta|al|l | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','digi','TJTLNJKRF','igit','raph','digital an'),
 (106183,'digital arteries',' d|di|ig|gi|it|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','digi','TJTLRTRS','igit','erie','digital ar'),
 (106184,'digital artery',' d|di|ig|gi|it|ta|al|l | a|ar|rt|te|er|ry|y','digi','TJTLRTR','igit','rter','digital ar'),
 (106185,'digital computer',' d|di|ig|gi|it|ta|al|l | c|co|om|mp|pu|ut|te|er|r','digi','TJTLKMPTR','igit','pute','digital co'),
 (106186,'digital computers',' d|di|ig|gi|it|ta|al|l | c|co|om|mp|pu|ut|te|er|rs|s','digi','TJTLKMPTRS','igit','uter','digital co'),
 (106187,'digital fluoroscopies',' d|di|ig|gi|it|ta|al|l | f|fl|lu|uo|or|ro|os|sc|co|op|pi|ie|es|s','digi','TJTLFLRSKPS','igit','opie','digital fl');
INSERT INTO `m_spelling_dictionary` VALUES  (106188,'digital fluoroscopy',' d|di|ig|gi|it|ta|al|l | f|fl|lu|uo|or|ro|os|sc|co|op|py|y','digi','TJTLFLRSKP','igit','scop','digital fl'),
 (106189,'digital formula',' d|di|ig|gi|it|ta|al|l | f|fo|or|rm|mu|ul|la|a','digi','TJTLFRML','igit','rmul','digital fo'),
 (106190,'digital formulae',' d|di|ig|gi|it|ta|al|l | f|fo|or|rm|mu|ul|la|ae|e','digi','TJTLFRML','igit','mula','digital fo'),
 (106191,'digital formulas',' d|di|ig|gi|it|ta|al|l | f|fo|or|rm|mu|ul|la|as|s','digi','TJTLFRMLS','igit','mula','digital fo'),
 (106192,'digital fossa',' d|di|ig|gi|it|ta|al|l | f|fo|os|ss|sa|a','digi','TJTLFS','igit','foss','digital fo'),
 (106193,'digital fossae',' d|di|ig|gi|it|ta|al|l | f|fo|os|ss|sa|ae|e','digi','TJTLFS','igit','ossa','digital fo'),
 (106194,'digital nerve',' d|di|ig|gi|it|ta|al|l | n|ne|er|rv|ve|e','digi','TJTLNRF','igit','nerv','digital ne'),
 (106195,'digital nerves',' d|di|ig|gi|it|ta|al|l | n|ne|er|rv|ve|es|s','digi','TJTLNRFS','igit','erve','digital ne'),
 (106196,'digital radiographies',' d|di|ig|gi|it|ta|al|l | r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','digi','TJTLRTKRFS','igit','phie','digital ra');
INSERT INTO `m_spelling_dictionary` VALUES  (106197,'digital radiography',' d|di|ig|gi|it|ta|al|l | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','digi','TJTLRTKRF','igit','raph','digital ra'),
 (106198,'digital reflex',' d|di|ig|gi|it|ta|al|l | r|re|ef|fl|le|ex|x','digi','TJTLRFLKS','igit','efle','digital re'),
 (106199,'digital reflexes',' d|di|ig|gi|it|ta|al|l | r|re|ef|fl|le|ex|xe|es|s','digi','TJTLRFLKSS','igit','lexe','digital re'),
 (106200,'digital selenium drum',' d|di|ig|gi|it|ta|al|l | s|se|el|le|en|ni|iu|um|m | d|dr|ru|um|m','digi','TJTLSLNMTRM','igit',' dru','digital se'),
 (106201,'digital selenium drums',' d|di|ig|gi|it|ta|al|l | s|se|el|le|en|ni|iu|um|m | d|dr|ru|um|ms|s','digi','TJTLSLNMTRMS','igit','drum','digital se'),
 (106202,'digital selenium radiography',' d|di|ig|gi|it|ta|al|l | s|se|el|le|en|ni|iu|um|m | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','digi','TJTLSLNMRTKRF','igit','raph','digital se'),
 (106203,'digital signal processing',' d|di|ig|gi|it|ta|al|l | s|si|ig|gn|na|al|l | p|pr|ro|oc|ce|es|ss|si|in|ng|g','digi','TJTLSKNLPRSSNK','igit','ssin','digital si'),
 (106204,'digital subtraction angiographies',' d|di|ig|gi|it|ta|al|l | s|su|ub|bt|tr|ra|ac|ct|ti|io|on|n | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','digi','TJTLSBTRKXNNJKRFS','igit','phie','digital su');
INSERT INTO `m_spelling_dictionary` VALUES  (106205,'digital subtraction angiography',' d|di|ig|gi|it|ta|al|l | s|su|ub|bt|tr|ra|ac|ct|ti|io|on|n | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','digi','TJTLSBTRKXNNJKRF','igit','raph','digital su'),
 (106206,'digital subtraction radiography',' d|di|ig|gi|it|ta|al|l | s|su|ub|bt|tr|ra|ac|ct|ti|io|on|n | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','digi','TJTLSBTRKXNRTKRF','igit','raph','digital su'),
 (106207,'digital tendon',' d|di|ig|gi|it|ta|al|l | t|te|en|nd|do|on|n','digi','TJTLTNTN','igit','endo','digital te'),
 (106208,'digital tendons',' d|di|ig|gi|it|ta|al|l | t|te|en|nd|do|on|ns|s','digi','TJTLTNTNS','igit','ndon','digital te'),
 (106209,'digital tonometries',' d|di|ig|gi|it|ta|al|l | t|to|on|no|om|me|et|tr|ri|ie|es|s','digi','TJTLTNMTRS','igit','trie','digital to'),
 (106210,'digital tonometry',' d|di|ig|gi|it|ta|al|l | t|to|on|no|om|me|et|tr|ry|y','digi','TJTLTNMTR','igit','metr','digital to'),
 (106211,'digital vein',' d|di|ig|gi|it|ta|al|l | v|ve|ei|in|n','digi','TJTLFN','igit',' vei','digital ve'),
 (106212,'digital veins',' d|di|ig|gi|it|ta|al|l | v|ve|ei|in|ns|s','digi','TJTLFNS','igit','vein','digital ve');
INSERT INTO `m_spelling_dictionary` VALUES  (106213,'digital voltmeter',' d|di|ig|gi|it|ta|al|l | v|vo|ol|lt|tm|me|et|te|er|r','digi','TJTLFLTMTR','igit','mete','digital vo'),
 (106214,'digital voltmeters',' d|di|ig|gi|it|ta|al|l | v|vo|ol|lt|tm|me|et|te|er|rs|s','digi','TJTLFLTMTRS','igit','eter','digital vo'),
 (106215,'digitalin',' d|di|ig|gi|it|ta|al|li|in|n','digi','TJTLN','igit','tali','digitalin'),
 (106216,'digitalins',' d|di|ig|gi|it|ta|al|li|in|ns|s','digi','TJTLNS','igit','alin','digitalins'),
 (106217,'Digitalis',' D|Di|ig|gi|it|ta|al|li|is|s','Digi','TJTLS','igit','tali','Digitalis'),
 (106218,'Digitalis ferruginea',' D|Di|ig|gi|it|ta|al|li|is|s | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Digi','TJTLSFRJN','igit','gine','Digitalis'),
 (106219,'digitalis glycoside',' d|di|ig|gi|it|ta|al|li|is|s | g|gl|ly|yc|co|os|si|id|de|e','digi','TJTLSKLKST','igit','osid','digitalis'),
 (106220,'digitalis glycosides',' d|di|ig|gi|it|ta|al|li|is|s | g|gl|ly|yc|co|os|si|id|de|es|s','digi','TJTLSKLKSTS','igit','side','digitalis'),
 (106221,'Digitalis grandiflora',' D|Di|ig|gi|it|ta|al|li|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Digi','TJTLSKRNTFLR','igit','flor','Digitalis');
INSERT INTO `m_spelling_dictionary` VALUES  (106222,'Digitalis lanata',' D|Di|ig|gi|it|ta|al|li|is|s | l|la|an|na|at|ta|a','Digi','TJTLSLNT','igit','anat','Digitalis'),
 (106223,'digitalis leaf',' d|di|ig|gi|it|ta|al|li|is|s | l|le|ea|af|f','digi','TJTLSLF','igit',' lea','digitalis'),
 (106224,'Digitalis obscura',' D|Di|ig|gi|it|ta|al|li|is|s | o|ob|bs|sc|cu|ur|ra|a','Digi','TJTLSBSKR','igit','scur','Digitalis'),
 (106225,'Digitalis purpurea',' D|Di|ig|gi|it|ta|al|li|is|s | p|pu|ur|rp|pu|ur|re|ea|a','Digi','TJTLSPRPR','igit','pure','Digitalis'),
 (106226,'digitalis toxicity',' d|di|ig|gi|it|ta|al|li|is|s | t|to|ox|xi|ic|ci|it|ty|y','digi','TJTLSTKSST','igit','icit','digitalis'),
 (106227,'digitalis-like',' d|di|ig|gi|it|ta|al|li|is|s-|-l|li|ik|ke|e','digi','TJTLSLK','igit','-lik','digitalis-'),
 (106228,'digitalisation',' d|di|ig|gi|it|ta|al|li|is|sa|at|ti|io|on|n','digi','TJTLSXN','igit','atio','digitalisa'),
 (106229,'digitalise',' d|di|ig|gi|it|ta|al|li|is|se|e','digi','TJTLS','igit','alis','digitalise'),
 (106230,'digitalised',' d|di|ig|gi|it|ta|al|li|is|se|ed|d','digi','TJTLST','igit','lise','digitalise');
INSERT INTO `m_spelling_dictionary` VALUES  (106231,'digitalises',' d|di|ig|gi|it|ta|al|li|is|se|es|s','digi','TJTLSS','igit','lise','digitalise'),
 (106232,'digitalising',' d|di|ig|gi|it|ta|al|li|is|si|in|ng|g','digi','TJTLSNK','igit','isin','digitalisi'),
 (106233,'digitalislike',' d|di|ig|gi|it|ta|al|li|is|sl|li|ik|ke|e','digi','TJTLSLK','igit','slik','digitalisl'),
 (106234,'digitalism',' d|di|ig|gi|it|ta|al|li|is|sm|m','digi','TJTLSM','igit','alis','digitalism'),
 (106235,'digitalization',' d|di|ig|gi|it|ta|al|li|iz|za|at|ti|io|on|n','digi','TJTLSXN','igit','atio','digitaliza'),
 (106236,'digitalize',' d|di|ig|gi|it|ta|al|li|iz|ze|e','digi','TJTLS','igit','aliz','digitalize'),
 (106237,'digitalized',' d|di|ig|gi|it|ta|al|li|iz|ze|ed|d','digi','TJTLST','igit','lize','digitalize'),
 (106238,'digitalizes',' d|di|ig|gi|it|ta|al|li|iz|ze|es|s','digi','TJTLSS','igit','lize','digitalize'),
 (106239,'digitalizing',' d|di|ig|gi|it|ta|al|li|iz|zi|in|ng|g','digi','TJTLSNK','igit','izin','digitalizi'),
 (106240,'digitally',' d|di|ig|gi|it|ta|al|ll|ly|y','digi','TJTL','igit','tall','digitally');
INSERT INTO `m_spelling_dictionary` VALUES  (106241,'digitaloid',' d|di|ig|gi|it|ta|al|lo|oi|id|d','digi','TJTLT','igit','aloi','digitaloid'),
 (106242,'Digitaria',' D|Di|ig|gi|it|ta|ar|ri|ia|a','Digi','TJTR','igit','tari','Digitaria'),
 (106243,'Digitaria ciliaris',' D|Di|ig|gi|it|ta|ar|ri|ia|a | c|ci|il|li|ia|ar|ri|is|s','Digi','TJTRSLRS','igit','iari','Digitaria'),
 (106244,'Digitaria radicosa',' D|Di|ig|gi|it|ta|ar|ri|ia|a | r|ra|ad|di|ic|co|os|sa|a','Digi','TJTRRTKS','igit','icos','Digitaria'),
 (106245,'Digitaria sanguinalis',' D|Di|ig|gi|it|ta|ar|ri|ia|a | s|sa|an|ng|gu|ui|in|na|al|li|is|s','Digi','TJTRSNKNLS','igit','nali','Digitaria'),
 (106246,'Digitaria setigera',' D|Di|ig|gi|it|ta|ar|ri|ia|a | s|se|et|ti|ig|ge|er|ra|a','Digi','TJTRSTJR','igit','iger','Digitaria'),
 (106247,'Digitaria streak virus',' D|Di|ig|gi|it|ta|ar|ri|ia|a | s|st|tr|re|ea|ak|k | v|vi|ir|ru|us|s','Digi','TJTRSTRKFRS','igit','viru','Digitaria'),
 (106248,'Digitaria streak viruses',' D|Di|ig|gi|it|ta|ar|ri|ia|a | s|st|tr|re|ea|ak|k | v|vi|ir|ru|us|se|es|s','Digi','TJTRSTRKFRSS','igit','ruse','Digitaria'),
 (106249,'digitate',' d|di|ig|gi|it|ta|at|te|e','digi','TJTT','igit','itat','digitate');
INSERT INTO `m_spelling_dictionary` VALUES  (106250,'digitate wart',' d|di|ig|gi|it|ta|at|te|e | w|wa|ar|rt|t','digi','TJTTWRT','igit',' war','digitate w'),
 (106251,'digitate warts',' d|di|ig|gi|it|ta|at|te|e | w|wa|ar|rt|ts|s','digi','TJTTWRTS','igit','wart','digitate w'),
 (106252,'digitated',' d|di|ig|gi|it|ta|at|te|ed|d','digi','TJTTT','igit','tate','digitated'),
 (106253,'digitates',' d|di|ig|gi|it|ta|at|te|es|s','digi','TJTTS','igit','tate','digitates'),
 (106254,'digitating',' d|di|ig|gi|it|ta|at|ti|in|ng|g','digi','TJTTNK','igit','atin','digitating'),
 (106255,'digitatio',' d|di|ig|gi|it|ta|at|ti|io|o','digi','TJTX','igit','tati','digitatio'),
 (106256,'digitation',' d|di|ig|gi|it|ta|at|ti|io|on|n','digi','TJTXN','igit','atio','digitation'),
 (106257,'digitations',' d|di|ig|gi|it|ta|at|ti|io|on|ns|s','digi','TJTXNS','igit','tion','digitation'),
 (106258,'Digiteria',' D|Di|ig|gi|it|te|er|ri|ia|a','Digi','TJTR','igit','teri','Digiteria'),
 (106259,'digiti',' d|di|ig|gi|it|ti|i','digi','TJT','igit','igit','digiti'),
 (106260,'digitiform',' d|di|ig|gi|it|ti|if|fo|or|rm|m','digi','TJTFRM','igit','ifor','digitiform');
INSERT INTO `m_spelling_dictionary` VALUES  (106261,'digitigrade',' d|di|ig|gi|it|ti|ig|gr|ra|ad|de|e','digi','TJTKRT','igit','grad','digitigrad'),
 (106262,'digitilisation',' d|di|ig|gi|it|ti|il|li|is|sa|at|ti|io|on|n','digi','TJTLSXN','igit','atio','digitilisa'),
 (106263,'digitilisations',' d|di|ig|gi|it|ti|il|li|is|sa|at|ti|io|on|ns|s','digi','TJTLSXNS','igit','tion','digitilisa'),
 (106264,'digitilise',' d|di|ig|gi|it|ti|il|li|is|se|e','digi','TJTLS','igit','ilis','digitilise'),
 (106265,'digitilised',' d|di|ig|gi|it|ti|il|li|is|se|ed|d','digi','TJTLST','igit','lise','digitilise'),
 (106266,'digitilises',' d|di|ig|gi|it|ti|il|li|is|se|es|s','digi','TJTLSS','igit','lise','digitilise'),
 (106267,'digitilising',' d|di|ig|gi|it|ti|il|li|is|si|in|ng|g','digi','TJTLSNK','igit','isin','digitilisi'),
 (106268,'digitilization',' d|di|ig|gi|it|ti|il|li|iz|za|at|ti|io|on|n','digi','TJTLSXN','igit','atio','digitiliza'),
 (106269,'digitilizations',' d|di|ig|gi|it|ti|il|li|iz|za|at|ti|io|on|ns|s','digi','TJTLSXNS','igit','tion','digitiliza'),
 (106270,'digitilize',' d|di|ig|gi|it|ti|il|li|iz|ze|e','digi','TJTLS','igit','iliz','digitilize');
INSERT INTO `m_spelling_dictionary` VALUES  (106271,'digitilized',' d|di|ig|gi|it|ti|il|li|iz|ze|ed|d','digi','TJTLST','igit','lize','digitilize'),
 (106272,'digitilizes',' d|di|ig|gi|it|ti|il|li|iz|ze|es|s','digi','TJTLSS','igit','lize','digitilize'),
 (106273,'digitilizing',' d|di|ig|gi|it|ti|il|li|iz|zi|in|ng|g','digi','TJTLSNK','igit','izin','digitilizi'),
 (106274,'digitin',' d|di|ig|gi|it|ti|in|n','digi','TJTN','igit','giti','digitin'),
 (106275,'digitisation',' d|di|ig|gi|it|ti|is|sa|at|ti|io|on|n','digi','TJTSXN','igit','atio','digitisati'),
 (106276,'digitisations',' d|di|ig|gi|it|ti|is|sa|at|ti|io|on|ns|s','digi','TJTSXNS','igit','tion','digitisati'),
 (106277,'digitise',' d|di|ig|gi|it|ti|is|se|e','digi','TJTS','igit','itis','digitise'),
 (106278,'digitised',' d|di|ig|gi|it|ti|is|se|ed|d','digi','TJTST','igit','tise','digitised'),
 (106279,'digitiser',' d|di|ig|gi|it|ti|is|se|er|r','digi','TJTSR','igit','tise','digitiser'),
 (106280,'digitisers',' d|di|ig|gi|it|ti|is|se|er|rs|s','digi','TJTSRS','igit','iser','digitisers'),
 (106281,'digitises',' d|di|ig|gi|it|ti|is|se|es|s','digi','TJTSS','igit','tise','digitises');
INSERT INTO `m_spelling_dictionary` VALUES  (106282,'digitising',' d|di|ig|gi|it|ti|is|si|in|ng|g','digi','TJTSNK','igit','isin','digitising'),
 (106283,'digitization',' d|di|ig|gi|it|ti|iz|za|at|ti|io|on|n','digi','TJTSXN','igit','atio','digitizati'),
 (106284,'digitizations',' d|di|ig|gi|it|ti|iz|za|at|ti|io|on|ns|s','digi','TJTSXNS','igit','tion','digitizati'),
 (106285,'digitize',' d|di|ig|gi|it|ti|iz|ze|e','digi','TJTS','igit','itiz','digitize'),
 (106286,'digitized',' d|di|ig|gi|it|ti|iz|ze|ed|d','digi','TJTST','igit','tize','digitized'),
 (106287,'digitizer',' d|di|ig|gi|it|ti|iz|ze|er|r','digi','TJTSR','igit','tize','digitizer'),
 (106288,'digitizers',' d|di|ig|gi|it|ti|iz|ze|er|rs|s','digi','TJTSRS','igit','izer','digitizers'),
 (106289,'digitizes',' d|di|ig|gi|it|ti|iz|ze|es|s','digi','TJTSS','igit','tize','digitizes'),
 (106290,'digitizing',' d|di|ig|gi|it|ti|iz|zi|in|ng|g','digi','TJTSNK','igit','izin','digitizing'),
 (106291,'digito-oro-facial syndrome',' d|di|ig|gi|it|to|o-|-o|or|ro|o-|-f|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','digi','TJTRFXLSNTRM','igit','drom','digito-oro'),
 (106292,'digito-oro-facial syndromes',' d|di|ig|gi|it|to|o-|-o|or|ro|o-|-f|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','digi','TJTRFXLSNTRMS','igit','rome','digito-oro');
INSERT INTO `m_spelling_dictionary` VALUES  (106293,'digito-oro-palatal syndrome',' d|di|ig|gi|it|to|o-|-o|or|ro|o-|-p|pa|al|la|at|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','digi','TJTRPLTLSNTRM','igit','drom','digito-oro'),
 (106294,'digito-orofacial syndrome',' d|di|ig|gi|it|to|o-|-o|or|ro|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','digi','TJTRFXLSNTRM','igit','drom','digito-oro'),
 (106295,'digito-orofacial syndromes',' d|di|ig|gi|it|to|o-|-o|or|ro|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','digi','TJTRFXLSNTRMS','igit','rome','digito-oro'),
 (106296,'digitolutein',' d|di|ig|gi|it|to|ol|lu|ut|te|ei|in|n','digi','TJTLTN','igit','utei','digitolute'),
 (106297,'digitonin',' d|di|ig|gi|it|to|on|ni|in|n','digi','TJTNN','igit','toni','digitonin'),
 (106298,'digitoplantar',' d|di|ig|gi|it|to|op|pl|la|an|nt|ta|ar|r','digi','TJTPLNTR','igit','anta','digitoplan'),
 (106299,'digitoxigenin',' d|di|ig|gi|it|to|ox|xi|ig|ge|en|ni|in|n','digi','TJTKSJNN','igit','geni','digitoxige'),
 (106300,'digitoxin',' d|di|ig|gi|it|to|ox|xi|in|n','digi','TJTKSN','igit','toxi','digitoxin'),
 (106301,'digitoxin monoacetate',' d|di|ig|gi|it|to|ox|xi|in|n | m|mo|on|no|oa|ac|ce|et|ta|at|te|e','digi','TJTKSNMNSTT','igit','etat','digitoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (106302,'digitoxose',' d|di|ig|gi|it|to|ox|xo|os|se|e','digi','TJTKSS','igit','oxos','digitoxose'),
 (106303,'digits',' d|di|ig|gi|it|ts|s','digi','TJTS','igit','igit','digits'),
 (106304,'digitus',' d|di|ig|gi|it|tu|us|s','digi','TJTS','igit','gitu','digitus'),
 (106305,'digitus anularis',' d|di|ig|gi|it|tu|us|s | a|an|nu|ul|la|ar|ri|is|s','digi','TJTSNLRS','igit','lari','digitus an'),
 (106306,'digitus quartus',' d|di|ig|gi|it|tu|us|s | q|qu|ua|ar|rt|tu|us|s','digi','TJTSKRTS','igit','artu','digitus qu'),
 (106307,'diglicosyldiglyceride',' d|di|ig|gl|li|ic|co|os|sy|yl|ld|di|ig|gl|ly|yc|ce|er|ri|id|de|e','digl','TKLKSLTKLSRT','igli','erid','diglicosyl'),
 (106308,'diglucosamine',' d|di|ig|gl|lu|uc|co|os|sa|am|mi|in|ne|e','digl','TKLKSMN','iglu','amin','diglucosam'),
 (106309,'diglucoside',' d|di|ig|gl|lu|uc|co|os|si|id|de|e','digl','TKLKST','iglu','osid','diglucosid'),
 (106310,'diglucosyldiacylglycerol',' d|di|ig|gl|lu|uc|co|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','digl','TKLKSLTSLKLSRL','iglu','cero','diglucosyl'),
 (106311,'diglucosyldiacylglycerol synthase',' d|di|ig|gl|lu|uc|co|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l | s|sy|yn|nt|th|ha|as|se|e','digl','TKLKSLTSLKLSRLSN0S','iglu','thas','diglucosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (106312,'diglucosyldiacylglycerols',' d|di|ig|gl|lu|uc|co|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','digl','TKLKSLTSLKLSRLS','iglu','erol','diglucosyl'),
 (106313,'diglucuronide',' d|di|ig|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','digl','TKLKRNT','iglu','onid','diglucuron'),
 (106314,'diglucuronides',' d|di|ig|gl|lu|uc|cu|ur|ro|on|ni|id|de|es|s','digl','TKLKRNTS','iglu','nide','diglucuron'),
 (106315,'diglyceride',' d|di|ig|gl|ly|yc|ce|er|ri|id|de|e','digl','TKLSRT','igly','erid','diglycerid'),
 (106316,'diglyceride lipase',' d|di|ig|gl|ly|yc|ce|er|ri|id|de|e | l|li|ip|pa|as|se|e','digl','TKLSRTLPS','igly','ipas','diglycerid'),
 (106317,'diglyceride lipases',' d|di|ig|gl|ly|yc|ce|er|ri|id|de|e | l|li|ip|pa|as|se|es|s','digl','TKLSRTLPSS','igly','pase','diglycerid'),
 (106318,'diglycerides',' d|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','digl','TKLSRTS','igly','ride','diglycerid'),
 (106319,'diglycine',' d|di|ig|gl|ly|yc|ci|in|ne|e','digl','TKLSN','igly','ycin','diglycine'),
 (106320,'diglycines',' d|di|ig|gl|ly|yc|ci|in|ne|es|s','digl','TKLSNS','igly','cine','diglycines');
INSERT INTO `m_spelling_dictionary` VALUES  (106321,'diglycolaldehyde',' d|di|ig|gl|ly|yc|co|ol|la|al|ld|de|eh|hy|yd|de|e','digl','TKLKLLTT','igly','ehyd','diglycolal'),
 (106322,'diglycoside',' d|di|ig|gl|ly|yc|co|os|si|id|de|e','digl','TKLKST','igly','osid','diglycosid'),
 (106323,'diglycosides',' d|di|ig|gl|ly|yc|co|os|si|id|de|es|s','digl','TKLKSTS','igly','side','diglycosid'),
 (106324,'diglycylhistidine',' d|di|ig|gl|ly|yc|cy|yl|lh|hi|is|st|ti|id|di|in|ne|e','digl','TKLSLHSTTN','igly','idin','diglycylhi'),
 (106325,'diglyme',' d|di|ig|gl|ly|ym|me|e','digl','TKLM','igly','glym','diglyme'),
 (106326,'dignified',' d|di|ig|gn|ni|if|fi|ie|ed|d','dign','TKNFT','igni','ifie','dignified'),
 (106327,'dignifies',' d|di|ig|gn|ni|if|fi|ie|es|s','dign','TKNFS','igni','ifie','dignifies'),
 (106328,'dignify',' d|di|ig|gn|ni|if|fy|y','dign','TKNF','igni','gnif','dignify'),
 (106329,'dignifying',' d|di|ig|gn|ni|if|fy|yi|in|ng|g','dign','TKNFYNK','igni','fyin','dignifying'),
 (106330,'dignities',' d|di|ig|gn|ni|it|ti|ie|es|s','dign','TKNTS','igni','itie','dignities'),
 (106331,'dignity',' d|di|ig|gn|ni|it|ty|y','dign','TKNT','igni','gnit','dignity');
INSERT INTO `m_spelling_dictionary` VALUES  (106332,'digoneutic',' d|di|ig|go|on|ne|eu|ut|ti|ic|c','digo','TKNTK','igon','euti','digoneutic'),
 (106333,'Digoniostoma',' D|Di|ig|go|on|ni|io|os|st|to|om|ma|a','Digo','TKNSTM','igon','stom','Digoniosto'),
 (106334,'Digoniostoma pulchella',' D|Di|ig|go|on|ni|io|os|st|to|om|ma|a | p|pu|ul|lc|ch|he|el|ll|la|a','Digo','TKNSTMPLXL','igon','hell','Digoniosto'),
 (106335,'Digora',' D|Di|ig|go|or|ra|a','Digo','TKR','igor','igor','Digora'),
 (106336,'digoxigenin',' d|di|ig|go|ox|xi|ig|ge|en|ni|in|n','digo','TKKSJNN','igox','geni','digoxigeni'),
 (106337,'digoxigeninmonodigitoxoside',' d|di|ig|go|ox|xi|ig|ge|en|ni|in|nm|mo|on|no|od|di|ig|gi|it|to|ox|xo|os|si|id|de|e','digo','TKKSJNNMNTJTKSST','igox','osid','digoxigeni'),
 (106338,'digoxin',' d|di|ig|go|ox|xi|in|n','digo','TKKSN','igox','goxi','digoxin'),
 (106339,'digoxin level',' d|di|ig|go|ox|xi|in|n | l|le|ev|ve|el|l','digo','TKKSNLFL','igox','leve','digoxin le'),
 (106340,'digoxin levels',' d|di|ig|go|ox|xi|in|n | l|le|ev|ve|el|ls|s','digo','TKKSNLFLS','igox','evel','digoxin le'),
 (106341,'Digramma',' D|Di|ig|gr|ra|am|mm|ma|a','Digr','TKRM','igra','ramm','Digramma');
INSERT INTO `m_spelling_dictionary` VALUES  (106342,'Digramma braunii',' D|Di|ig|gr|ra|am|mm|ma|a | b|br|ra|au|un|ni|ii|i','Digr','TKRMBRN','igra','auni','Digramma b'),
 (106343,'digraph',' d|di|ig|gr|ra|ap|ph|h','digr','TKRF','igra','grap','digraph'),
 (106344,'digraphs',' d|di|ig|gr|ra|ap|ph|hs|s','digr','TKRFS','igra','raph','digraphs'),
 (106345,'digress',' d|di|ig|gr|re|es|ss|s','digr','TKRS','igre','gres','digress'),
 (106346,'digressed',' d|di|ig|gr|re|es|ss|se|ed|d','digr','TKRST','igre','esse','digressed'),
 (106347,'digresses',' d|di|ig|gr|re|es|ss|se|es|s','digr','TKRSS','igre','esse','digresses'),
 (106348,'digressing',' d|di|ig|gr|re|es|ss|si|in|ng|g','digr','TKRSNK','igre','ssin','digressing'),
 (106349,'digression',' d|di|ig|gr|re|es|ss|si|io|on|n','digr','TKRSN','igre','ssio','digression'),
 (106350,'digressions',' d|di|ig|gr|re|es|ss|si|io|on|ns|s','digr','TKRSNS','igre','sion','digression'),
 (106351,'digressive',' d|di|ig|gr|re|es|ss|si|iv|ve|e','digr','TKRSF','igre','ssiv','digressive'),
 (106352,'digressively',' d|di|ig|gr|re|es|ss|si|iv|ve|el|ly|y','digr','TKRSFL','igre','ivel','digressive');
INSERT INTO `m_spelling_dictionary` VALUES  (106353,'digressiveness',' d|di|ig|gr|re|es|ss|si|iv|ve|en|ne|es|ss|s','digr','TKRSFNS','igre','enes','digressive'),
 (106354,'DIGs',' D|DI|IG|Gs|s','DIGs','TKS','IGs','DIGs','DIGs'),
 (106355,'diguanide',' d|di|ig|gu|ua|an|ni|id|de|e','digu','TKNT','igua','anid','diguanide'),
 (106356,'diguanides',' d|di|ig|gu|ua|an|ni|id|de|es|s','digu','TKNTS','igua','nide','diguanides'),
 (106357,'diguanosinetetraphosphatase',' d|di|ig|gu|ua|an|no|os|si|in|ne|et|te|et|tr|ra|ap|ph|ho|os|sp|ph|ha|at|ta|as|se|e','digu','TKNSNTTRFSFTS','igua','atas','diguanosin'),
 (106358,'diguanylethane',' d|di|ig|gu|ua|an|ny|yl|le|et|th|ha|an|ne|e','digu','TKNL0N','igua','than','diguanylet'),
 (106359,'diguanylic',' d|di|ig|gu|ua|an|ny|yl|li|ic|c','digu','TKNLK','igua','nyli','diguanylic'),
 (106360,'diguanylic acid',' d|di|ig|gu|ua|an|ny|yl|li|ic|c | a|ac|ci|id|d','digu','TKNLKST','igua',' aci','diguanylic'),
 (106361,'diguanylspermidine',' d|di|ig|gu|ua|an|ny|yl|ls|sp|pe|er|rm|mi|id|di|in|ne|e','digu','TKNLSPRMTN','igua','idin','diguanylsp'),
 (106362,'DiGuglielmo disease',' D|Di|iG|Gu|ug|gl|li|ie|el|lm|mo|o | d|di|is|se|ea|as|se|e','DiGu','TKKLLMTSS','iGug','seas','DiGuglielm');
INSERT INTO `m_spelling_dictionary` VALUES  (106363,'DiGuglielmo diseases',' D|Di|iG|Gu|ug|gl|li|ie|el|lm|mo|o | d|di|is|se|ea|as|se|es|s','DiGu','TKKLLMTSSS','iGug','ease','DiGuglielm'),
 (106364,'DiGuglielmo syndrome',' D|Di|iG|Gu|ug|gl|li|ie|el|lm|mo|o | s|sy|yn|nd|dr|ro|om|me|e','DiGu','TKKLLMSNTRM','iGug','drom','DiGuglielm'),
 (106365,'DiGuglielmo syndromes',' D|Di|iG|Gu|ug|gl|li|ie|el|lm|mo|o | s|sy|yn|nd|dr|ro|om|me|es|s','DiGu','TKKLLMSNTRMS','iGug','rome','DiGuglielm'),
 (106366,'DiGuglielmo\'s syndrome','','','',NULL,NULL,''),
 (106367,'DiGuglielmo\'s syndromes','','','',NULL,NULL,''),
 (106368,'digynic',' d|di|ig|gy|yn|ni|ic|c','digy','TJNK','igyn','gyni','digynic'),
 (106369,'dihalogenate',' d|di|ih|ha|al|lo|og|ge|en|na|at|te|e','diha','THLJNT','ihal','enat','dihalogena'),
 (106370,'dihalogenated',' d|di|ih|ha|al|lo|og|ge|en|na|at|te|ed|d','diha','THLJNTT','ihal','nate','dihalogena'),
 (106371,'dihalogenates',' d|di|ih|ha|al|lo|og|ge|en|na|at|te|es|s','diha','THLJNTS','ihal','nate','dihalogena'),
 (106372,'dihalogenating',' d|di|ih|ha|al|lo|og|ge|en|na|at|ti|in|ng|g','diha','THLJNTNK','ihal','atin','dihalogena');
INSERT INTO `m_spelling_dictionary` VALUES  (106373,'dihalogenation',' d|di|ih|ha|al|lo|og|ge|en|na|at|ti|io|on|n','diha','THLJNXN','ihal','atio','dihalogena'),
 (106374,'dihalogenations',' d|di|ih|ha|al|lo|og|ge|en|na|at|ti|io|on|ns|s','diha','THLJNXNS','ihal','tion','dihalogena'),
 (106375,'dihaploid',' d|di|ih|ha|ap|pl|lo|oi|id|d','diha','THPLT','ihap','ploi','dihaploid'),
 (106376,'dihaploids',' d|di|ih|ha|ap|pl|lo|oi|id|ds|s','diha','THPLTS','ihap','loid','dihaploids'),
 (106377,'dihdyroxyphenylvalermide',' d|di|ih|hd|dy|yr|ro|ox|xy|yp|ph|he|en|ny|yl|lv|va|al|le|er|rm|mi|id|de|e','dihd','TTRKSFNLFLRMT','ihdy','rmid','dihdyroxyp'),
 (106378,'dihedral',' d|di|ih|he|ed|dr|ra|al|l','dihe','THTRL','ihed','edra','dihedral'),
 (106379,'dihedrally',' d|di|ih|he|ed|dr|ra|al|ll|ly|y','dihe','THTRL','ihed','rall','dihedrally'),
 (106380,'dihematoporphyrin',' d|di|ih|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n','dihe','THMTPRFRN','ihem','hyri','dihematopo'),
 (106381,'dihematoporphyrin ether',' d|di|ih|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | e|et|th|he|er|r','dihe','THMTPRFRN0R','ihem','ethe','dihematopo'),
 (106382,'dihemisuccinate',' d|di|ih|he|em|mi|is|su|uc|cc|ci|in|na|at|te|e','dihe','THMSKSNT','ihem','inat','dihemisucc');
INSERT INTO `m_spelling_dictionary` VALUES  (106383,'diheptyl diselenide',' d|di|ih|he|ep|pt|ty|yl|l | d|di|is|se|el|le|en|ni|id|de|e','dihe','THPTLTSLNT','ihep','enid','diheptyl d'),
 (106384,'diheptyl ester',' d|di|ih|he|ep|pt|ty|yl|l | e|es|st|te|er|r','dihe','THPTLSTR','ihep','este','diheptyl e'),
 (106385,'diheptyl esters',' d|di|ih|he|ep|pt|ty|yl|l | e|es|st|te|er|rs|s','dihe','THPTLSTRS','ihep','ster','diheptyl e'),
 (106386,'diheptyl phthalate',' d|di|ih|he|ep|pt|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|e','dihe','THPTLF0LT','ihep','alat','diheptyl p'),
 (106387,'diheptyldiselenide',' d|di|ih|he|ep|pt|ty|yl|ld|di|is|se|el|le|en|ni|id|de|e','dihe','THPTLTSLNT','ihep','enid','diheptyldi'),
 (106388,'diHETE',' d|di|iH|HE|ET|TE|E','diHE','THT','iHET','iHET','diHETE'),
 (106389,'diHETE\'s','','','',NULL,NULL,''),
 (106390,'Diheterospora chlamydosporia',' D|Di|ih|he|et|te|er|ro|os|sp|po|or|ra|a | c|ch|hl|la|am|my|yd|do|os|sp|po|or|ri|ia|a','Dihe','THTRSPRXLMTSPR','ihet','pori','Diheterosp'),
 (106391,'diHETEs',' d|di|iH|HE|ET|TE|Es|s','diHE','THTS','iHET','HETE','diHETEs');
INSERT INTO `m_spelling_dictionary` VALUES  (106392,'dihexadecyl phosphate',' d|di|ih|he|ex|xa|ad|de|ec|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','dihe','THKSTSLFSFT','ihex','phat','dihexadecy'),
 (106393,'dihexadecyldimethylammonium',' d|di|ih|he|ex|xa|ad|de|ec|cy|yl|ld|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','dihe','THKSTSLTM0LMNM','ihex','oniu','dihexadecy'),
 (106394,'dihexadecylmaltosylglycerol',' d|di|ih|he|ex|xa|ad|de|ec|cy|yl|lm|ma|al|lt|to|os|sy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dihe','THKSTSLMLTSLKLSRL','ihex','cero','dihexadecy'),
 (106395,'dihexadecylphosphate',' d|di|ih|he|ex|xa|ad|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','dihe','THKSTSLFSFT','ihex','phat','dihexadecy'),
 (106396,'dihexamethylenecarbamide',' d|di|ih|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|ec|ca|ar|rb|ba|am|mi|id|de|e','dihe','THKSM0LNKRBMT','ihex','amid','dihexameth'),
 (106397,'dihexanoyl phosphatidylcholine',' d|di|ih|he|ex|xa|an|no|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dihe','THKSNLFSFTTLXLN','ihex','olin','dihexanoyl'),
 (106398,'dihexanoyl-phosphatidylcholine',' d|di|ih|he|ex|xa|an|no|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dihe','THKSNLFSFTTLXLN','ihex','olin','dihexanoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (106399,'dihexanoylglycerol',' d|di|ih|he|ex|xa|an|no|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dihe','THKSNLKLSRL','ihex','cero','dihexanoyl'),
 (106400,'Dihexazin',' D|Di|ih|he|ex|xa|az|zi|in|n','Dihe','THKSSN','ihex','xazi','Dihexazin'),
 (106401,'dihexoside',' d|di|ih|he|ex|xo|os|si|id|de|e','dihe','THKSST','ihex','osid','dihexoside'),
 (106402,'dihexosylceramide',' d|di|ih|he|ex|xo|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','dihe','THKSSLSRMT','ihex','amid','dihexosylc'),
 (106403,'dihexyloxacarbocyanine',' d|di|ih|he|ex|xy|yl|lo|ox|xa|ac|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|e','dihe','THKSLKSKRBSYNN','ihex','anin','dihexyloxa'),
 (106404,'dihexyloxacarbocyanine iodide',' d|di|ih|he|ex|xy|yl|lo|ox|xa|ac|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|e | i|io|od|di|id|de|e','dihe','THKSLKSKRBSYNNTT','ihex','odid','dihexyloxa'),
 (106405,'dihomo-gamma-linolenic acid',' d|di|ih|ho|om|mo|o-|-g|ga|am|mm|ma|a-|-l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','diho','THMKMLNLNKST','ihom',' aci','dihomo-gam'),
 (106406,'dihomo-gamma-linolenic acids',' d|di|ih|ho|om|mo|o-|-g|ga|am|mm|ma|a-|-l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|ds|s','diho','THMKMLNLNKSTS','ihom','acid','dihomo-gam');
INSERT INTO `m_spelling_dictionary` VALUES  (106407,'dihomogamma linolenic acid',' d|di|ih|ho|om|mo|og|ga|am|mm|ma|a | l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','diho','THMKMLNLNKST','ihom',' aci','dihomogamm'),
 (106408,'dihomogamma-linolenic acid',' d|di|ih|ho|om|mo|og|ga|am|mm|ma|a-|-l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','diho','THMKMLNLNKST','ihom',' aci','dihomogamm'),
 (106409,'dihomogammalinolenic',' d|di|ih|ho|om|mo|og|ga|am|mm|ma|al|li|in|no|ol|le|en|ni|ic|c','diho','THMKMLNLNK','ihom','leni','dihomogamm'),
 (106410,'DIHPA',' D|DI|IH|HP|PA|A','DIHP','TP','IHPA','DIHP','DIHPA'),
 (106411,'dihybrid',' d|di|ih|hy|yb|br|ri|id|d','dihy','TBRT','ihyb','ybri','dihybrid'),
 (106412,'dihybrid cross',' d|di|ih|hy|yb|br|ri|id|d | c|cr|ro|os|ss|s','dihy','TBRTKRS','ihyb','cros','dihybrid c'),
 (106413,'dihybrid crosses',' d|di|ih|hy|yb|br|ri|id|d | c|cr|ro|os|ss|se|es|s','dihy','TBRTKRSS','ihyb','osse','dihybrid c'),
 (106414,'dihybrids',' d|di|ih|hy|yb|br|ri|id|ds|s','dihy','TBRTS','ihyb','brid','dihybrids'),
 (106415,'Dihydan',' D|Di|ih|hy|yd|da|an|n','Dihy','TTN','ihyd','hyda','Dihydan');
INSERT INTO `m_spelling_dictionary` VALUES  (106416,'Dihydergot',' D|Di|ih|hy|yd|de|er|rg|go|ot|t','Dihy','TTRKT','ihyd','ergo','Dihydergot'),
 (106417,'dihydralazine',' d|di|ih|hy|yd|dr|ra|al|la|az|zi|in|ne|e','dihy','TTRLSN','ihyd','azin','dihydralaz'),
 (106418,'dihydralazines',' d|di|ih|hy|yd|dr|ra|al|la|az|zi|in|ne|es|s','dihy','TTRLSNS','ihyd','zine','dihydralaz'),
 (106419,'dihydrallazine',' d|di|ih|hy|yd|dr|ra|al|ll|la|az|zi|in|ne|e','dihy','TTRLSN','ihyd','azin','dihydralla'),
 (106420,'dihydrallazines',' d|di|ih|hy|yd|dr|ra|al|ll|la|az|zi|in|ne|es|s','dihy','TTRLSNS','ihyd','zine','dihydralla'),
 (106421,'dihydrate',' d|di|ih|hy|yd|dr|ra|at|te|e','dihy','TTRT','ihyd','drat','dihydrate'),
 (106422,'dihydrated',' d|di|ih|hy|yd|dr|ra|at|te|ed|d','dihy','TTRTT','ihyd','rate','dihydrated'),
 (106423,'dihydrates',' d|di|ih|hy|yd|dr|ra|at|te|es|s','dihy','TTRTS','ihyd','rate','dihydrates'),
 (106424,'dihydrazide',' d|di|ih|hy|yd|dr|ra|az|zi|id|de|e','dihy','TTRST','ihyd','azid','dihydrazid'),
 (106425,'dihydrazides',' d|di|ih|hy|yd|dr|ra|az|zi|id|de|es|s','dihy','TTRSTS','ihyd','zide','dihydrazid');
INSERT INTO `m_spelling_dictionary` VALUES  (106426,'dihydrazinophthalazin',' d|di|ih|hy|yd|dr|ra|az|zi|in|no|op|ph|ht|th|ha|al|la|az|zi|in|n','dihy','TTRSNF0LSN','ihyd','lazi','dihydrazin'),
 (106427,'dihydrazone',' d|di|ih|hy|yd|dr|ra|az|zo|on|ne|e','dihy','TTRSN','ihyd','azon','dihydrazon'),
 (106428,'dihydrel',' d|di|ih|hy|yd|dr|re|el|l','dihy','TTRL','ihyd','ydre','dihydrel'),
 (106429,'dihydrexidine',' d|di|ih|hy|yd|dr|re|ex|xi|id|di|in|ne|e','dihy','TTRKSTN','ihyd','idin','dihydrexid'),
 (106430,'dihydric',' d|di|ih|hy|yd|dr|ri|ic|c','dihy','TTRK','ihyd','ydri','dihydric'),
 (106431,'dihydride',' d|di|ih|hy|yd|dr|ri|id|de|e','dihy','TTRT','ihyd','drid','dihydride'),
 (106432,'dihydro',' d|di|ih|hy|yd|dr|ro|o','dihy','TTR','ihyd','hydr','dihydro'),
 (106433,'dihydro-beta-erythroidine',' d|di|ih|hy|yd|dr|ro|o-|-b|be|et|ta|a-|-e|er|ry|yt|th|hr|ro|oi|id|di|in|ne|e','dihy','TTRBTR0RTN','ihyd','idin','dihydro-be'),
 (106434,'dihydro-ceramide',' d|di|ih|hy|yd|dr|ro|o-|-c|ce|er|ra|am|mi|id|de|e','dihy','TTRSRMT','ihyd','amid','dihydro-ce'),
 (106435,'dihydro-ceramide desaturase',' d|di|ih|hy|yd|dr|ro|o-|-c|ce|er|ra|am|mi|id|de|e | d|de|es|sa|at|tu|ur|ra|as|se|e','dihy','TTRSRMTTSTRS','ihyd','uras','dihydro-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (106436,'dihydro-ceramides',' d|di|ih|hy|yd|dr|ro|o-|-c|ce|er|ra|am|mi|id|de|es|s','dihy','TTRSRMTS','ihyd','mide','dihydro-ce'),
 (106437,'dihydro-cytochalasin',' d|di|ih|hy|yd|dr|ro|o-|-c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n','dihy','TTRSTXLSN','ihyd','lasi','dihydro-cy'),
 (106438,'dihydro-cytochalasin B',' d|di|ih|hy|yd|dr|ro|o-|-c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | B|B','dihy','TTRSTXLSNB','ihyd','sin','dihydro-cy'),
 (106439,'dihydro-cytochalasin C',' d|di|ih|hy|yd|dr|ro|o-|-c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | C|C','dihy','TTRSTXLSNK','ihyd','sin','dihydro-cy'),
 (106440,'dihydro-cytochalasin D',' d|di|ih|hy|yd|dr|ro|o-|-c|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | D|D','dihy','TTRSTXLSNT','ihyd','sin','dihydro-cy'),
 (106441,'dihydro-cytochalasins',' d|di|ih|hy|yd|dr|ro|o-|-c|cy|yt|to|oc|ch|ha|al|la|as|si|in|ns|s','dihy','TTRSTXLSNS','ihyd','asin','dihydro-cy'),
 (106442,'dihydro-DIDS',' d|di|ih|hy|yd|dr|ro|o-|-D|DI|ID|DS|S','dihy','TTRTTS','ihyd','-DID','dihydro-DI'),
 (106443,'dihydro-orotase',' d|di|ih|hy|yd|dr|ro|o-|-o|or|ro|ot|ta|as|se|e','dihy','TTRRTS','ihyd','otas','dihydro-or');
INSERT INTO `m_spelling_dictionary` VALUES  (106444,'dihydro-orotases',' d|di|ih|hy|yd|dr|ro|o-|-o|or|ro|ot|ta|as|se|es|s','dihy','TTRRTSS','ihyd','tase','dihydro-or'),
 (106445,'dihydro-orotate amidohydrolase',' d|di|ih|hy|yd|dr|ro|o-|-o|or|ro|ot|ta|at|te|e | a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','dihy','TTRRTTMTTRLS','ihyd','olas','dihydro-or'),
 (106446,'dihydro-orotate amidohydrolases',' d|di|ih|hy|yd|dr|ro|o-|-o|or|ro|ot|ta|at|te|e | a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|es|s','dihy','TTRRTTMTTRLSS','ihyd','lase','dihydro-or'),
 (106447,'dihydro-orotate dehydrogenase',' d|di|ih|hy|yd|dr|ro|o-|-o|or|ro|ot|ta|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTRRTTTTRJNS','ihyd','enas','dihydro-or'),
 (106448,'dihydro-orotate oxidase',' d|di|ih|hy|yd|dr|ro|o-|-o|or|ro|ot|ta|at|te|e | o|ox|xi|id|da|as|se|e','dihy','TTRRTTKSTS','ihyd','idas','dihydro-or'),
 (106449,'dihydro-orotate oxidases',' d|di|ih|hy|yd|dr|ro|o-|-o|or|ro|ot|ta|at|te|e | o|ox|xi|id|da|as|se|es|s','dihy','TTRRTTKSTSS','ihyd','dase','dihydro-or'),
 (106450,'dihydro-ouabain',' d|di|ih|hy|yd|dr|ro|o-|-o|ou|ua|ab|ba|ai|in|n','dihy','TTRBN','ihyd','abai','dihydro-ou');
INSERT INTO `m_spelling_dictionary` VALUES  (106451,'dihydroabikoviromycin',' d|di|ih|hy|yd|dr|ro|oa|ab|bi|ik|ko|ov|vi|ir|ro|om|my|yc|ci|in|n','dihy','TTRBKFRMSN','ihyd','myci','dihydroabi'),
 (106452,'dihydroacarbose',' d|di|ih|hy|yd|dr|ro|oa|ac|ca|ar|rb|bo|os|se|e','dihy','TTRKRBS','ihyd','rbos','dihydroaca'),
 (106453,'dihydroagarofuran',' d|di|ih|hy|yd|dr|ro|oa|ag|ga|ar|ro|of|fu|ur|ra|an|n','dihy','TTRKRFRN','ihyd','fura','dihydroaga'),
 (106454,'dihydroagnosterol',' d|di|ih|hy|yd|dr|ro|oa|ag|gn|no|os|st|te|er|ro|ol|l','dihy','TTRKNSTRL','ihyd','tero','dihydroagn'),
 (106455,'dihydroaldrindiol',' d|di|ih|hy|yd|dr|ro|oa|al|ld|dr|ri|in|nd|di|io|ol|l','dihy','TTRLTRNTL','ihyd','ndio','dihydroald'),
 (106456,'dihydroalprenolol',' d|di|ih|hy|yd|dr|ro|oa|al|lp|pr|re|en|no|ol|lo|ol|l','dihy','TTRLPRNLL','ihyd','nolo','dihydroalp'),
 (106457,'dihydroambazon',' d|di|ih|hy|yd|dr|ro|oa|am|mb|ba|az|zo|on|n','dihy','TTRMSN','ihyd','bazo','dihydroamb'),
 (106458,'dihydroambazone',' d|di|ih|hy|yd|dr|ro|oa|am|mb|ba|az|zo|on|ne|e','dihy','TTRMSN','ihyd','azon','dihydroamb'),
 (106459,'dihydroampicillin',' d|di|ih|hy|yd|dr|ro|oa|am|mp|pi|ic|ci|il|ll|li|in|n','dihy','TTRMPSLN','ihyd','illi','dihydroamp');
INSERT INTO `m_spelling_dictionary` VALUES  (106460,'dihydroanisoin',' d|di|ih|hy|yd|dr|ro|oa|an|ni|is|so|oi|in|n','dihy','TTRNSN','ihyd','isoi','dihydroani'),
 (106461,'dihydroartemisinin',' d|di|ih|hy|yd|dr|ro|oa|ar|rt|te|em|mi|is|si|in|ni|in|n','dihy','TTRRTMSNN','ihyd','sini','dihydroart'),
 (106462,'dihydroartemisinine',' d|di|ih|hy|yd|dr|ro|oa|ar|rt|te|em|mi|is|si|in|ni|in|ne|e','dihy','TTRRTMSNN','ihyd','inin','dihydroart'),
 (106463,'dihydroazapetine',' d|di|ih|hy|yd|dr|ro|oa|az|za|ap|pe|et|ti|in|ne|e','dihy','TTRSPTN','ihyd','etin','dihydroaza'),
 (106464,'dihydroazarole',' d|di|ih|hy|yd|dr|ro|oa|az|za|ar|ro|ol|le|e','dihy','TTRSRL','ihyd','arol','dihydroaza'),
 (106465,'dihydrobenzofuran',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|of|fu|ur|ra|an|n','dihy','TTRBNSFRN','ihyd','fura','dihydroben'),
 (106466,'dihydrobenzofurans',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|of|fu|ur|ra|an|ns|s','dihy','TTRBNSFRNS','ihyd','uran','dihydroben'),
 (106467,'dihydrobenzoic',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|oi|ic|c','dihy','TTRBNSK','ihyd','nzoi','dihydroben'),
 (106468,'dihydrobenzoic acid',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','dihy','TTRBNSKST','ihyd',' aci','dihydroben');
INSERT INTO `m_spelling_dictionary` VALUES  (106469,'dihydrobenzopyran',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|op|py|yr|ra|an|n','dihy','TTRBNSPRN','ihyd','pyra','dihydroben'),
 (106470,'dihydrobenzopyrans',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|op|py|yr|ra|an|ns|s','dihy','TTRBNSPRNS','ihyd','yran','dihydroben'),
 (106471,'dihydrobenzopyrene diol',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|op|py|yr|re|en|ne|e | d|di|io|ol|l','dihy','TTRBNSPRNTL','ihyd',' dio','dihydroben'),
 (106472,'dihydrobenzopyrene diols',' d|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|op|py|yr|re|en|ne|e | d|di|io|ol|ls|s','dihy','TTRBNSPRNTLS','ihyd','diol','dihydroben'),
 (106473,'dihydrobiopterin',' d|di|ih|hy|yd|dr|ro|ob|bi|io|op|pt|te|er|ri|in|n','dihy','TTRBPTRN','ihyd','teri','dihydrobio'),
 (106474,'dihydrobiopterin synthetase',' d|di|ih|hy|yd|dr|ro|ob|bi|io|op|pt|te|er|ri|in|n | s|sy|yn|nt|th|he|et|ta|as|se|e','dihy','TTRBPTRNSN0TS','ihyd','etas','dihydrobio'),
 (106475,'dihydrobromide',' d|di|ih|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','dihy','TTRBRMT','ihyd','omid','dihydrobro'),
 (106476,'dihydrobunolol',' d|di|ih|hy|yd|dr|ro|ob|bu|un|no|ol|lo|ol|l','dihy','TTRBNLL','ihyd','nolo','dihydrobun');
INSERT INTO `m_spelling_dictionary` VALUES  (106477,'dihydrocaffeic',' d|di|ih|hy|yd|dr|ro|oc|ca|af|ff|fe|ei|ic|c','dihy','TTRKFK','ihyd','ffei','dihydrocaf'),
 (106478,'dihydrocaffeic acid',' d|di|ih|hy|yd|dr|ro|oc|ca|af|ff|fe|ei|ic|c | a|ac|ci|id|d','dihy','TTRKFKST','ihyd',' aci','dihydrocaf'),
 (106479,'dihydrocalythropsin',' d|di|ih|hy|yd|dr|ro|oc|ca|al|ly|yt|th|hr|ro|op|ps|si|in|n','dihy','TTRKL0RPSN','ihyd','opsi','dihydrocal'),
 (106480,'dihydrocapsaicin',' d|di|ih|hy|yd|dr|ro|oc|ca|ap|ps|sa|ai|ic|ci|in|n','dihy','TTRKPSSN','ihyd','aici','dihydrocap'),
 (106481,'dihydrocarminomycin',' d|di|ih|hy|yd|dr|ro|oc|ca|ar|rm|mi|in|no|om|my|yc|ci|in|n','dihy','TTRKRMNMSN','ihyd','myci','dihydrocar'),
 (106482,'dihydroceramide',' d|di|ih|hy|yd|dr|ro|oc|ce|er|ra|am|mi|id|de|e','dihy','TTRSRMT','ihyd','amid','dihydrocer'),
 (106483,'dihydroceramide desaturase',' d|di|ih|hy|yd|dr|ro|oc|ce|er|ra|am|mi|id|de|e | d|de|es|sa|at|tu|ur|ra|as|se|e','dihy','TTRSRMTTSTRS','ihyd','uras','dihydrocer'),
 (106484,'dihydroceramides',' d|di|ih|hy|yd|dr|ro|oc|ce|er|ra|am|mi|id|de|es|s','dihy','TTRSRMTS','ihyd','mide','dihydrocer');
INSERT INTO `m_spelling_dictionary` VALUES  (106485,'dihydrochalcone',' d|di|ih|hy|yd|dr|ro|oc|ch|ha|al|lc|co|on|ne|e','dihy','TTRXLKN','ihyd','lcon','dihydrocha'),
 (106486,'dihydrochandonium',' d|di|ih|hy|yd|dr|ro|oc|ch|ha|an|nd|do|on|ni|iu|um|m','dihy','TTRXNTNM','ihyd','oniu','dihydrocha'),
 (106487,'dihydrochloride',' d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dihy','TTRXLRT','ihyd','orid','dihydrochl'),
 (106488,'dihydrochlorothiazide',' d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|e','dihy','TTRXLR0ST','ihyd','azid','dihydrochl'),
 (106489,'dihydrochlorothiazides',' d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|es|s','dihy','TTRXLR0STS','ihyd','zide','dihydrochl'),
 (106490,'dihydrocholesterol',' d|di|ih|hy|yd|dr|ro|oc|ch|ho|ol|le|es|st|te|er|ro|ol|l','dihy','TTRXLSTRL','ihyd','tero','dihydrocho'),
 (106491,'dihydrochrysene',' d|di|ih|hy|yd|dr|ro|oc|ch|hr|ry|ys|se|en|ne|e','dihy','TTRXRSN','ihyd','ysen','dihydrochr'),
 (106492,'dihydrocinnamic',' d|di|ih|hy|yd|dr|ro|oc|ci|in|nn|na|am|mi|ic|c','dihy','TTRSNMK','ihyd','nami','dihydrocin'),
 (106493,'dihydrocinnamic acid',' d|di|ih|hy|yd|dr|ro|oc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','dihy','TTRSNMKST','ihyd',' aci','dihydrocin');
INSERT INTO `m_spelling_dictionary` VALUES  (106494,'dihydrocinnamoyl',' d|di|ih|hy|yd|dr|ro|oc|ci|in|nn|na|am|mo|oy|yl|l','dihy','TTRSNML','ihyd','amoy','dihydrocin'),
 (106495,'dihydrocinnamoyl-chymotrypsin',' d|di|ih|hy|yd|dr|ro|oc|ci|in|nn|na|am|mo|oy|yl|l-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|n','dihy','TTRSNMLXMTRPSN','ihyd','ypsi','dihydrocin'),
 (106496,'dihydrocinnamoyl-chymotrypsins',' d|di|ih|hy|yd|dr|ro|oc|ci|in|nn|na|am|mo|oy|yl|l-|-c|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|ns|s','dihy','TTRSNMLXMTRPSNS','ihyd','psin','dihydrocin'),
 (106497,'dihydrocinnamoyl-CoA',' d|di|ih|hy|yd|dr|ro|oc|ci|in|nn|na|am|mo|oy|yl|l-|-C|Co|oA|A','dihy','TTRSNMLK','ihyd','l-Co','dihydrocin'),
 (106498,'dihydrocinnamoyl-coenzyme A',' d|di|ih|hy|yd|dr|ro|oc|ci|in|nn|na|am|mo|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','dihy','TTRSNMLKNSM','ihyd','yme','dihydrocin'),
 (106499,'dihydrocitrinin',' d|di|ih|hy|yd|dr|ro|oc|ci|it|tr|ri|in|ni|in|n','dihy','TTRSTRNN','ihyd','rini','dihydrocit'),
 (106500,'dihydrocitrinone',' d|di|ih|hy|yd|dr|ro|oc|ci|it|tr|ri|in|no|on|ne|e','dihy','TTRSTRNN','ihyd','inon','dihydrocit'),
 (106501,'dihydrocodeine',' d|di|ih|hy|yd|dr|ro|oc|co|od|de|ei|in|ne|e','dihy','TTRKTN','ihyd','dein','dihydrocod');
INSERT INTO `m_spelling_dictionary` VALUES  (106502,'dihydrocodeinone',' d|di|ih|hy|yd|dr|ro|oc|co|od|de|ei|in|no|on|ne|e','dihy','TTRKTNN','ihyd','inon','dihydrocod'),
 (106503,'dihydrocodeinones',' d|di|ih|hy|yd|dr|ro|oc|co|od|de|ei|in|no|on|ne|es|s','dihy','TTRKTNNS','ihyd','none','dihydrocod'),
 (106504,'dihydrocollidine',' d|di|ih|hy|yd|dr|ro|oc|co|ol|ll|li|id|di|in|ne|e','dihy','TTRKLTN','ihyd','idin','dihydrocol'),
 (106505,'dihydrocortisol',' d|di|ih|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|ol|l','dihy','TTRKRTSL','ihyd','tiso','dihydrocor'),
 (106506,'dihydrocorynantheine',' d|di|ih|hy|yd|dr|ro|oc|co|or|ry|yn|na|an|nt|th|he|ei|in|ne|e','dihy','TTRKRNN0N','ihyd','hein','dihydrocor'),
 (106507,'dihydrocostatolide',' d|di|ih|hy|yd|dr|ro|oc|co|os|st|ta|at|to|ol|li|id|de|e','dihy','TTRKSTTLT','ihyd','olid','dihydrocos'),
 (106508,'dihydrocubebin',' d|di|ih|hy|yd|dr|ro|oc|cu|ub|be|eb|bi|in|n','dihy','TTRKBBN','ihyd','bebi','dihydrocub'),
 (106509,'dihydrocytochalasin',' d|di|ih|hy|yd|dr|ro|oc|cy|yt|to|oc|ch|ha|al|la|as|si|in|n','dihy','TTRSTXLSN','ihyd','lasi','dihydrocyt'),
 (106510,'dihydrocytochalasin B',' d|di|ih|hy|yd|dr|ro|oc|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | B|B','dihy','TTRSTXLSNB','ihyd','sin','dihydrocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (106511,'dihydrocytochalasin C',' d|di|ih|hy|yd|dr|ro|oc|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | C|C','dihy','TTRSTXLSNK','ihyd','sin','dihydrocyt'),
 (106512,'dihydrocytochalasin D',' d|di|ih|hy|yd|dr|ro|oc|cy|yt|to|oc|ch|ha|al|la|as|si|in|n | D|D','dihy','TTRSTXLSNT','ihyd','sin','dihydrocyt'),
 (106513,'dihydrocytochalasins',' d|di|ih|hy|yd|dr|ro|oc|cy|yt|to|oc|ch|ha|al|la|as|si|in|ns|s','dihy','TTRSTXLSNS','ihyd','asin','dihydrocyt'),
 (106514,'dihydrodaunomycin',' d|di|ih|hy|yd|dr|ro|od|da|au|un|no|om|my|yc|ci|in|n','dihy','TTRTNMSN','ihyd','myci','dihydrodau'),
 (106515,'dihydrodibutylstilbestrol',' d|di|ih|hy|yd|dr|ro|od|di|ib|bu|ut|ty|yl|ls|st|ti|il|lb|be|es|st|tr|ro|ol|l','dihy','TTRTBTLSTLBSTRL','ihyd','stro','dihydrodib'),
 (106516,'dihydrodichlorofluorescein diacetate',' d|di|ih|hy|yd|dr|ro|od|di|ic|ch|hl|lo|or|ro|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ia|ac|ce|et|ta|at|te|e','dihy','TTRTXLRFLRSNTSTT','ihyd','etat','dihydrodic'),
 (106517,'dihydroDIDS',' d|di|ih|hy|yd|dr|ro|oD|DI|ID|DS|S','dihy','TTRTTS','ihyd','oDID','dihydroDID');
INSERT INTO `m_spelling_dictionary` VALUES  (106518,'dihydrodiethylstilbestrol',' d|di|ih|hy|yd|dr|ro|od|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|ol|l','dihy','TTRT0LSTLBSTRL','ihyd','stro','dihydrodie'),
 (106519,'dihydrodigitoxin',' d|di|ih|hy|yd|dr|ro|od|di|ig|gi|it|to|ox|xi|in|n','dihy','TTRTJTKSN','ihyd','toxi','dihydrodig'),
 (106520,'dihydrodigoxin',' d|di|ih|hy|yd|dr|ro|od|di|ig|go|ox|xi|in|n','dihy','TTRTKKSN','ihyd','goxi','dihydrodig'),
 (106521,'dihydrodinoreburnameninol',' d|di|ih|hy|yd|dr|ro|od|di|in|no|or|re|eb|bu|ur|rn|na|am|me|en|ni|in|no|ol|l','dihy','TTRTNRBRNMNNL','ihyd','nino','dihydrodin'),
 (106522,'dihydrodiol',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|l','dihy','TTRTL','ihyd','odio','dihydrodio'),
 (106523,'dihydrodiol dehydrogenase',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTRTLTTRJNS','ihyd','enas','dihydrodio'),
 (106524,'dihydrodiol dehydrogenases',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','dihy','TTRTLTTRJNSS','ihyd','nase','dihydrodio'),
 (106525,'dihydrodiol enol',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|l | e|en|no|ol|l','dihy','TTRTLNL','ihyd',' eno','dihydrodio');
INSERT INTO `m_spelling_dictionary` VALUES  (106526,'dihydrodiol enols',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|l | e|en|no|ol|ls|s','dihy','TTRTLNLS','ihyd','enol','dihydrodio'),
 (106527,'dihydrodiolbenzopyrene',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|lb|be|en|nz|zo|op|py|yr|re|en|ne|e','dihy','TTRTLBNSPRN','ihyd','yren','dihydrodio'),
 (106528,'dihydrodiolbenzopyrenes',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|lb|be|en|nz|zo|op|py|yr|re|en|ne|es|s','dihy','TTRTLBNSPRNS','ihyd','rene','dihydrodio'),
 (106529,'dihydrodiols',' d|di|ih|hy|yd|dr|ro|od|di|io|ol|ls|s','dihy','TTRTLS','ihyd','diol','dihydrodio'),
 (106530,'dihydrodipicolinate',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|na|at|te|e','dihy','TTRTPKLNT','ihyd','inat','dihydrodip'),
 (106531,'dihydrodipicolinate reductase',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|na|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','dihy','TTRTPKLNTRTKTS','ihyd','ctas','dihydrodip'),
 (106532,'dihydrodipicolinate synthase',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|na|at|te|e | s|sy|yn|nt|th|ha|as|se|e','dihy','TTRTPKLNTSN0S','ihyd','thas','dihydrodip'),
 (106533,'dihydrodipicolinic',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|ni|ic|c','dihy','TTRTPKLNK','ihyd','lini','dihydrodip');
INSERT INTO `m_spelling_dictionary` VALUES  (106534,'dihydrodipicolinic acid',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d','dihy','TTRTPKLNKST','ihyd',' aci','dihydrodip'),
 (106535,'dihydrodipicolinic acid reductase',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|e','dihy','TTRTPKLNKSTRTKTS','ihyd','ctas','dihydrodip'),
 (106536,'dihydrodipicolinic acid synthase',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','dihy','TTRTPKLNKSTSN0S','ihyd','thas','dihydrodip'),
 (106537,'dihydrodipicolinic acid synthetase',' d|di|ih|hy|yd|dr|ro|od|di|ip|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|he|et|ta|as|se|e','dihy','TTRTPKLNKSTSN0TS','ihyd','etas','dihydrodip'),
 (106538,'dihydroemetine',' d|di|ih|hy|yd|dr|ro|oe|em|me|et|ti|in|ne|e','dihy','TTRMTN','ihyd','etin','dihydroeme'),
 (106539,'dihydroepitestosterone',' d|di|ih|hy|yd|dr|ro|oe|ep|pi|it|te|es|st|to|os|st|te|er|ro|on|ne|e','dihy','TTRPTSTSTRN','ihyd','eron','dihydroepi'),
 (106540,'dihydroepitestosterones',' d|di|ih|hy|yd|dr|ro|oe|ep|pi|it|te|es|st|to|os|st|te|er|ro|on|ne|es|s','dihy','TTRPTSTSTRNS','ihyd','rone','dihydroepi');
INSERT INTO `m_spelling_dictionary` VALUES  (106541,'dihydroequilenin',' d|di|ih|hy|yd|dr|ro|oe|eq|qu|ui|il|le|en|ni|in|n','dihy','TTRKLNN','ihyd','leni','dihydroequ'),
 (106542,'dihydroequilin',' d|di|ih|hy|yd|dr|ro|oe|eq|qu|ui|il|li|in|n','dihy','TTRKLN','ihyd','uili','dihydroequ'),
 (106543,'dihydroergocornine',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|oc|co|or|rn|ni|in|ne|e','dihy','TTRRKKRNN','ihyd','rnin','dihydroerg'),
 (106544,'dihydroergocornines',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|oc|co|or|rn|ni|in|ne|es|s','dihy','TTRRKKRNNS','ihyd','nine','dihydroerg'),
 (106545,'dihydroergocristine',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|oc|cr|ri|is|st|ti|in|ne|e','dihy','TTRRKKRSTN','ihyd','stin','dihydroerg'),
 (106546,'dihydroergocristines',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|oc|cr|ri|is|st|ti|in|ne|es|s','dihy','TTRRKKRSTNS','ihyd','tine','dihydroerg'),
 (106547,'dihydroergocryptine',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|oc|cr|ry|yp|pt|ti|in|ne|e','dihy','TTRRKKRPTN','ihyd','ptin','dihydroerg'),
 (106548,'dihydroergocryptines',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|oc|cr|ry|yp|pt|ti|in|ne|es|s','dihy','TTRRKKRPTNS','ihyd','tine','dihydroerg'),
 (106549,'dihydroergokriptin',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ok|kr|ri|ip|pt|ti|in|n','dihy','TTRRKKRPTN','ihyd','ipti','dihydroerg');
INSERT INTO `m_spelling_dictionary` VALUES  (106550,'dihydroergokriptins',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ok|kr|ri|ip|pt|ti|in|ns|s','dihy','TTRRKKRPTNS','ihyd','ptin','dihydroerg'),
 (106551,'dihydroergokrystin',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ok|kr|ry|ys|st|ti|in|n','dihy','TTRRKKRSTN','ihyd','ysti','dihydroerg'),
 (106552,'dihydroergokrystins',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ok|kr|ry|ys|st|ti|in|ns|s','dihy','TTRRKKRSTNS','ihyd','stin','dihydroerg'),
 (106553,'dihydroergosine',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|os|si|in|ne|e','dihy','TTRRKSN','ihyd','osin','dihydroerg'),
 (106554,'dihydroergostin',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|os|st|ti|in|n','dihy','TTRRKSTN','ihyd','osti','dihydroerg'),
 (106555,'dihydroergotamine',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|ta|am|mi|in|ne|e','dihy','TTRRKTMN','ihyd','amin','dihydroerg'),
 (106556,'dihydroergotamine mesylate',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|ta|am|mi|in|ne|e | m|me|es|sy|yl|la|at|te|e','dihy','TTRRKTMNMSLT','ihyd','ylat','dihydroerg'),
 (106557,'dihydroergotamine mesylates',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|ta|am|mi|in|ne|e | m|me|es|sy|yl|la|at|te|es|s','dihy','TTRRKTMNMSLTS','ihyd','late','dihydroerg');
INSERT INTO `m_spelling_dictionary` VALUES  (106558,'dihydroergotamine methanesulfonate',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|ta|am|mi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','dihy','TTRRKTMNM0NSLFNT','ihyd','onat','dihydroerg'),
 (106559,'dihydroergotamine methanesulfonates',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|ta|am|mi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|es|s','dihy','TTRRKTMNM0NSLFNTS','ihyd','nate','dihydroerg'),
 (106560,'dihydroergotamines',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|ta|am|mi|in|ne|es|s','dihy','TTRRKTMNS','ihyd','mine','dihydroerg'),
 (106561,'dihydroergotoxin',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|n','dihy','TTRRKTKSN','ihyd','toxi','dihydroerg'),
 (106562,'dihydroergotoxine',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|ne|e','dihy','TTRRKTKSN','ihyd','oxin','dihydroerg'),
 (106563,'dihydroergotoxine mesylate',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|ne|e | m|me|es|sy|yl|la|at|te|e','dihy','TTRRKTKSNMSLT','ihyd','ylat','dihydroerg'),
 (106564,'dihydroergotoxine mesylates',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|ne|e | m|me|es|sy|yl|la|at|te|es|s','dihy','TTRRKTKSNMSLTS','ihyd','late','dihydroerg');
INSERT INTO `m_spelling_dictionary` VALUES  (106565,'dihydroergotoxine methanesulfonate',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','dihy','TTRRKTKSNM0NSLFNT','ihyd','onat','dihydroerg'),
 (106566,'dihydroergotoxine methanesulfonates',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|es|s','dihy','TTRRKTKSNM0NSLFNTS','ihyd','nate','dihydroerg'),
 (106567,'dihydroergotoxines',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|ne|es|s','dihy','TTRRKTKSNS','ihyd','xine','dihydroerg'),
 (106568,'dihydroergotoxins',' d|di|ih|hy|yd|dr|ro|oe|er|rg|go|ot|to|ox|xi|in|ns|s','dihy','TTRRKTKSNS','ihyd','oxin','dihydroerg'),
 (106569,'dihydroethacrynate',' d|di|ih|hy|yd|dr|ro|oe|et|th|ha|ac|cr|ry|yn|na|at|te|e','dihy','TTR0KRNT','ihyd','ynat','dihydroeth'),
 (106570,'dihydroetorphine',' d|di|ih|hy|yd|dr|ro|oe|et|to|or|rp|ph|hi|in|ne|e','dihy','TTRTRFN','ihyd','phin','dihydroeto'),
 (106571,'dihydroflavonol',' d|di|ih|hy|yd|dr|ro|of|fl|la|av|vo|on|no|ol|l','dihy','TTRFLFNL','ihyd','vono','dihydrofla'),
 (106572,'dihydrofolate',' d|di|ih|hy|yd|dr|ro|of|fo|ol|la|at|te|e','dihy','TTRFLT','ihyd','olat','dihydrofol');
INSERT INTO `m_spelling_dictionary` VALUES  (106573,'dihydrofolate dehydrogenase',' d|di|ih|hy|yd|dr|ro|of|fo|ol|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTRFLTTTRJNS','ihyd','enas','dihydrofol'),
 (106574,'dihydrofolate dehydrogenases',' d|di|ih|hy|yd|dr|ro|of|fo|ol|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','dihy','TTRFLTTTRJNSS','ihyd','nase','dihydrofol'),
 (106575,'dihydrofolate reductase',' d|di|ih|hy|yd|dr|ro|of|fo|ol|la|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','dihy','TTRFLTRTKTS','ihyd','ctas','dihydrofol'),
 (106576,'dihydrofolate reductase deficiencies',' d|di|ih|hy|yd|dr|ro|of|fo|ol|la|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','dihy','TTRFLTRTKTSTFSNSS','ihyd','ncie','dihydrofol'),
 (106577,'dihydrofolate reductase deficiency',' d|di|ih|hy|yd|dr|ro|of|fo|ol|la|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','dihy','TTRFLTRTKTSTFSNS','ihyd','ienc','dihydrofol'),
 (106578,'dihydrofolate reductases',' d|di|ih|hy|yd|dr|ro|of|fo|ol|la|at|te|e | r|re|ed|du|uc|ct|ta|as|se|es|s','dihy','TTRFLTRTKTSS','ihyd','tase','dihydrofol'),
 (106579,'dihydrofolic',' d|di|ih|hy|yd|dr|ro|of|fo|ol|li|ic|c','dihy','TTRFLK','ihyd','foli','dihydrofol');
INSERT INTO `m_spelling_dictionary` VALUES  (106580,'dihydrofolic acid',' d|di|ih|hy|yd|dr|ro|of|fo|ol|li|ic|c | a|ac|ci|id|d','dihy','TTRFLKST','ihyd',' aci','dihydrofol'),
 (106581,'dihydrofolic acids',' d|di|ih|hy|yd|dr|ro|of|fo|ol|li|ic|c | a|ac|ci|id|ds|s','dihy','TTRFLKSTS','ihyd','acid','dihydrofol'),
 (106582,'dihydrofuran',' d|di|ih|hy|yd|dr|ro|of|fu|ur|ra|an|n','dihy','TTRFRN','ihyd','fura','dihydrofur'),
 (106583,'dihydrogen',' d|di|ih|hy|yd|dr|ro|og|ge|en|n','dihy','TTRJN','ihyd','roge','dihydrogen'),
 (106584,'dihydrogen phosphate',' d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRJNFSFT','ihyd','phat','dihydrogen'),
 (106585,'dihydrogen phosphate ficaprenol',' d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|e | f|fi|ic|ca|ap|pr|re|en|no|ol|l','dihy','TTRJNFSFTFKPRNL','ihyd','reno','dihydrogen'),
 (106586,'dihydrogen phosphates',' d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|es|s','dihy','TTRJNFSFTS','ihyd','hate','dihydrogen'),
 (106587,'dihydrogenate',' d|di|ih|hy|yd|dr|ro|og|ge|en|na|at|te|e','dihy','TTRJNT','ihyd','enat','dihydrogen');
INSERT INTO `m_spelling_dictionary` VALUES  (106588,'dihydrogenated',' d|di|ih|hy|yd|dr|ro|og|ge|en|na|at|te|ed|d','dihy','TTRJNTT','ihyd','nate','dihydrogen'),
 (106589,'dihydrogenates',' d|di|ih|hy|yd|dr|ro|og|ge|en|na|at|te|es|s','dihy','TTRJNTS','ihyd','nate','dihydrogen'),
 (106590,'dihydrogenating',' d|di|ih|hy|yd|dr|ro|og|ge|en|na|at|ti|in|ng|g','dihy','TTRJNTNK','ihyd','atin','dihydrogen'),
 (106591,'dihydrogenation',' d|di|ih|hy|yd|dr|ro|og|ge|en|na|at|ti|io|on|n','dihy','TTRJNXN','ihyd','atio','dihydrogen'),
 (106592,'dihydrogenations',' d|di|ih|hy|yd|dr|ro|og|ge|en|na|at|ti|io|on|ns|s','dihy','TTRJNXNS','ihyd','tion','dihydrogen'),
 (106593,'dihydrogenphosphate',' d|di|ih|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRJNFSFT','ihyd','phat','dihydrogen'),
 (106594,'dihydrogenphosphates',' d|di|ih|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|es|s','dihy','TTRJNFSFTS','ihyd','hate','dihydrogen'),
 (106595,'dihydrogriesenin',' d|di|ih|hy|yd|dr|ro|og|gr|ri|ie|es|se|en|ni|in|n','dihy','TTRKRSNN','ihyd','seni','dihydrogri'),
 (106596,'dihydroguaiaretic',' d|di|ih|hy|yd|dr|ro|og|gu|ua|ai|ia|ar|re|et|ti|ic|c','dihy','TTRKRTK','ihyd','reti','dihydrogua');
INSERT INTO `m_spelling_dictionary` VALUES  (106597,'dihydroguaiaretic acid',' d|di|ih|hy|yd|dr|ro|og|gu|ua|ai|ia|ar|re|et|ti|ic|c | a|ac|ci|id|d','dihy','TTRKRTKST','ihyd',' aci','dihydrogua'),
 (106598,'dihydroguanosine',' d|di|ih|hy|yd|dr|ro|og|gu|ua|an|no|os|si|in|ne|e','dihy','TTRKNSN','ihyd','osin','dihydrogua'),
 (106599,'dihydroharmine',' d|di|ih|hy|yd|dr|ro|oh|ha|ar|rm|mi|in|ne|e','dihy','TTRHRMN','ihyd','rmin','dihydrohar'),
 (106600,'dihydroharmines',' d|di|ih|hy|yd|dr|ro|oh|ha|ar|rm|mi|in|ne|es|s','dihy','TTRHRMNS','ihyd','mine','dihydrohar'),
 (106601,'dihydroheptaprenol',' d|di|ih|hy|yd|dr|ro|oh|he|ep|pt|ta|ap|pr|re|en|no|ol|l','dihy','TTRHPTPRNL','ihyd','reno','dihydrohep'),
 (106602,'dihydrohydroxycodeinone',' d|di|ih|hy|yd|dr|ro|oh|hy|yd|dr|ro|ox|xy|yc|co|od|de|ei|in|no|on|ne|e','dihy','TTRTRKSKTNN','ihyd','inon','dihydrohyd'),
 (106603,'dihydrohydroxycodeinones',' d|di|ih|hy|yd|dr|ro|oh|hy|yd|dr|ro|ox|xy|yc|co|od|de|ei|in|no|on|ne|es|s','dihy','TTRTRKSKTNNS','ihyd','none','dihydrohyd'),
 (106604,'dihydroisocoumarin',' d|di|ih|hy|yd|dr|ro|oi|is|so|oc|co|ou|um|ma|ar|ri|in|n','dihy','TTRSKMRN','ihyd','mari','dihydroiso');
INSERT INTO `m_spelling_dictionary` VALUES  (106605,'dihydroisocoumarins',' d|di|ih|hy|yd|dr|ro|oi|is|so|oc|co|ou|um|ma|ar|ri|in|ns|s','dihy','TTRSKMRNS','ihyd','arin','dihydroiso'),
 (106606,'dihydroisodrin',' d|di|ih|hy|yd|dr|ro|oi|is|so|od|dr|ri|in|n','dihy','TTRSTRN','ihyd','odri','dihydroiso'),
 (106607,'dihydroisoperparine',' d|di|ih|hy|yd|dr|ro|oi|is|so|op|pe|er|rp|pa|ar|ri|in|ne|e','dihy','TTRSPRPRN','ihyd','arin','dihydroiso'),
 (106608,'dihydroisotryptophan',' d|di|ih|hy|yd|dr|ro|oi|is|so|ot|tr|ry|yp|pt|to|op|ph|ha|an|n','dihy','TTRSTRPTFN','ihyd','opha','dihydroiso'),
 (106609,'dihydrokadsurenone',' d|di|ih|hy|yd|dr|ro|ok|ka|ad|ds|su|ur|re|en|no|on|ne|e','dihy','TTRKTSRNN','ihyd','enon','dihydrokad'),
 (106610,'dihydrokainate',' d|di|ih|hy|yd|dr|ro|ok|ka|ai|in|na|at|te|e','dihy','TTRKNT','ihyd','inat','dihydrokai'),
 (106611,'dihydrokainic',' d|di|ih|hy|yd|dr|ro|ok|ka|ai|in|ni|ic|c','dihy','TTRKNK','ihyd','aini','dihydrokai'),
 (106612,'dihydrokainic acid',' d|di|ih|hy|yd|dr|ro|ok|ka|ai|in|ni|ic|c | a|ac|ci|id|d','dihy','TTRKNKST','ihyd',' aci','dihydrokai'),
 (106613,'dihydrokepone',' d|di|ih|hy|yd|dr|ro|ok|ke|ep|po|on|ne|e','dihy','TTRKPN','ihyd','epon','dihydrokep');
INSERT INTO `m_spelling_dictionary` VALUES  (106614,'dihydrolanosterol',' d|di|ih|hy|yd|dr|ro|ol|la|an|no|os|st|te|er|ro|ol|l','dihy','TTRLNSTRL','ihyd','tero','dihydrolan'),
 (106615,'dihydrolanosterols',' d|di|ih|hy|yd|dr|ro|ol|la|an|no|os|st|te|er|ro|ol|ls|s','dihy','TTRLNSTRLS','ihyd','erol','dihydrolan'),
 (106616,'dihydrolenperone',' d|di|ih|hy|yd|dr|ro|ol|le|en|np|pe|er|ro|on|ne|e','dihy','TTRLNPRN','ihyd','eron','dihydrolen'),
 (106617,'dihydrolevobunolol',' d|di|ih|hy|yd|dr|ro|ol|le|ev|vo|ob|bu|un|no|ol|lo|ol|l','dihy','TTRLFBNLL','ihyd','nolo','dihydrolev'),
 (106618,'dihydrolipoamide',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e','dihy','TTRLPMT','ihyd','amid','dihydrolip'),
 (106619,'dihydrolipoamide acetyltransferase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dihy','TTRLPMTSTLTRNSFRS','ihyd','eras','dihydrolip'),
 (106620,'dihydrolipoamide dehydrogenase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTRLPMTTTRJNS','ihyd','enas','dihydrolip'),
 (106621,'dihydrolipoamide dehydrogenases',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','dihy','TTRLPMTTTRJNSS','ihyd','nase','dihydrolip');
INSERT INTO `m_spelling_dictionary` VALUES  (106622,'dihydrolipoamide succinyltransferase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|am|mi|id|de|e | s|su|uc|cc|ci|in|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dihy','TTRLPMTSKSNLTRNSFRS','ihyd','eras','dihydrolip'),
 (106623,'dihydrolipoate',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oa|at|te|e','dihy','TTRLPT','ihyd','poat','dihydrolip'),
 (106624,'dihydrolipoic',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oi|ic|c','dihy','TTRLPK','ihyd','ipoi','dihydrolip'),
 (106625,'dihydrolipoic acid',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oi|ic|c | a|ac|ci|id|d','dihy','TTRLPKST','ihyd',' aci','dihydrolip'),
 (106626,'dihydrolipoic acid methyl ester',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','dihy','TTRLPKSTM0LSTR','ihyd','este','dihydrolip'),
 (106627,'dihydrolipoyl',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oy|yl|l','dihy','TTRLPL','ihyd','ipoy','dihydrolip'),
 (106628,'dihydrolipoyl acetyl transferase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oy|yl|l | a|ac|ce|et|ty|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dihy','TTRLPLSTLTRNSFRS','ihyd','eras','dihydrolip'),
 (106629,'dihydrolipoyl acetyltransferase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oy|yl|l | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dihy','TTRLPLSTLTRNSFRS','ihyd','eras','dihydrolip');
INSERT INTO `m_spelling_dictionary` VALUES  (106630,'dihydrolipoyl dehydrogenase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oy|yl|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTRLPLTTRJNS','ihyd','enas','dihydrolip'),
 (106631,'dihydrolipoyl dehydrogenases',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oy|yl|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','dihy','TTRLPLTTRJNSS','ihyd','nase','dihydrolip'),
 (106632,'dihydrolipoyl succinyltransferase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oy|yl|l | s|su|uc|cc|ci|in|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dihy','TTRLPLSKSNLTRNSFRS','ihyd','eras','dihydrolip'),
 (106633,'dihydrolipoyl transacetylase',' d|di|ih|hy|yd|dr|ro|ol|li|ip|po|oy|yl|l | t|tr|ra|an|ns|sa|ac|ce|et|ty|yl|la|as|se|e','dihy','TTRLPLTRNSSTLS','ihyd','ylas','dihydrolip'),
 (106634,'dihydrolutidine',' d|di|ih|hy|yd|dr|ro|ol|lu|ut|ti|id|di|in|ne|e','dihy','TTRLTTN','ihyd','idin','dihydrolut'),
 (106635,'dihydrolycorine',' d|di|ih|hy|yd|dr|ro|ol|ly|yc|co|or|ri|in|ne|e','dihy','TTRLKRN','ihyd','orin','dihydrolyc'),
 (106636,'dihydrolysergic',' d|di|ih|hy|yd|dr|ro|ol|ly|ys|se|er|rg|gi|ic|c','dihy','TTRLSRJK','ihyd','ergi','dihydrolys');
INSERT INTO `m_spelling_dictionary` VALUES  (106637,'dihydrolysergic acid',' d|di|ih|hy|yd|dr|ro|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d','dihy','TTRLSRJKST','ihyd',' aci','dihydrolys'),
 (106638,'dihydrolysergic acid amide',' d|di|ih|hy|yd|dr|ro|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d | a|am|mi|id|de|e','dihy','TTRLSRJKSTMT','ihyd','amid','dihydrolys'),
 (106639,'dihydrolysergic acid amides',' d|di|ih|hy|yd|dr|ro|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d | a|am|mi|id|de|es|s','dihy','TTRLSRJKSTMTS','ihyd','mide','dihydrolys'),
 (106640,'dihydrolysergic acid methyl ester',' d|di|ih|hy|yd|dr|ro|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','dihy','TTRLSRJKSTM0LSTR','ihyd','este','dihydrolys'),
 (106641,'dihydrolysergic acid methyl esters',' d|di|ih|hy|yd|dr|ro|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','dihy','TTRLSRJKSTM0LSTRS','ihyd','ster','dihydrolys'),
 (106642,'dihydrolysergic acids',' d|di|ih|hy|yd|dr|ro|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|ds|s','dihy','TTRLSRJKSTS','ihyd','acid','dihydrolys'),
 (106643,'dihydromethyl-alpha-ionone',' d|di|ih|hy|yd|dr|ro|om|me|et|th|hy|yl|l-|-a|al|lp|ph|ha|a-|-i|io|on|no|on|ne|e','dihy','TTRM0LLFNN','ihyd','onon','dihydromet');
INSERT INTO `m_spelling_dictionary` VALUES  (106644,'dihydromevinolin',' d|di|ih|hy|yd|dr|ro|om|me|ev|vi|in|no|ol|li|in|n','dihy','TTRMFNLN','ihyd','noli','dihydromev'),
 (106645,'dihydromorphine',' d|di|ih|hy|yd|dr|ro|om|mo|or|rp|ph|hi|in|ne|e','dihy','TTRMRFN','ihyd','phin','dihydromor'),
 (106646,'dihydromorphinone',' d|di|ih|hy|yd|dr|ro|om|mo|or|rp|ph|hi|in|no|on|ne|e','dihy','TTRMRFNN','ihyd','inon','dihydromor'),
 (106647,'dihydromorphinones',' d|di|ih|hy|yd|dr|ro|om|mo|or|rp|ph|hi|in|no|on|ne|es|s','dihy','TTRMRFNNS','ihyd','none','dihydromor'),
 (106648,'dihydromuscimol',' d|di|ih|hy|yd|dr|ro|om|mu|us|sc|ci|im|mo|ol|l','dihy','TTRMSML','ihyd','cimo','dihydromus'),
 (106649,'dihydronaphthalene',' d|di|ih|hy|yd|dr|ro|on|na|ap|ph|ht|th|ha|al|le|en|ne|e','dihy','TTRNF0LN','ihyd','alen','dihydronap'),
 (106650,'Dihydrone',' D|Di|ih|hy|yd|dr|ro|on|ne|e','Dihy','TTRN','ihyd','dron','Dihydrone'),
 (106651,'dihydroneopterin',' d|di|ih|hy|yd|dr|ro|on|ne|eo|op|pt|te|er|ri|in|n','dihy','TTRNPTRN','ihyd','teri','dihydroneo'),
 (106652,'dihydronicotinamide',' d|di|ih|hy|yd|dr|ro|on|ni|ic|co|ot|ti|in|na|am|mi|id|de|e','dihy','TTRNKTNMT','ihyd','amid','dihydronic');
INSERT INTO `m_spelling_dictionary` VALUES  (106653,'dihydronicotinamide adenine dinucleotide',' d|di|ih|hy|yd|dr|ro|on|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e','dihy','TTRNKTNMTTNNTNKLTT','ihyd','otid','dihydronic'),
 (106654,'dihydronicotinamide adenine dinucleotides',' d|di|ih|hy|yd|dr|ro|on|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|es|s','dihy','TTRNKTNMTTNNTNKLTTS','ihyd','tide','dihydronic'),
 (106655,'dihydronitidine',' d|di|ih|hy|yd|dr|ro|on|ni|it|ti|id|di|in|ne|e','dihy','TTRNTTN','ihyd','idin','dihydronit'),
 (106656,'dihydronodularin',' d|di|ih|hy|yd|dr|ro|on|no|od|du|ul|la|ar|ri|in|n','dihy','TTRNTLRN','ihyd','lari','dihydronod'),
 (106657,'dihydronorguaiaretic',' d|di|ih|hy|yd|dr|ro|on|no|or|rg|gu|ua|ai|ia|ar|re|et|ti|ic|c','dihy','TTRNRKRTK','ihyd','reti','dihydronor'),
 (106658,'dihydronorguaiaretic acid',' d|di|ih|hy|yd|dr|ro|on|no|or|rg|gu|ua|ai|ia|ar|re|et|ti|ic|c | a|ac|ci|id|d','dihy','TTRNRKRTKST','ihyd',' aci','dihydronor'),
 (106659,'dihydronorguaiaretic acids',' d|di|ih|hy|yd|dr|ro|on|no|or|rg|gu|ua|ai|ia|ar|re|et|ti|ic|c | a|ac|ci|id|ds|s','dihy','TTRNRKRTKSTS','ihyd','acid','dihydronor');
INSERT INTO `m_spelling_dictionary` VALUES  (106660,'dihydrooleic',' d|di|ih|hy|yd|dr|ro|oo|ol|le|ei|ic|c','dihy','TTRLK','ihyd','olei','dihydroole'),
 (106661,'dihydrooleic acid',' d|di|ih|hy|yd|dr|ro|oo|ol|le|ei|ic|c | a|ac|ci|id|d','dihy','TTRLKST','ihyd',' aci','dihydroole'),
 (106662,'dihydrooleic acids',' d|di|ih|hy|yd|dr|ro|oo|ol|le|ei|ic|c | a|ac|ci|id|ds|s','dihy','TTRLKSTS','ihyd','acid','dihydroole'),
 (106663,'dihydroorotase',' d|di|ih|hy|yd|dr|ro|oo|or|ro|ot|ta|as|se|e','dihy','TTRRTS','ihyd','otas','dihydrooro'),
 (106664,'dihydroorotases',' d|di|ih|hy|yd|dr|ro|oo|or|ro|ot|ta|as|se|es|s','dihy','TTRRTSS','ihyd','tase','dihydrooro'),
 (106665,'dihydroorotate dehydrogenase',' d|di|ih|hy|yd|dr|ro|oo|or|ro|ot|ta|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTRRTTTTRJNS','ihyd','enas','dihydrooro'),
 (106666,'dihydroorotic acid',' d|di|ih|hy|yd|dr|ro|oo|or|ro|ot|ti|ic|c | a|ac|ci|id|d','dihy','TTRRTKST','ihyd',' aci','dihydrooro'),
 (106667,'dihydroorotic acids',' d|di|ih|hy|yd|dr|ro|oo|or|ro|ot|ti|ic|c | a|ac|ci|id|ds|s','dihy','TTRRTKSTS','ihyd','acid','dihydrooro'),
 (106668,'dihydroouabain',' d|di|ih|hy|yd|dr|ro|oo|ou|ua|ab|ba|ai|in|n','dihy','TTRBN','ihyd','abai','dihydrooua');
INSERT INTO `m_spelling_dictionary` VALUES  (106669,'dihydroperillic',' d|di|ih|hy|yd|dr|ro|op|pe|er|ri|il|ll|li|ic|c','dihy','TTRPRLK','ihyd','illi','dihydroper'),
 (106670,'dihydroperillic acid',' d|di|ih|hy|yd|dr|ro|op|pe|er|ri|il|ll|li|ic|c | a|ac|ci|id|d','dihy','TTRPRLKST','ihyd',' aci','dihydroper'),
 (106671,'dihydrophaseic',' d|di|ih|hy|yd|dr|ro|op|ph|ha|as|se|ei|ic|c','dihy','TTRFSK','ihyd','asei','dihydropha'),
 (106672,'dihydrophaseic acid',' d|di|ih|hy|yd|dr|ro|op|ph|ha|as|se|ei|ic|c | a|ac|ci|id|d','dihy','TTRFSKST','ihyd',' aci','dihydropha'),
 (106673,'dihydrophenanthrene',' d|di|ih|hy|yd|dr|ro|op|ph|he|en|na|an|nt|th|hr|re|en|ne|e','dihy','TTRFNN0RN','ihyd','hren','dihydrophe'),
 (106674,'dihydrophenanthrenes',' d|di|ih|hy|yd|dr|ro|op|ph|he|en|na|an|nt|th|hr|re|en|ne|es|s','dihy','TTRFNN0RNS','ihyd','rene','dihydrophe'),
 (106675,'dihydropicrotoxinin',' d|di|ih|hy|yd|dr|ro|op|pi|ic|cr|ro|ot|to|ox|xi|in|ni|in|n','dihy','TTRPKRTKSNN','ihyd','xini','dihydropic'),
 (106676,'dihydropinosylvin',' d|di|ih|hy|yd|dr|ro|op|pi|in|no|os|sy|yl|lv|vi|in|n','dihy','TTRPNSLFN','ihyd','ylvi','dihydropin'),
 (106677,'dihydropinosylvin synthase',' d|di|ih|hy|yd|dr|ro|op|pi|in|no|os|sy|yl|lv|vi|in|n | s|sy|yn|nt|th|ha|as|se|e','dihy','TTRPNSLFNSN0S','ihyd','thas','dihydropin');
INSERT INTO `m_spelling_dictionary` VALUES  (106678,'dihydroprednisolonic',' d|di|ih|hy|yd|dr|ro|op|pr|re|ed|dn|ni|is|so|ol|lo|on|ni|ic|c','dihy','TTRPRTNSLNK','ihyd','loni','dihydropre'),
 (106679,'dihydroprednisolonic acid',' d|di|ih|hy|yd|dr|ro|op|pr|re|ed|dn|ni|is|so|ol|lo|on|ni|ic|c | a|ac|ci|id|d','dihy','TTRPRTNSLNKST','ihyd',' aci','dihydropre'),
 (106680,'dihydroprogesterone',' d|di|ih|hy|yd|dr|ro|op|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','dihy','TTRPRJSTRN','ihyd','eron','dihydropro'),
 (106681,'dihydroprogesterones',' d|di|ih|hy|yd|dr|ro|op|pr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','dihy','TTRPRJSTRNS','ihyd','rone','dihydropro'),
 (106682,'dihydropteridine',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|id|di|in|ne|e','dihy','TTRPTRTN','ihyd','idin','dihydropte'),
 (106683,'dihydropteridine reductase',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|id|di|in|ne|e | r|re|ed|du|uc|ct|ta|as|se|e','dihy','TTRPTRTNRTKTS','ihyd','ctas','dihydropte'),
 (106684,'dihydropteridine reductase deficiencies',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|id|di|in|ne|e | r|re|ed|du|uc|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','dihy','TTRPTRTNRTKTSTFSNSS','ihyd','ncie','dihydropte'),
 (106685,'dihydropteridine reductase deficiency',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|id|di|in|ne|e | r|re|ed|du|uc|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','dihy','TTRPTRTNRTKTSTFSNS','ihyd','ienc','dihydropte');
INSERT INTO `m_spelling_dictionary` VALUES  (106686,'dihydropteridine reductases',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|id|di|in|ne|e | r|re|ed|du|uc|ct|ta|as|se|es|s','dihy','TTRPTRTNRTKTSS','ihyd','tase','dihydropte'),
 (106687,'dihydropteridines',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|id|di|in|ne|es|s','dihy','TTRPTRTNS','ihyd','dine','dihydropte'),
 (106688,'dihydropterin',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|in|n','dihy','TTRPTRN','ihyd','teri','dihydropte'),
 (106689,'dihydropterin oxidase',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|in|n | o|ox|xi|id|da|as|se|e','dihy','TTRPTRNKSTS','ihyd','idas','dihydropte'),
 (106690,'dihydropterin reductase',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|in|n | r|re|ed|du|uc|ct|ta|as|se|e','dihy','TTRPTRNRTKTS','ihyd','ctas','dihydropte'),
 (106691,'dihydropterins',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ri|in|ns|s','dihy','TTRPTRNS','ihyd','erin','dihydropte'),
 (106692,'dihydropteroate',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ro|oa|at|te|e','dihy','TTRPTRT','ihyd','roat','dihydropte'),
 (106693,'dihydropteroate pyrophosphorylase',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ro|oa|at|te|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','dihy','TTRPTRTPRFSFRLS','ihyd','ylas','dihydropte');
INSERT INTO `m_spelling_dictionary` VALUES  (106694,'dihydropteroate pyrophosphorylases',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ro|oa|at|te|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','dihy','TTRPTRTPRFSFRLSS','ihyd','lase','dihydropte'),
 (106695,'dihydropteroate synthase',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ro|oa|at|te|e | s|sy|yn|nt|th|ha|as|se|e','dihy','TTRPTRTSN0S','ihyd','thas','dihydropte'),
 (106696,'dihydropteroate synthases',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ro|oa|at|te|e | s|sy|yn|nt|th|ha|as|se|es|s','dihy','TTRPTRTSN0SS','ihyd','hase','dihydropte'),
 (106697,'dihydropteroylpolyglutamate',' d|di|ih|hy|yd|dr|ro|op|pt|te|er|ro|oy|yl|lp|po|ol|ly|yg|gl|lu|ut|ta|am|ma|at|te|e','dihy','TTRPTRLPLKLTMT','ihyd','amat','dihydropte'),
 (106698,'dihydropyridine',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|id|di|in|ne|e','dihy','TTRPRTN','ihyd','idin','dihydropyr'),
 (106699,'dihydropyridine 218',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|id|di|in|ne|e | 2|21|18|8','dihy','TTRPRTN','ihyd','e 21','dihydropyr'),
 (106700,'dihydropyridines',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|id|di|in|ne|es|s','dihy','TTRPRTNS','ihyd','dine','dihydropyr');
INSERT INTO `m_spelling_dictionary` VALUES  (106701,'dihydropyridyl',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|id|dy|yl|l','dihy','TTRPRTL','ihyd','ridy','dihydropyr'),
 (106702,'dihydropyrimidinase',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|im|mi|id|di|in|na|as|se|e','dihy','TTRPRMTNS','ihyd','inas','dihydropyr'),
 (106703,'dihydropyrimidine',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|im|mi|id|di|in|ne|e','dihy','TTRPRMTN','ihyd','idin','dihydropyr'),
 (106704,'dihydropyrimidine acid hydrolase',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|im|mi|id|di|in|ne|e | a|ac|ci|id|d | h|hy|yd|dr|ro|ol|la|as|se|e','dihy','TTRPRMTNSTTRLS','ihyd','olas','dihydropyr'),
 (106705,'dihydropyrimidine amidohydrolase',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|im|mi|id|di|in|ne|e | a|am|mi|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','dihy','TTRPRMTNMTTRLS','ihyd','olas','dihydropyr'),
 (106706,'dihydropyrimidine aminohydrolase',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|im|mi|id|di|in|ne|e | a|am|mi|in|no|oh|hy|yd|dr|ro|ol|la|as|se|e','dihy','TTRPRMTNMNTRLS','ihyd','olas','dihydropyr'),
 (106707,'dihydropyrimidine dehydrogenase',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|im|mi|id|di|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTRPRMTNTTRJNS','ihyd','enas','dihydropyr');
INSERT INTO `m_spelling_dictionary` VALUES  (106708,'dihydropyrimidines',' d|di|ih|hy|yd|dr|ro|op|py|yr|ri|im|mi|id|di|in|ne|es|s','dihy','TTRPRMTNS','ihyd','dine','dihydropyr'),
 (106709,'dihydropyrrole',' d|di|ih|hy|yd|dr|ro|op|py|yr|rr|ro|ol|le|e','dihy','TTRPRL','ihyd','rrol','dihydropyr'),
 (106710,'dihydroqinghaosu',' d|di|ih|hy|yd|dr|ro|oq|qi|in|ng|gh|ha|ao|os|su|u','dihy','TTRKNFS','ihyd','haos','dihydroqin'),
 (106711,'dihydroquercetin',' d|di|ih|hy|yd|dr|ro|oq|qu|ue|er|rc|ce|et|ti|in|n','dihy','TTRKRSTN','ihyd','ceti','dihydroque'),
 (106712,'dihydroquinghaosu',' d|di|ih|hy|yd|dr|ro|oq|qu|ui|in|ng|gh|ha|ao|os|su|u','dihy','TTRKNFS','ihyd','haos','dihydroqui'),
 (106713,'dihydroquinidine',' d|di|ih|hy|yd|dr|ro|oq|qu|ui|in|ni|id|di|in|ne|e','dihy','TTRKNTN','ihyd','idin','dihydroqui'),
 (106714,'dihydroquinine',' d|di|ih|hy|yd|dr|ro|oq|qu|ui|in|ni|in|ne|e','dihy','TTRKNN','ihyd','inin','dihydroqui'),
 (106715,'dihydroquinoline',' d|di|ih|hy|yd|dr|ro|oq|qu|ui|in|no|ol|li|in|ne|e','dihy','TTRKNLN','ihyd','olin','dihydroqui'),
 (106716,'dihydroretinoic',' d|di|ih|hy|yd|dr|ro|or|re|et|ti|in|no|oi|ic|c','dihy','TTRRTNK','ihyd','inoi','dihydroret');
INSERT INTO `m_spelling_dictionary` VALUES  (106717,'dihydroretinoic acid',' d|di|ih|hy|yd|dr|ro|or|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','dihy','TTRRTNKST','ihyd',' aci','dihydroret'),
 (106718,'dihydroreynosin',' d|di|ih|hy|yd|dr|ro|or|re|ey|yn|no|os|si|in|n','dihy','TTRRNSN','ihyd','nosi','dihydrorey'),
 (106719,'dihydrorhodamine',' d|di|ih|hy|yd|dr|ro|or|rh|ho|od|da|am|mi|in|ne|e','dihy','TTRRHTMN','ihyd','amin','dihydrorho'),
 (106720,'dihydrorifampicin',' d|di|ih|hy|yd|dr|ro|or|ri|if|fa|am|mp|pi|ic|ci|in|n','dihy','TTRRFMPSN','ihyd','pici','dihydrorif'),
 (106721,'dihydrorotenone',' d|di|ih|hy|yd|dr|ro|or|ro|ot|te|en|no|on|ne|e','dihy','TTRRTNN','ihyd','enon','dihydrorot'),
 (106722,'dihydrosafrole',' d|di|ih|hy|yd|dr|ro|os|sa|af|fr|ro|ol|le|e','dihy','TTRSFRL','ihyd','frol','dihydrosaf'),
 (106723,'dihydrosaxitoxin',' d|di|ih|hy|yd|dr|ro|os|sa|ax|xi|it|to|ox|xi|in|n','dihy','TTRSKSTKSN','ihyd','toxi','dihydrosax'),
 (106724,'dihydrosirohydrochlorin',' d|di|ih|hy|yd|dr|ro|os|si|ir|ro|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|in|n','dihy','TTRSRTRXLRN','ihyd','lori','dihydrosir'),
 (106725,'dihydrositosterol',' d|di|ih|hy|yd|dr|ro|os|si|it|to|os|st|te|er|ro|ol|l','dihy','TTRSTSTRL','ihyd','tero','dihydrosit');
INSERT INTO `m_spelling_dictionary` VALUES  (106726,'dihydrosomatostatin',' d|di|ih|hy|yd|dr|ro|os|so|om|ma|at|to|os|st|ta|at|ti|in|n','dihy','TTRSMTSTTN','ihyd','tati','dihydrosom'),
 (106727,'dihydrospectinomycin',' d|di|ih|hy|yd|dr|ro|os|sp|pe|ec|ct|ti|in|no|om|my|yc|ci|in|n','dihy','TTRSPKTNMSN','ihyd','myci','dihydrospe'),
 (106728,'dihydrosphingosine',' d|di|ih|hy|yd|dr|ro|os|sp|ph|hi|in|ng|go|os|si|in|ne|e','dihy','TTRSFNKSN','ihyd','osin','dihydrosph'),
 (106729,'dihydrospirorenone',' d|di|ih|hy|yd|dr|ro|os|sp|pi|ir|ro|or|re|en|no|on|ne|e','dihy','TTRSPRRNN','ihyd','enon','dihydrospi'),
 (106730,'dihydrosterculic',' d|di|ih|hy|yd|dr|ro|os|st|te|er|rc|cu|ul|li|ic|c','dihy','TTRSTRKLK','ihyd','culi','dihydroste'),
 (106731,'dihydrosterculic acid',' d|di|ih|hy|yd|dr|ro|os|st|te|er|rc|cu|ul|li|ic|c | a|ac|ci|id|d','dihy','TTRSTRKLKST','ihyd',' aci','dihydroste'),
 (106732,'dihydrostilbestrol',' d|di|ih|hy|yd|dr|ro|os|st|ti|il|lb|be|es|st|tr|ro|ol|l','dihy','TTRSTLBSTRL','ihyd','stro','dihydrosti'),
 (106733,'dihydrostreptomycin',' d|di|ih|hy|yd|dr|ro|os|st|tr|re|ep|pt|to|om|my|yc|ci|in|n','dihy','TTRSTRPTMSN','ihyd','myci','dihydrostr');
INSERT INTO `m_spelling_dictionary` VALUES  (106734,'dihydrostreptose',' d|di|ih|hy|yd|dr|ro|os|st|tr|re|ep|pt|to|os|se|e','dihy','TTRSTRPTS','ihyd','ptos','dihydrostr'),
 (106735,'dihydrotachysterin',' d|di|ih|hy|yd|dr|ro|ot|ta|ac|ch|hy|ys|st|te|er|ri|in|n','dihy','TTRTXSTRN','ihyd','teri','dihydrotac'),
 (106736,'dihydrotachysterol',' d|di|ih|hy|yd|dr|ro|ot|ta|ac|ch|hy|ys|st|te|er|ro|ol|l','dihy','TTRTXSTRL','ihyd','tero','dihydrotac'),
 (106737,'dihydrotestosterone',' d|di|ih|hy|yd|dr|ro|ot|te|es|st|to|os|st|te|er|ro|on|ne|e','dihy','TTRTSTSTRN','ihyd','eron','dihydrotes'),
 (106738,'dihydrotetrabenazine',' d|di|ih|hy|yd|dr|ro|ot|te|et|tr|ra|ab|be|en|na|az|zi|in|ne|e','dihy','TTRTTRBNSN','ihyd','azin','dihydrotet'),
 (106739,'dihydrotetramethylrosamine',' d|di|ih|hy|yd|dr|ro|ot|te|et|tr|ra|am|me|et|th|hy|yl|lr|ro|os|sa|am|mi|in|ne|e','dihy','TTRTTRM0LRSMN','ihyd','amin','dihydrotet'),
 (106740,'dihydrothymine',' d|di|ih|hy|yd|dr|ro|ot|th|hy|ym|mi|in|ne|e','dihy','TTR0MN','ihyd','ymin','dihydrothy'),
 (106741,'dihydrothymine dehydrogenase',' d|di|ih|hy|yd|dr|ro|ot|th|hy|ym|mi|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','dihy','TTR0MNTTRJNS','ihyd','enas','dihydrothy');
INSERT INTO `m_spelling_dictionary` VALUES  (106742,'dihydroubiquinone cytochrome c reductase',' d|di|ih|hy|yd|dr|ro|ou|ub|bi|iq|qu|ui|in|no|on|ne|e | c|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c | r|re|ed|du|uc|ct|ta|as|se|e','dihy','TTRBKNNSTXRMKRTKTS','ihyd','ctas','dihydroubi'),
 (106743,'dihydrouracil',' d|di|ih|hy|yd|dr|ro|ou|ur|ra|ac|ci|il|l','dihy','TTRRSL','ihyd','raci','dihydroura'),
 (106744,'dihydrouridine',' d|di|ih|hy|yd|dr|ro|ou|ur|ri|id|di|in|ne|e','dihy','TTRRTN','ihyd','idin','dihydrouri'),
 (106745,'dihydrouridines',' d|di|ih|hy|yd|dr|ro|ou|ur|ri|id|di|in|ne|es|s','dihy','TTRRTNS','ihyd','dine','dihydrouri'),
 (106746,'dihydrovaltrate',' d|di|ih|hy|yd|dr|ro|ov|va|al|lt|tr|ra|at|te|e','dihy','TTRFLTRT','ihyd','trat','dihydroval'),
 (106747,'dihydroxamic',' d|di|ih|hy|yd|dr|ro|ox|xa|am|mi|ic|c','dihy','TTRKSMK','ihyd','xami','dihydroxam'),
 (106748,'dihydroxamic acid',' d|di|ih|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','dihy','TTRKSMKST','ihyd',' aci','dihydroxam'),
 (106749,'dihydroxamic acids',' d|di|ih|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|ds|s','dihy','TTRKSMKSTS','ihyd','acid','dihydroxam'),
 (106750,'dihydroxphenylacetic',' d|di|ih|hy|yd|dr|ro|ox|xp|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','dihy','TTRKSFNLSTK','ihyd','ceti','dihydroxph');
INSERT INTO `m_spelling_dictionary` VALUES  (106751,'dihydroxy',' d|di|ih|hy|yd|dr|ro|ox|xy|y','dihy','TTRKS','ihyd','drox','dihydroxy'),
 (106752,'dihydroxy acetonephosphate',' d|di|ih|hy|yd|dr|ro|ox|xy|y | a|ac|ce|et|to|on|ne|ep|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRKSSTNFSFT','ihyd','phat','dihydroxy'),
 (106753,'dihydroxy aluminum aminoacetate',' d|di|ih|hy|yd|dr|ro|ox|xy|y | a|al|lu|um|mi|in|nu|um|m | a|am|mi|in|no|oa|ac|ce|et|ta|at|te|e','dihy','TTRKSLMNMMNSTT','ihyd','etat','dihydroxy'),
 (106754,'dihydroxy aluminum glycinate',' d|di|ih|hy|yd|dr|ro|ox|xy|y | a|al|lu|um|mi|in|nu|um|m | g|gl|ly|yc|ci|in|na|at|te|e','dihy','TTRKSLMNMKLSNT','ihyd','inat','dihydroxy'),
 (106755,'dihydroxy vitamin D 3',' d|di|ih|hy|yd|dr|ro|ox|xy|y | v|vi|it|ta|am|mi|in|n | D|D | 3|3','dihy','TTRKSFTMNT','ihyd','n D','dihydroxy'),
 (106756,'dihydroxy vitamin D-3',' d|di|ih|hy|yd|dr|ro|ox|xy|y | v|vi|it|ta|am|mi|in|n | D|D-|-3|3','dihy','TTRKSFTMNT','ihyd','n D-','dihydroxy'),
 (106757,'dihydroxy vitamin D3',' d|di|ih|hy|yd|dr|ro|ox|xy|y | v|vi|it|ta|am|mi|in|n | D|D3|3','dihy','TTRKSFTMNT','ihyd','in D','dihydroxy'),
 (106758,'dihydroxy-acetone-phosphate',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-a|ac|ce|et|to|on|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRKSSTNFSFT','ihyd','phat','dihydroxy-');
INSERT INTO `m_spelling_dictionary` VALUES  (106759,'dihydroxy-acetonephosphate',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-a|ac|ce|et|to|on|ne|ep|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRKSSTNFSFT','ihyd','phat','dihydroxy-'),
 (106760,'dihydroxy-adenine',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-a|ad|de|en|ni|in|ne|e','dihy','TTRKSTNN','ihyd','enin','dihydroxy-'),
 (106761,'dihydroxy-adenine urolithiasis',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-a|ad|de|en|ni|in|ne|e | u|ur|ro|ol|li|it|th|hi|ia|as|si|is|s','dihy','TTRKSTNNRL0SS','ihyd','iasi','dihydroxy-'),
 (106762,'dihydroxy-phenylacetic',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-p|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','dihy','TTRKSFNLSTK','ihyd','ceti','dihydroxy-'),
 (106763,'dihydroxy-phenylglycine',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-p|ph|he|en|ny|yl|lg|gl|ly|yc|ci|in|ne|e','dihy','TTRKSFNLKLSN','ihyd','ycin','dihydroxy-'),
 (106764,'dihydroxy-vitamin',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-v|vi|it|ta|am|mi|in|n','dihy','TTRKSFTMN','ihyd','tami','dihydroxy-'),
 (106765,'dihydroxy-vitamin D 3',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-v|vi|it|ta|am|mi|in|n | D|D | 3|3','dihy','TTRKSFTMNT','ihyd','n D','dihydroxy-'),
 (106766,'dihydroxy-vitamin D-3',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-v|vi|it|ta|am|mi|in|n | D|D-|-3|3','dihy','TTRKSFTMNT','ihyd','n D-','dihydroxy-');
INSERT INTO `m_spelling_dictionary` VALUES  (106767,'dihydroxy-vitamin D3',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-v|vi|it|ta|am|mi|in|n | D|D3|3','dihy','TTRKSFTMNT','ihyd','in D','dihydroxy-'),
 (106768,'dihydroxy-vitamins',' d|di|ih|hy|yd|dr|ro|ox|xy|y-|-v|vi|it|ta|am|mi|in|ns|s','dihy','TTRKSFTMNS','ihyd','amin','dihydroxy-'),
 (106769,'dihydroxyacetanilide',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ta|an|ni|il|li|id|de|e','dihy','TTRKSYSTNLT','ihyd','ilid','dihydroxya'),
 (106770,'dihydroxyacetanilide epoxidase',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ta|an|ni|il|li|id|de|e | e|ep|po|ox|xi|id|da|as|se|e','dihy','TTRKSYSTNLTPKSTS','ihyd','idas','dihydroxya'),
 (106771,'dihydroxyacetone',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e','dihy','TTRKSYSTN','ihyd','eton','dihydroxya'),
 (106772,'dihydroxyacetone kinase',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e | k|ki|in|na|as|se|e','dihy','TTRKSYSTNKNS','ihyd','inas','dihydroxya'),
 (106773,'dihydroxyacetone kinases',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e | k|ki|in|na|as|se|es|s','dihy','TTRKSYSTNKNSS','ihyd','nase','dihydroxya'),
 (106774,'dihydroxyacetone phosphate',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRKSYSTNFSFT','ihyd','phat','dihydroxya');
INSERT INTO `m_spelling_dictionary` VALUES  (106775,'dihydroxyacetone-phosphate',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRKSYSTNFSFT','ihyd','phat','dihydroxya'),
 (106776,'dihydroxyacetonephosphate',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|ep|ph|ho|os|sp|ph|ha|at|te|e','dihy','TTRKSYSTNFSFT','ihyd','phat','dihydroxya'),
 (106777,'dihydroxyacetonephosphate acyltransferase',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|ep|ph|ho|os|sp|ph|ha|at|te|e | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dihy','TTRKSYSTNFSFTSLTRNSFRS','ihyd','eras','dihydroxya'),
 (106778,'dihydroxyacetophenone',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|op|ph|he|en|no|on|ne|e','dihy','TTRKSYSTFNN','ihyd','enon','dihydroxya'),
 (106779,'dihydroxyadenine',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ad|de|en|ni|in|ne|e','dihy','TTRKSYTNN','ihyd','enin','dihydroxya'),
 (106780,'dihydroxyadenine urolithiasis',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|ad|de|en|ni|in|ne|e | u|ur|ro|ol|li|it|th|hi|ia|as|si|is|s','dihy','TTRKSYTNNRL0SS','ihyd','iasi','dihydroxya'),
 (106781,'dihydroxyaluminum',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|al|lu|um|mi|in|nu|um|m','dihy','TTRKSYLMNM','ihyd','minu','dihydroxya');
INSERT INTO `m_spelling_dictionary` VALUES  (106782,'dihydroxyaluminum aminoacetate',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|al|lu|um|mi|in|nu|um|m | a|am|mi|in|no|oa|ac|ce|et|ta|at|te|e','dihy','TTRKSYLMNMMNSTT','ihyd','etat','dihydroxya'),
 (106783,'dihydroxyaluminum glycinate',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|al|lu|um|mi|in|nu|um|m | g|gl|ly|yc|ci|in|na|at|te|e','dihy','TTRKSYLMNMKLSNT','ihyd','inat','dihydroxya'),
 (106784,'dihydroxyanisole',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|an|ni|is|so|ol|le|e','dihy','TTRKSYNSL','ihyd','isol','dihydroxya'),
 (106785,'dihydroxyanthranol',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|an|nt|th|hr|ra|an|no|ol|l','dihy','TTRKSYN0RNL','ihyd','rano','dihydroxya'),
 (106786,'dihydroxyanthraquinone',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|e','dihy','TTRKSYN0RKNN','ihyd','inon','dihydroxya'),
 (106787,'dihydroxyanthraquinones',' d|di|ih|hy|yd|dr|ro|ox|xy|ya|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|es|s','dihy','TTRKSYN0RKNNS','ihyd','none','dihydroxya'),
 (106788,'dihydroxybenzene',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|e','dihy','TTRKSBNSN','ihyd','nzen','dihydroxyb'),
 (106789,'dihydroxybenzenes',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|s','dihy','TTRKSBNSNS','ihyd','zene','dihydroxyb');
INSERT INTO `m_spelling_dictionary` VALUES  (106790,'dihydroxybenzoate',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oa|at|te|e','dihy','TTRKSBNST','ihyd','zoat','dihydroxyb'),
 (106791,'dihydroxybenzoates',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oa|at|te|es|s','dihy','TTRKSBNSTS','ihyd','oate','dihydroxyb'),
 (106792,'dihydroxybenzohydroxamic',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','dihy','TTRKSBNSTRKSMK','ihyd','xami','dihydroxyb'),
 (106793,'dihydroxybenzoic',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c','dihy','TTRKSBNSK','ihyd','nzoi','dihydroxyb'),
 (106794,'dihydroxybenzoic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','dihy','TTRKSBNSKST','ihyd',' aci','dihydroxyb'),
 (106795,'dihydroxybenzoic acids',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','dihy','TTRKSBNSKSTS','ihyd','acid','dihydroxyb'),
 (106796,'dihydroxybenzophenone',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|op|ph|he|en|no|on|ne|e','dihy','TTRKSBNSFNN','ihyd','enon','dihydroxyb'),
 (106797,'dihydroxybenzophenones',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|op|ph|he|en|no|on|ne|es|s','dihy','TTRKSBNSFNNS','ihyd','none','dihydroxyb');
INSERT INTO `m_spelling_dictionary` VALUES  (106798,'dihydroxybenzoyl',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oy|yl|l','dihy','TTRKSBNSL','ihyd','nzoy','dihydroxyb'),
 (106799,'dihydroxybenzylamine',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|la|am|mi|in|ne|e','dihy','TTRKSBNSLMN','ihyd','amin','dihydroxyb'),
 (106800,'dihydroxybiphenyl',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bi|ip|ph|he|en|ny|yl|l','dihy','TTRKSBFNL','ihyd','heny','dihydroxyb'),
 (106801,'dihydroxybiphenyls',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bi|ip|ph|he|en|ny|yl|ls|s','dihy','TTRKSBFNLS','ihyd','enyl','dihydroxyb'),
 (106802,'dihydroxyboryl cellulose',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bo|or|ry|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','dihy','TTRKSBRLSLLS','ihyd','ulos','dihydroxyb'),
 (106803,'dihydroxyboryl-agarose',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bo|or|ry|yl|l-|-a|ag|ga|ar|ro|os|se|e','dihy','TTRKSBRLKRS','ihyd','aros','dihydroxyb'),
 (106804,'dihydroxyboryl-cellulose',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bo|or|ry|yl|l-|-c|ce|el|ll|lu|ul|lo|os|se|e','dihy','TTRKSBRLSLLS','ihyd','ulos','dihydroxyb'),
 (106805,'dihydroxyboryl-matrix gel',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bo|or|ry|yl|l-|-m|ma|at|tr|ri|ix|x | g|ge|el|l','dihy','TTRKSBRLMTRKSJL','ihyd','x ge','dihydroxyb');
INSERT INTO `m_spelling_dictionary` VALUES  (106806,'dihydroxybutane',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|ne|e','dihy','TTRKSBTN','ihyd','utan','dihydroxyb'),
 (106807,'dihydroxybutanes',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|ne|es|s','dihy','TTRKSBTNS','ihyd','tane','dihydroxyb'),
 (106808,'dihydroxybutanoic',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|no|oi|ic|c','dihy','TTRKSBTNK','ihyd','anoi','dihydroxyb'),
 (106809,'dihydroxybutanoic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','dihy','TTRKSBTNKST','ihyd',' aci','dihydroxyb'),
 (106810,'dihydroxybutyl guanine',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yl|l | g|gu|ua|an|ni|in|ne|e','dihy','TTRKSBTLKNN','ihyd','anin','dihydroxyb'),
 (106811,'dihydroxybutyric',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ri|ic|c','dihy','TTRKSBTRK','ihyd','tyri','dihydroxyb'),
 (106812,'dihydroxybutyric acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','dihy','TTRKSBTRKST','ihyd',' aci','dihydroxyb'),
 (106813,'dihydroxycarbene',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ca|ar|rb|be|en|ne|e','dihy','TTRKSKRBN','ihyd','rben','dihydroxyc');
INSERT INTO `m_spelling_dictionary` VALUES  (106814,'dihydroxycholanic',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|la|an|ni|ic|c','dihy','TTRKSXLNK','ihyd','lani','dihydroxyc'),
 (106815,'dihydroxycholanoic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|la|an|no|oi|ic|c | a|ac|ci|id|d','dihy','TTRKSXLNKST','ihyd',' aci','dihydroxyc'),
 (106816,'dihydroxycholanoic acids',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|la|an|no|oi|ic|c | a|ac|ci|id|ds|s','dihy','TTRKSXLNKSTS','ihyd','acid','dihydroxyc'),
 (106817,'dihydroxycholecalciferol',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|ec|ca|al|lc|ci|if|fe|er|ro|ol|l','dihy','TTRKSXLKLSFRL','ihyd','fero','dihydroxyc'),
 (106818,'dihydroxycholecalciferols',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|ec|ca|al|lc|ci|if|fe|er|ro|ol|ls|s','dihy','TTRKSXLKLSFRLS','ihyd','erol','dihydroxyc'),
 (106819,'dihydroxychrysene',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ch|hr|ry|ys|se|en|ne|e','dihy','TTRKSXRSN','ihyd','ysen','dihydroxyc'),
 (106820,'dihydroxycinnamic',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mi|ic|c','dihy','TTRKSSNMK','ihyd','nami','dihydroxyc'),
 (106821,'dihydroxycinnamic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','dihy','TTRKSSNMKST','ihyd',' aci','dihydroxyc');
INSERT INTO `m_spelling_dictionary` VALUES  (106822,'dihydroxycinnamic acids',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|ds|s','dihy','TTRKSSNMKSTS','ihyd','acid','dihydroxyc'),
 (106823,'dihydroxycoprostane',' d|di|ih|hy|yd|dr|ro|ox|xy|yc|co|op|pr|ro|os|st|ta|an|ne|e','dihy','TTRKSKPRSTN','ihyd','stan','dihydroxyc'),
 (106824,'dihydroxydianthrone',' d|di|ih|hy|yd|dr|ro|ox|xy|yd|di|ia|an|nt|th|hr|ro|on|ne|e','dihy','TTRKSTN0RN','ihyd','hron','dihydroxyd'),
 (106825,'dihydroxydibutylether',' d|di|ih|hy|yd|dr|ro|ox|xy|yd|di|ib|bu|ut|ty|yl|le|et|th|he|er|r','dihy','TTRKSTBTL0R','ihyd','ethe','dihydroxyd'),
 (106826,'dihydroxydihydrobenzopyrene',' d|di|ih|hy|yd|dr|ro|ox|xy|yd|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|op|py|yr|re|en|ne|e','dihy','TTRKSTTRBNSPRN','ihyd','yren','dihydroxyd'),
 (106827,'dihydroxydihydrobenzopyrenes',' d|di|ih|hy|yd|dr|ro|ox|xy|yd|di|ih|hy|yd|dr|ro|ob|be|en|nz|zo|op|py|yr|re|en|ne|es|s','dihy','TTRKSTTRBNSPRNS','ihyd','rene','dihydroxyd'),
 (106828,'dihydroxyeicosatetraenoic',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','dihy','TTRKSYKSTTRNK','ihyd','enoi','dihydroxye'),
 (106829,'dihydroxyeicosatrienoic',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c','dihy','TTRKSYKSTRNK','ihyd','enoi','dihydroxye');
INSERT INTO `m_spelling_dictionary` VALUES  (106830,'dihydroxyeicosatrienoic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|d','dihy','TTRKSYKSTRNKST','ihyd',' aci','dihydroxye'),
 (106831,'dihydroxyeicosatrienoic acids',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','dihy','TTRKSYKSTRNKSTS','ihyd','acid','dihydroxye'),
 (106832,'dihydroxyestradiol',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|es|st|tr|ra|ad|di|io|ol|l','dihy','TTRKSYSTRTL','ihyd','adio','dihydroxye'),
 (106833,'dihydroxyethane',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|et|th|ha|an|ne|e','dihy','TTRKSY0N','ihyd','than','dihydroxye'),
 (106834,'dihydroxyethanes',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|et|th|ha|an|ne|es|s','dihy','TTRKSY0NS','ihyd','hane','dihydroxye'),
 (106835,'dihydroxyethyldithiocarbamate',' d|di|ih|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','dihy','TTRKSY0LT0KRBMT','ihyd','amat','dihydroxye'),
 (106836,'dihydroxyflavone',' d|di|ih|hy|yd|dr|ro|ox|xy|yf|fl|la|av|vo|on|ne|e','dihy','TTRKSFLFN','ihyd','avon','dihydroxyf'),
 (106837,'dihydroxyflavones',' d|di|ih|hy|yd|dr|ro|ox|xy|yf|fl|la|av|vo|on|ne|es|s','dihy','TTRKSFLFNS','ihyd','vone','dihydroxyf');
INSERT INTO `m_spelling_dictionary` VALUES  (106838,'dihydroxyfumarate',' d|di|ih|hy|yd|dr|ro|ox|xy|yf|fu|um|ma|ar|ra|at|te|e','dihy','TTRKSFMRT','ihyd','arat','dihydroxyf'),
 (106839,'dihydroxyfumaric acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yf|fu|um|ma|ar|ri|ic|c | a|ac|ci|id|d','dihy','TTRKSFMRKST','ihyd',' aci','dihydroxyf'),
 (106840,'dihydroxyhexadecanoic',' d|di|ih|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c','dihy','TTRKSHKSTKNK','ihyd','anoi','dihydroxyh'),
 (106841,'dihydroxyhexanoic',' d|di|ih|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|an|no|oi|ic|c','dihy','TTRKSHKSNK','ihyd','anoi','dihydroxyh'),
 (106842,'dihydroxyicosatetraenoic',' d|di|ih|hy|yd|dr|ro|ox|xy|yi|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','dihy','TTRKSYKSTTRNK','ihyd','enoi','dihydroxyi'),
 (106843,'dihydroxyindole',' d|di|ih|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|e','dihy','TTRKSYNTL','ihyd','ndol','dihydroxyi'),
 (106844,'dihydroxyindoles',' d|di|ih|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|es|s','dihy','TTRKSYNTLS','ihyd','dole','dihydroxyi'),
 (106845,'dihydroxylate',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|la|at|te|e','dihy','TTRKSLT','ihyd','ylat','dihydroxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (106846,'dihydroxylated',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|la|at|te|ed|d','dihy','TTRKSLTT','ihyd','late','dihydroxyl'),
 (106847,'dihydroxylates',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|la|at|te|es|s','dihy','TTRKSLTS','ihyd','late','dihydroxyl'),
 (106848,'dihydroxylating',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|la|at|ti|in|ng|g','dihy','TTRKSLTNK','ihyd','atin','dihydroxyl'),
 (106849,'dihydroxylation',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|n','dihy','TTRKSLXN','ihyd','atio','dihydroxyl'),
 (106850,'dihydroxylations',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|ns|s','dihy','TTRKSLXNS','ihyd','tion','dihydroxyl'),
 (106851,'dihydroxylinoleic',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|li|in|no|ol|le|ei|ic|c','dihy','TTRKSLNLK','ihyd','olei','dihydroxyl'),
 (106852,'dihydroxylinoleic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|d','dihy','TTRKSLNLKST','ihyd',' aci','dihydroxyl'),
 (106853,'dihydroxylysinonorleucine',' d|di|ih|hy|yd|dr|ro|ox|xy|yl|ly|ys|si|in|no|on|no|or|rl|le|eu|uc|ci|in|ne|e','dihy','TTRKSLSNNRLSN','ihyd','ucin','dihydroxyl'),
 (106854,'dihydroxymaleic',' d|di|ih|hy|yd|dr|ro|ox|xy|ym|ma|al|le|ei|ic|c','dihy','TTRKSMLK','ihyd','alei','dihydroxym');
INSERT INTO `m_spelling_dictionary` VALUES  (106855,'dihydroxymandelic',' d|di|ih|hy|yd|dr|ro|ox|xy|ym|ma|an|nd|de|el|li|ic|c','dihy','TTRKSMNTLK','ihyd','deli','dihydroxym'),
 (106856,'dihydroxymandelic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|ym|ma|an|nd|de|el|li|ic|c | a|ac|ci|id|d','dihy','TTRKSMNTLKST','ihyd',' aci','dihydroxym'),
 (106857,'dihydroxymethylfuratrizine',' d|di|ih|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lf|fu|ur|ra|at|tr|ri|iz|zi|in|ne|e','dihy','TTRKSM0LFRTRSN','ihyd','izin','dihydroxym'),
 (106858,'dihydroxynaphthalene',' d|di|ih|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ha|al|le|en|ne|e','dihy','TTRKSNF0LN','ihyd','alen','dihydroxyn'),
 (106859,'dihydroxynaphthalene melanin',' d|di|ih|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ha|al|le|en|ne|e | m|me|el|la|an|ni|in|n','dihy','TTRKSNF0LNMLNN','ihyd','lani','dihydroxyn'),
 (106860,'dihydroxynaphthalene oxygenase',' d|di|ih|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ha|al|le|en|ne|e | o|ox|xy|yg|ge|en|na|as|se|e','dihy','TTRKSNF0LNKSJNS','ihyd','enas','dihydroxyn'),
 (106861,'dihydroxynaphthalene-melanin',' d|di|ih|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ha|al|le|en|ne|e-|-m|me|el|la|an|ni|in|n','dihy','TTRKSNF0LNMLNN','ihyd','lani','dihydroxyn');
INSERT INTO `m_spelling_dictionary` VALUES  (106862,'dihydroxynaphthalenes',' d|di|ih|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ha|al|le|en|ne|es|s','dihy','TTRKSNF0LNS','ihyd','lene','dihydroxyn'),
 (106863,'dihydroxynonene',' d|di|ih|hy|yd|dr|ro|ox|xy|yn|no|on|ne|en|ne|e','dihy','TTRKSNNN','ihyd','onen','dihydroxyn'),
 (106864,'dihydroxypaclitaxel',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pa|ac|cl|li|it|ta|ax|xe|el|l','dihy','TTRKSPKLTKSL','ihyd','taxe','dihydroxyp'),
 (106865,'dihydroxyphenethylamine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|e','dihy','TTRKSFN0LMN','ihyd','amin','dihydroxyp'),
 (106866,'dihydroxyphenethylamines',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|es|s','dihy','TTRKSFN0LMNS','ihyd','mine','dihydroxyp'),
 (106867,'dihydroxyphenol',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|no|ol|l','dihy','TTRKSFNL','ihyd','heno','dihydroxyp'),
 (106868,'dihydroxyphenols',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|no|ol|ls|s','dihy','TTRKSFNLS','ihyd','enol','dihydroxyp'),
 (106869,'dihydroxyphenyglycol',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yg|gl|ly|yc|co|ol|l','dihy','TTRKSFNKLKL','ihyd','lyco','dihydroxyp');
INSERT INTO `m_spelling_dictionary` VALUES  (106870,'dihydroxyphenyl ethylamine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l | e|et|th|hy|yl|la|am|mi|in|ne|e','dihy','TTRKSFNL0LMN','ihyd','amin','dihydroxyp'),
 (106871,'dihydroxyphenyl-ethylamine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l-|-e|et|th|hy|yl|la|am|mi|in|ne|e','dihy','TTRKSFNL0LMN','ihyd','amin','dihydroxyp'),
 (106872,'dihydroxyphenylacetate',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|ta|at|te|e','dihy','TTRKSFNLSTT','ihyd','etat','dihydroxyp'),
 (106873,'dihydroxyphenylacetic',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','dihy','TTRKSFNLSTK','ihyd','ceti','dihydroxyp'),
 (106874,'dihydroxyphenylalanine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','dihy','TTRKSFNLLNN','ihyd','anin','dihydroxyp'),
 (106875,'dihydroxyphenylalanines',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|es|s','dihy','TTRKSFNLLNNS','ihyd','nine','dihydroxyp'),
 (106876,'dihydroxyphenylethylamine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','dihy','TTRKSFNL0LMN','ihyd','amin','dihydroxyp');
INSERT INTO `m_spelling_dictionary` VALUES  (106877,'dihydroxyphenylethylene glycol',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|le|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','dihy','TTRKSFNL0LNKLKL','ihyd','lyco','dihydroxyp'),
 (106878,'dihydroxyphenylglycine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|ci|in|ne|e','dihy','TTRKSFNLKLSN','ihyd','ycin','dihydroxyp'),
 (106879,'dihydroxyphenylglycol',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|l','dihy','TTRKSFNLKLKL','ihyd','lyco','dihydroxyp'),
 (106880,'dihydroxyphenylpropionic',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c','dihy','TTRKSFNLPRPNK','ihyd','ioni','dihydroxyp'),
 (106881,'dihydroxyphenylpropionic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','dihy','TTRKSFNLPRPNKST','ihyd',' aci','dihydroxyp'),
 (106882,'dihydroxyphenylpyruvic',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c','dihy','TTRKSFNLPRFK','ihyd','ruvi','dihydroxyp'),
 (106883,'dihydroxyphenylpyruvic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','dihy','TTRKSFNLPRFKST','ihyd',' aci','dihydroxyp');
INSERT INTO `m_spelling_dictionary` VALUES  (106884,'dihydroxyphenylserine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|ls|se|er|ri|in|ne|e','dihy','TTRKSFNLSRN','ihyd','erin','dihydroxyp'),
 (106885,'dihydroxyphenylvaleramide',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lv|va|al|le|er|ra|am|mi|id|de|e','dihy','TTRKSFNLFLRMT','ihyd','amid','dihydroxyp'),
 (106886,'dihydroxyphenylvaleroylamide',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lv|va|al|le|er|ro|oy|yl|la|am|mi|id|de|e','dihy','TTRKSFNLFLRLMT','ihyd','amid','dihydroxyp'),
 (106887,'dihydroxypipecolic',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pi|ip|pe|ec|co|ol|li|ic|c','dihy','TTRKSPPKLK','ihyd','coli','dihydroxyp'),
 (106888,'dihydroxyplatinum',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pl|la|at|ti|in|nu|um|m','dihy','TTRKSPLTNM','ihyd','tinu','dihydroxyp'),
 (106889,'dihydroxypregnadiene',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|re|eg|gn|na|ad|di|ie|en|ne|e','dihy','TTRKSPRKNTN','ihyd','dien','dihydroxyp'),
 (106890,'dihydroxypregnadienes',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|re|eg|gn|na|ad|di|ie|en|ne|es|s','dihy','TTRKSPRKNTNS','ihyd','iene','dihydroxyp'),
 (106891,'dihydroxyprogesterone',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','dihy','TTRKSPRJSTRN','ihyd','eron','dihydroxyp');
INSERT INTO `m_spelling_dictionary` VALUES  (106892,'dihydroxyprogesterone acetophenide',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e | a|ac|ce|et|to|op|ph|he|en|ni|id|de|e','dihy','TTRKSPRJSTRNSTFNT','ihyd','enid','dihydroxyp'),
 (106893,'dihydroxyprogesterones',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','dihy','TTRKSPRJSTRNS','ihyd','rone','dihydroxyp'),
 (106894,'dihydroxypropane',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|ne|e','dihy','TTRKSPRPN','ihyd','opan','dihydroxyp'),
 (106895,'dihydroxypropyl',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|l','dihy','TTRKSPRPL','ihyd','ropy','dihydroxyp'),
 (106896,'dihydroxypropyl adenine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|l | a|ad|de|en|ni|in|ne|e','dihy','TTRKSPRPLTNN','ihyd','enin','dihydroxyp'),
 (106897,'dihydroxypropyltheophylline',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','dihy','TTRKSPRPL0FLN','ihyd','llin','dihydroxyp'),
 (106898,'dihydroxypropyltheophyllines',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|es|s','dihy','TTRKSPRPL0FLNS','ihyd','line','dihydroxyp'),
 (106899,'dihydroxypyridine',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|di|in|ne|e','dihy','TTRKSPRTN','ihyd','idin','dihydroxyp');
INSERT INTO `m_spelling_dictionary` VALUES  (106900,'dihydroxypyridines',' d|di|ih|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|di|in|ne|es|s','dihy','TTRKSPRTNS','ihyd','dine','dihydroxyp'),
 (106901,'dihydroxystearic',' d|di|ih|hy|yd|dr|ro|ox|xy|ys|st|te|ea|ar|ri|ic|c','dihy','TTRKSSTRK','ihyd','eari','dihydroxys'),
 (106902,'dihydroxystearic acid',' d|di|ih|hy|yd|dr|ro|ox|xy|ys|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','dihy','TTRKSSTRKST','ihyd',' aci','dihydroxys'),
 (106903,'dihydroxytoluene',' d|di|ih|hy|yd|dr|ro|ox|xy|yt|to|ol|lu|ue|en|ne|e','dihy','TTRKSTLN','ihyd','luen','dihydroxyt'),
 (106904,'dihydroxytryptamine',' d|di|ih|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|ta|am|mi|in|ne|e','dihy','TTRKSTRPTMN','ihyd','amin','dihydroxyt'),
 (106905,'dihydroxytryptamines',' d|di|ih|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|ta|am|mi|in|ne|es|s','dihy','TTRKSTRPTMNS','ihyd','mine','dihydroxyt'),
 (106906,'dihydroxyundecyl resorcylic acid lactone',' d|di|ih|hy|yd|dr|ro|ox|xy|yu|un|nd|de|ec|cy|yl|l | r|re|es|so|or|rc|cy|yl|li|ic|c | a|ac|ci|id|d | l|la|ac|ct|to|on|ne|e','dihy','TTRKSYNTSLRSRSLKSTLKTN','ihyd','cton','dihydroxyu'),
 (106907,'dihydroxyundecyl resorcylic acid lactones',' d|di|ih|hy|yd|dr|ro|ox|xy|yu|un|nd|de|ec|cy|yl|l | r|re|es|so|or|rc|cy|yl|li|ic|c | a|ac|ci|id|d | l|la|ac|ct|to|on|ne|es|s','dihy','TTRKSYNTSLRSRSLKSTLKTNS','ihyd','tone','dihydroxyu');
INSERT INTO `m_spelling_dictionary` VALUES  (106908,'dihydroxyvitamin',' d|di|ih|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|n','dihy','TTRKSFTMN','ihyd','tami','dihydroxyv'),
 (106909,'dihydroxyvitamin d',' d|di|ih|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|n | d|d','dihy','TTRKSFTMNT','ihyd','min','dihydroxyv'),
 (106910,'dihydroxyvitamin D 3',' d|di|ih|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|n | D|D | 3|3','dihy','TTRKSFTMNT','ihyd','n D','dihydroxyv'),
 (106911,'dihydroxyvitamin D-3',' d|di|ih|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|n | D|D-|-3|3','dihy','TTRKSFTMNT','ihyd','n D-','dihydroxyv'),
 (106912,'dihydroxyvitamin D3',' d|di|ih|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|n | D|D3|3','dihy','TTRKSFTMNT','ihyd','in D','dihydroxyv'),
 (106913,'dihydroxyvitamins',' d|di|ih|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|ns|s','dihy','TTRKSFTMNS','ihyd','amin','dihydroxyv'),
 (106914,'diimidazolinophenylindol',' d|di|ii|im|mi|id|da|az|zo|ol|li|in|no|op|ph|he|en|ny|yl|li|in|nd|do|ol|l','diim','TMTSLNFNLNTL','iimi','indo','diimidazol'),
 (106915,'diimide',' d|di|ii|im|mi|id|de|e','diim','TMT','iimi','imid','diimide');
INSERT INTO `m_spelling_dictionary` VALUES  (106916,'diimine',' d|di|ii|im|mi|in|ne|e','diim','TMN','iimi','imin','diimine'),
 (106917,'diimines',' d|di|ii|im|mi|in|ne|es|s','diim','TMNS','iimi','mine','diimines'),
 (106918,'diiodide',' d|di|ii|io|od|di|id|de|e','diio','TTT','iiod','odid','diiodide'),
 (106919,'diiodides',' d|di|ii|io|od|di|id|de|es|s','diio','TTTS','iiod','dide','diiodides'),
 (106920,'diiodinate',' d|di|ii|io|od|di|in|na|at|te|e','diio','TTNT','iiod','inat','diiodinate'),
 (106921,'diiodinated',' d|di|ii|io|od|di|in|na|at|te|ed|d','diio','TTNTT','iiod','nate','diiodinate'),
 (106922,'diiodinates',' d|di|ii|io|od|di|in|na|at|te|es|s','diio','TTNTS','iiod','nate','diiodinate'),
 (106923,'diiodinating',' d|di|ii|io|od|di|in|na|at|ti|in|ng|g','diio','TTNTNK','iiod','atin','diiodinati'),
 (106924,'diiodination',' d|di|ii|io|od|di|in|na|at|ti|io|on|n','diio','TTNXN','iiod','atio','diiodinati'),
 (106925,'diiodinations',' d|di|ii|io|od|di|in|na|at|ti|io|on|ns|s','diio','TTNXNS','iiod','tion','diiodinati'),
 (106926,'diiodo',' d|di|ii|io|od|do|o','diio','TT','iiod','iiod','diiodo');
INSERT INTO `m_spelling_dictionary` VALUES  (106927,'diiodobenzodepa',' d|di|ii|io|od|do|ob|be|en|nz|zo|od|de|ep|pa|a','diio','TTBNSTP','iiod','odep','diiodobenz'),
 (106928,'diiodobenzotepa',' d|di|ii|io|od|do|ob|be|en|nz|zo|ot|te|ep|pa|a','diio','TTBNSTP','iiod','otep','diiodobenz'),
 (106929,'diiodobufenine',' d|di|ii|io|od|do|ob|bu|uf|fe|en|ni|in|ne|e','diio','TTBFNN','iiod','enin','diiodobufe'),
 (106930,'diiodobuphenine',' d|di|ii|io|od|do|ob|bu|up|ph|he|en|ni|in|ne|e','diio','TTBFNN','iiod','enin','diiodobuph'),
 (106931,'diiodobutane',' d|di|ii|io|od|do|ob|bu|ut|ta|an|ne|e','diio','TTBTN','iiod','utan','diiodobuta'),
 (106932,'diiodohydroxyquin',' d|di|ii|io|od|do|oh|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|n','diio','TTTRKSKN','iiod','yqui','diiodohydr'),
 (106933,'diiodohydroxyquinolin',' d|di|ii|io|od|do|oh|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|n','diio','TTTRKSKNLN','iiod','noli','diiodohydr'),
 (106934,'diiodohydroxyquinoline',' d|di|ii|io|od|do|oh|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','diio','TTTRKSKNLN','iiod','olin','diiodohydr'),
 (106935,'diiodomethane',' d|di|ii|io|od|do|om|me|et|th|ha|an|ne|e','diio','TTM0N','iiod','than','diiodometh');
INSERT INTO `m_spelling_dictionary` VALUES  (106936,'diiodopropanol',' d|di|ii|io|od|do|op|pr|ro|op|pa|an|no|ol|l','diio','TTPRPNL','iiod','pano','diiodoprop'),
 (106937,'Diiodoquin',' D|Di|ii|io|od|do|oq|qu|ui|in|n','Diio','TTKN','iiod','oqui','Diiodoquin'),
 (106938,'diiodosalicylic',' d|di|ii|io|od|do|os|sa|al|li|ic|cy|yl|li|ic|c','diio','TTSLSLK','iiod','cyli','diiodosali'),
 (106939,'diiodosalicylic acid',' d|di|ii|io|od|do|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','diio','TTSLSLKST','iiod',' aci','diiodosali'),
 (106940,'diiodosulfanilic',' d|di|ii|io|od|do|os|su|ul|lf|fa|an|ni|il|li|ic|c','diio','TTSLFNLK','iiod','nili','diiodosulf'),
 (106941,'diiodosulfanilic acid',' d|di|ii|io|od|do|os|su|ul|lf|fa|an|ni|il|li|ic|c | a|ac|ci|id|d','diio','TTSLFNLKST','iiod',' aci','diiodosulf'),
 (106942,'diiodosulfophenylisothiocyanate',' d|di|ii|io|od|do|os|su|ul|lf|fo|op|ph|he|en|ny|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','diio','TTSLFFNLS0SYNT','iiod','anat','diiodosulf'),
 (106943,'diiodosulphanilic',' d|di|ii|io|od|do|os|su|ul|lp|ph|ha|an|ni|il|li|ic|c','diio','TTSLFNLK','iiod','nili','diiodosulp'),
 (106944,'diiodosulphanilic acid',' d|di|ii|io|od|do|os|su|ul|lp|ph|ha|an|ni|il|li|ic|c | a|ac|ci|id|d','diio','TTSLFNLKST','iiod',' aci','diiodosulp');
INSERT INTO `m_spelling_dictionary` VALUES  (106945,'diiodosulphophenylisothiocyanate',' d|di|ii|io|od|do|os|su|ul|lp|ph|ho|op|ph|he|en|ny|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','diio','TTSLFFNLS0SYNT','iiod','anat','diiodosulp'),
 (106946,'diiodothyronine',' d|di|ii|io|od|do|ot|th|hy|yr|ro|on|ni|in|ne|e','diio','TT0RNN','iiod','onin','diiodothyr'),
 (106947,'diiodothyronines',' d|di|ii|io|od|do|ot|th|hy|yr|ro|on|ni|in|ne|es|s','diio','TT0RNNS','iiod','nine','diiodothyr'),
 (106948,'diiodothyropropionic',' d|di|ii|io|od|do|ot|th|hy|yr|ro|op|pr|ro|op|pi|io|on|ni|ic|c','diio','TT0RPRPNK','iiod','ioni','diiodothyr'),
 (106949,'diiodothyropropionic acid',' d|di|ii|io|od|do|ot|th|hy|yr|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','diio','TT0RPRPNKST','iiod',' aci','diiodothyr'),
 (106950,'diiodotyrosine',' d|di|ii|io|od|do|ot|ty|yr|ro|os|si|in|ne|e','diio','TTTRSN','iiod','osin','diiodotyro'),
 (106951,'diiodotyrosine receptor',' d|di|ii|io|od|do|ot|ty|yr|ro|os|si|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','diio','TTTRSNRSPTR','iiod','epto','diiodotyro'),
 (106952,'diiodotyrosine receptors',' d|di|ii|io|od|do|ot|ty|yr|ro|os|si|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','diio','TTTRSNRSPTRS','iiod','ptor','diiodotyro');
INSERT INTO `m_spelling_dictionary` VALUES  (106953,'diiodotyrosines',' d|di|ii|io|od|do|ot|ty|yr|ro|os|si|in|ne|es|s','diio','TTTRSNS','iiod','sine','diiodotyro'),
 (106954,'diiron',' d|di|ii|ir|ro|on|n','diir','TRN','iiro','iiro','diiron'),
 (106955,'diiron enneacarbonyl',' d|di|ii|ir|ro|on|n | e|en|nn|ne|ea|ac|ca|ar|rb|bo|on|ny|yl|l','diir','TRNNKRBNL','iiro','bony','diiron enn'),
 (106956,'diisobutyl ketone',' d|di|ii|is|so|ob|bu|ut|ty|yl|l | k|ke|et|to|on|ne|e','diis','TSBTLKTN','iiso','eton','diisobutyl'),
 (106957,'diisobutylaluminum',' d|di|ii|is|so|ob|bu|ut|ty|yl|la|al|lu|um|mi|in|nu|um|m','diis','TSBTLLMNM','iiso','minu','diisobutyl'),
 (106958,'diisobutylnaphthalenesulfonate',' d|di|ii|is|so|ob|bu|ut|ty|yl|ln|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|e','diis','TSBTLNF0LNSLFNT','iiso','onat','diisobutyl'),
 (106959,'diisobutyric',' d|di|ii|is|so|ob|bu|ut|ty|yr|ri|ic|c','diis','TSBTRK','iiso','tyri','diisobutyr'),
 (106960,'diisobutyrylapomorphine',' d|di|ii|is|so|ob|bu|ut|ty|yr|ry|yl|la|ap|po|om|mo|or|rp|ph|hi|in|ne|e','diis','TSBTRLPMRFN','iiso','phin','diisobutyr'),
 (106961,'diisocyanate',' d|di|ii|is|so|oc|cy|ya|an|na|at|te|e','diis','TSSYNT','iiso','anat','diisocyana');
INSERT INTO `m_spelling_dictionary` VALUES  (106962,'diisocyanate asthma',' d|di|ii|is|so|oc|cy|ya|an|na|at|te|e | a|as|st|th|hm|ma|a','diis','TSSYNTS0M','iiso','sthm','diisocyana'),
 (106963,'diisocyanates',' d|di|ii|is|so|oc|cy|ya|an|na|at|te|es|s','diis','TSSYNTS','iiso','nate','diisocyana'),
 (106964,'diisocyanatotoluene',' d|di|ii|is|so|oc|cy|ya|an|na|at|to|ot|to|ol|lu|ue|en|ne|e','diis','TSSYNTTLN','iiso','luen','diisocyana'),
 (106965,'diisocyanatotoluenes',' d|di|ii|is|so|oc|cy|ya|an|na|at|to|ot|to|ol|lu|ue|en|ne|es|s','diis','TSSYNTTLNS','iiso','uene','diisocyana'),
 (106966,'diisocyanoalkene',' d|di|ii|is|so|oc|cy|ya|an|no|oa|al|lk|ke|en|ne|e','diis','TSSYNLKN','iiso','lken','diisocyano'),
 (106967,'diisononyl adipate',' d|di|ii|is|so|on|no|on|ny|yl|l | a|ad|di|ip|pa|at|te|e','diis','TSNNLTPT','iiso','ipat','diisononyl'),
 (106968,'diisopropanolamine',' d|di|ii|is|so|op|pr|ro|op|pa|an|no|ol|la|am|mi|in|ne|e','diis','TSPRPNLMN','iiso','amin','diisopropa'),
 (106969,'diisopropanolnitrosamine',' d|di|ii|is|so|op|pr|ro|op|pa|an|no|ol|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','diis','TSPRPNLNTRSMN','iiso','amin','diisopropa'),
 (106970,'diisopropyl ether',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | e|et|th|he|er|r','diis','TSPRPL0R','iiso','ethe','diisopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (106971,'diisopropyl fluorophosphatase',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','diis','TSPRPLFLRFSFTS','iiso','atas','diisopropy'),
 (106972,'diisopropyl fluorophosphatases',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','diis','TSPRPLFLRFSFTSS','iiso','tase','diisopropy'),
 (106973,'diisopropyl fluorophosphate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','diis','TSPRPLFLRFSFT','iiso','phat','diisopropy'),
 (106974,'diisopropyl flurophosphate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | f|fl|lu|ur|ro|op|ph|ho|os|sp|ph|ha|at|te|e','diis','TSPRPLFLRFSFT','iiso','phat','diisopropy'),
 (106975,'diisopropyl methylenediphosphonate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | m|me|et|th|hy|yl|le|en|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','diis','TSPRPLM0LNTFSFNT','iiso','onat','diisopropy'),
 (106976,'diisopropyl methylphosphonate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','diis','TSPRPLM0LFSFNT','iiso','onat','diisopropy'),
 (106977,'diisopropyl phenol',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | p|ph|he|en|no|ol|l','diis','TSPRPLFNL','iiso','heno','diisopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (106978,'diisopropyl phosphoramidite',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|di|it|te|e','diis','TSPRPLFSFRMTT','iiso','idit','diisopropy'),
 (106979,'diisopropyl phosphorofluoridase',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|of|fl|lu|uo|or|ri|id|da|as|se|e','diis','TSPRPLFSFRFLRTS','iiso','idas','diisopropy'),
 (106980,'diisopropyl phosphorofluoridate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|of|fl|lu|uo|or|ri|id|da|at|te|e','diis','TSPRPLFSFRFLRTT','iiso','idat','diisopropy'),
 (106981,'diisopropyl sebacate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | s|se|eb|ba|ac|ca|at|te|e','diis','TSPRPLSBKT','iiso','acat','diisopropy'),
 (106982,'diisopropyl sulfate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | s|su|ul|lf|fa|at|te|e','diis','TSPRPLSLFT','iiso','lfat','diisopropy'),
 (106983,'diisopropyl sulphate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l | s|su|ul|lp|ph|ha|at|te|e','diis','TSPRPLSLFT','iiso','phat','diisopropy'),
 (106984,'diisopropyl-fluorophosphatase',' d|di|ii|is|so|op|pr|ro|op|py|yl|l-|-f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','diis','TSPRPLFLRFSFTS','iiso','atas','diisopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (106985,'diisopropyl-fluorophosphatases',' d|di|ii|is|so|op|pr|ro|op|py|yl|l-|-f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','diis','TSPRPLFLRFSFTSS','iiso','tase','diisopropy'),
 (106986,'diisopropyl-fluorophosphate',' d|di|ii|is|so|op|pr|ro|op|py|yl|l-|-f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','diis','TSPRPLFLRFSFT','iiso','phat','diisopropy'),
 (106987,'diisopropyl-iminodiacetic',' d|di|ii|is|so|op|pr|ro|op|py|yl|l-|-i|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','diis','TSPRPLMNTSTK','iiso','ceti','diisopropy'),
 (106988,'diisopropyl-iminodiacetic acid',' d|di|ii|is|so|op|pr|ro|op|py|yl|l-|-i|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diis','TSPRPLMNTSTKST','iiso',' aci','diisopropy'),
 (106989,'diisopropylamine',' d|di|ii|is|so|op|pr|ro|op|py|yl|la|am|mi|in|ne|e','diis','TSPRPLMN','iiso','amin','diisopropy'),
 (106990,'diisopropylaminoethyl',' d|di|ii|is|so|op|pr|ro|op|py|yl|la|am|mi|in|no|oe|et|th|hy|yl|l','diis','TSPRPLMN0L','iiso','ethy','diisopropy'),
 (106991,'diisopropylcarbodiimide',' d|di|ii|is|so|op|pr|ro|op|py|yl|lc|ca|ar|rb|bo|od|di|ii|im|mi|id|de|e','diis','TSPRPLKRBTMT','iiso','imid','diisopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (106992,'diisopropylfluorophosphate',' d|di|ii|is|so|op|pr|ro|op|py|yl|lf|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','diis','TSPRPLFLRFSFT','iiso','phat','diisopropy'),
 (106993,'diisopropylfluorophosphonate halogenase',' d|di|ii|is|so|op|pr|ro|op|py|yl|lf|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ho|on|na|at|te|e | h|ha|al|lo|og|ge|en|na|as|se|e','diis','TSPRPLFLRFSFNTHLJNS','iiso','enas','diisopropy'),
 (106994,'diisopropylideneacetone',' d|di|ii|is|so|op|pr|ro|op|py|yl|li|id|de|en|ne|ea|ac|ce|et|to|on|ne|e','diis','TSPRPLTNSTN','iiso','eton','diisopropy'),
 (106995,'diisopropyliminodiacetic',' d|di|ii|is|so|op|pr|ro|op|py|yl|li|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','diis','TSPRPLMNTSTK','iiso','ceti','diisopropy'),
 (106996,'diisopropyliminodiacetic acid',' d|di|ii|is|so|op|pr|ro|op|py|yl|li|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diis','TSPRPLMNTSTKST','iiso',' aci','diisopropy'),
 (106997,'diisopropylnaphthalenesulfonate',' d|di|ii|is|so|op|pr|ro|op|py|yl|ln|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|e','diis','TSPRPLNF0LNSLFNT','iiso','onat','diisopropy'),
 (106998,'diisopropylnitrosamine',' d|di|ii|is|so|op|pr|ro|op|py|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','diis','TSPRPLNTRSMN','iiso','amin','diisopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (106999,'diisopropylphenol',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|he|en|no|ol|l','diis','TSPRPLFNL','iiso','heno','diisopropy'),
 (107000,'diisopropylphosphate',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','diis','TSPRPLFSFT','iiso','phat','diisopropy'),
 (107001,'diisopropylphosphofluoridate',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|of|fl|lu|uo|or|ri|id|da|at|te|e','diis','TSPRPLFSFFLRTT','iiso','idat','diisopropy'),
 (107002,'diisopropylphosphofluoridates',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|of|fl|lu|uo|or|ri|id|da|at|te|es|s','diis','TSPRPLFSFFLRTTS','iiso','date','diisopropy'),
 (107003,'diisopropylphosphorofluoridate',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|or|ro|of|fl|lu|uo|or|ri|id|da|at|te|e','diis','TSPRPLFSFRFLRTT','iiso','idat','diisopropy'),
 (107004,'diisopropylphosphoryl thrombin',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|l | t|th|hr|ro|om|mb|bi|in|n','diis','TSPRPLFSFRL0RMN','iiso','ombi','diisopropy'),
 (107005,'diisopropylphosphoryl-thrombin',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|l-|-t|th|hr|ro|om|mb|bi|in|n','diis','TSPRPLFSFRL0RMN','iiso','ombi','diisopropy');
INSERT INTO `m_spelling_dictionary` VALUES  (107006,'diisopropylphosphorylthrombin',' d|di|ii|is|so|op|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|lt|th|hr|ro|om|mb|bi|in|n','diis','TSPRPLFSFRL0RMN','iiso','ombi','diisopropy'),
 (107007,'diisopropylsalicylic acid',' d|di|ii|is|so|op|pr|ro|op|py|yl|ls|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','diis','TSPRPLSLSLKST','iiso',' aci','diisopropy'),
 (107008,'diisopropylsalicylic acids',' d|di|ii|is|so|op|pr|ro|op|py|yl|ls|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|ds|s','diis','TSPRPLSLSLKSTS','iiso','acid','diisopropy'),
 (107009,'diisopropylsulfate',' d|di|ii|is|so|op|pr|ro|op|py|yl|ls|su|ul|lf|fa|at|te|e','diis','TSPRPLSLFT','iiso','lfat','diisopropy'),
 (107010,'diisopropylsulphate',' d|di|ii|is|so|op|pr|ro|op|py|yl|ls|su|ul|lp|ph|ha|at|te|e','diis','TSPRPLSLFT','iiso','phat','diisopropy'),
 (107011,'diisopyramide',' d|di|ii|is|so|op|py|yr|ra|am|mi|id|de|e','diis','TSPRMT','iiso','amid','diisopyram'),
 (107012,'diisopyramides',' d|di|ii|is|so|op|py|yr|ra|am|mi|id|de|es|s','diis','TSPRMTS','iiso','mide','diisopyram'),
 (107013,'diisothiocyanatodihydrostilbene',' d|di|ii|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|to|od|di|ih|hy|yd|dr|ro|os|st|ti|il|lb|be|en|ne|e','diis','TS0SYNTTTRSTLBN','iiso','lben','diisothioc');
INSERT INTO `m_spelling_dictionary` VALUES  (107014,'diisothiocyanostilbene',' d|di|ii|is|so|ot|th|hi|io|oc|cy|ya|an|no|os|st|ti|il|lb|be|en|ne|e','diis','TS0SYNSTLBN','iiso','lben','diisothioc'),
 (107015,'Dijon',' D|Di|ij|jo|on|n','Dijo','TJN','ijon','Dijo','Dijon'),
 (107016,'dik-dik',' d|di|ik|k-|-d|di|ik|k','dik-','TKTK','ik-d','k-di','dik-dik'),
 (107017,'dik-diks',' d|di|ik|k-|-d|di|ik|ks|s','dik-','TKTKS','ik-d','-dik','dik-diks'),
 (107018,'dika',' d|di|ik|ka|a','dika','TK','ika','dika','dika'),
 (107019,'dika bread',' d|di|ik|ka|a | b|br|re|ea|ad|d','dika','TKBRT','ika','brea','dika bread'),
 (107020,'dika fat',' d|di|ik|ka|a | f|fa|at|t','dika','TKFT','ika','a fa','dika fat'),
 (107021,'dikanut',' d|di|ik|ka|an|nu|ut|t','dika','TKNT','ikan','kanu','dikanut'),
 (107022,'dikaryon',' d|di|ik|ka|ar|ry|yo|on|n','dika','TKRYN','ikar','aryo','dikaryon'),
 (107023,'dikaryons',' d|di|ik|ka|ar|ry|yo|on|ns|s','dika','TKRYNS','ikar','ryon','dikaryons'),
 (107024,'dikaryotic',' d|di|ik|ka|ar|ry|yo|ot|ti|ic|c','dika','TKRYTK','ikar','yoti','dikaryotic'),
 (107025,'dike',' d|di|ik|ke|e','dike','TK','ike','dike','dike');
INSERT INTO `m_spelling_dictionary` VALUES  (107026,'diked',' d|di|ik|ke|ed|d','dike','TKT','iked','dike','diked'),
 (107027,'dikes',' d|di|ik|ke|es|s','dike','TKS','ikes','dike','dikes'),
 (107028,'diketene',' d|di|ik|ke|et|te|en|ne|e','dike','TKTN','iket','eten','diketene'),
 (107029,'diketo',' d|di|ik|ke|et|to|o','dike','TKT','iket','iket','diketo'),
 (107030,'diketo acid',' d|di|ik|ke|et|to|o | a|ac|ci|id|d','dike','TKTST','iket',' aci','diketo aci'),
 (107031,'diketobutane',' d|di|ik|ke|et|to|ob|bu|ut|ta|an|ne|e','dike','TKTBTN','iket','utan','diketobuta'),
 (107032,'diketobutanes',' d|di|ik|ke|et|to|ob|bu|ut|ta|an|ne|es|s','dike','TKTBTNS','iket','tane','diketobuta'),
 (107033,'diketocholanic',' d|di|ik|ke|et|to|oc|ch|ho|ol|la|an|ni|ic|c','dike','TKTXLNK','iket','lani','diketochol'),
 (107034,'diketogluconic acid',' d|di|ik|ke|et|to|og|gl|lu|uc|co|on|ni|ic|c | a|ac|ci|id|d','dike','TKTKLKNKST','iket',' aci','diketogluc'),
 (107035,'diketogulonatase',' d|di|ik|ke|et|to|og|gu|ul|lo|on|na|at|ta|as|se|e','dike','TKTKLNTS','iket','atas','diketogulo'),
 (107036,'diketogulonic acid',' d|di|ik|ke|et|to|og|gu|ul|lo|on|ni|ic|c | a|ac|ci|id|d','dike','TKTKLNKST','iket',' aci','diketogulo');
INSERT INTO `m_spelling_dictionary` VALUES  (107037,'diketone',' d|di|ik|ke|et|to|on|ne|e','dike','TKTN','iket','eton','diketone'),
 (107038,'diketones',' d|di|ik|ke|et|to|on|ne|es|s','dike','TKTNS','iket','tone','diketones'),
 (107039,'diketopiperazine',' d|di|ik|ke|et|to|op|pi|ip|pe|er|ra|az|zi|in|ne|e','dike','TKTPPRSN','iket','azin','diketopipe'),
 (107040,'diketopiperazines',' d|di|ik|ke|et|to|op|pi|ip|pe|er|ra|az|zi|in|ne|es|s','dike','TKTPPRSNS','iket','zine','diketopipe'),
 (107041,'diketopregnane',' d|di|ik|ke|et|to|op|pr|re|eg|gn|na|an|ne|e','dike','TKTPRKNN','iket','gnan','diketopreg'),
 (107042,'diketopregnanes',' d|di|ik|ke|et|to|op|pr|re|eg|gn|na|an|ne|es|s','dike','TKTPRKNNS','iket','nane','diketopreg'),
 (107043,'diketopregnene',' d|di|ik|ke|et|to|op|pr|re|eg|gn|ne|en|ne|e','dike','TKTPRKNN','iket','gnen','diketopreg'),
 (107044,'diketopregnenes',' d|di|ik|ke|et|to|op|pr|re|eg|gn|ne|en|ne|es|s','dike','TKTPRKNNS','iket','nene','diketopreg'),
 (107045,'dikinase',' d|di|ik|ki|in|na|as|se|e','diki','TKNS','ikin','inas','dikinase'),
 (107046,'dikinases',' d|di|ik|ki|in|na|as|se|es|s','diki','TKNSS','ikin','nase','dikinases');
INSERT INTO `m_spelling_dictionary` VALUES  (107047,'diking',' d|di|ik|ki|in|ng|g','diki','TKNK','ikin','ikin','diking'),
 (107048,'dikon',' d|di|ik|ko|on|n','diko','TKN','ikon','diko','dikon'),
 (107049,'dikonit',' d|di|ik|ko|on|ni|it|t','diko','TKNT','ikon','koni','dikonit'),
 (107050,'diktyoma',' d|di|ik|kt|ty|yo|om|ma|a','dikt','TKTYM','ikty','tyom','diktyoma'),
 (107051,'diktyomas',' d|di|ik|kt|ty|yo|om|ma|as|s','dikt','TKTYMS','ikty','yoma','diktyomas'),
 (107052,'diktyomata',' d|di|ik|kt|ty|yo|om|ma|at|ta|a','dikt','TKTYMT','ikty','omat','diktyomata'),
 (107053,'Dilabron',' D|Di|il|la|ab|br|ro|on|n','Dila','TLBRN','ilab','abro','Dilabron'),
 (107054,'dilacerate',' d|di|il|la|ac|ce|er|ra|at|te|e','dila','TLSRT','ilac','erat','dilacerate'),
 (107055,'dilacerated',' d|di|il|la|ac|ce|er|ra|at|te|ed|d','dila','TLSRTT','ilac','rate','dilacerate'),
 (107056,'dilaceration',' d|di|il|la|ac|ce|er|ra|at|ti|io|on|n','dila','TLSRXN','ilac','atio','dilacerati'),
 (107057,'dilacerations',' d|di|il|la|ac|ce|er|ra|at|ti|io|on|ns|s','dila','TLSRXNS','ilac','tion','dilacerati'),
 (107058,'dilactide',' d|di|il|la|ac|ct|ti|id|de|e','dila','TLKTT','ilac','ctid','dilactide');
INSERT INTO `m_spelling_dictionary` VALUES  (107059,'dilactone',' d|di|il|la|ac|ct|to|on|ne|e','dila','TLKTN','ilac','cton','dilactone'),
 (107060,'dilactones',' d|di|il|la|ac|ct|to|on|ne|es|s','dila','TLKTNS','ilac','tone','dilactones'),
 (107061,'Dilafurane',' D|Di|il|la|af|fu|ur|ra|an|ne|e','Dila','TLFRN','ilaf','uran','Dilafurane'),
 (107062,'Dilanacin',' D|Di|il|la|an|na|ac|ci|in|n','Dila','TLNSN','ilan','naci','Dilanacin'),
 (107063,'Dilantin',' D|Di|il|la|an|nt|ti|in|n','Dila','TLNTN','ilan','anti','Dilantin'),
 (107064,'dilapan',' d|di|il|la|ap|pa|an|n','dila','TLPN','ilap','lapa','dilapan'),
 (107065,'dilapidate',' d|di|il|la|ap|pi|id|da|at|te|e','dila','TLPTT','ilap','idat','dilapidate'),
 (107066,'dilapidated',' d|di|il|la|ap|pi|id|da|at|te|ed|d','dila','TLPTTT','ilap','date','dilapidate'),
 (107067,'dilapidates',' d|di|il|la|ap|pi|id|da|at|te|es|s','dila','TLPTTS','ilap','date','dilapidate'),
 (107068,'dilapidating',' d|di|il|la|ap|pi|id|da|at|ti|in|ng|g','dila','TLPTTNK','ilap','atin','dilapidati'),
 (107069,'dilapidation',' d|di|il|la|ap|pi|id|da|at|ti|io|on|n','dila','TLPTXN','ilap','atio','dilapidati');
INSERT INTO `m_spelling_dictionary` VALUES  (107070,'dilaster',' d|di|il|la|as|st|te|er|r','dila','TLSTR','ilas','aste','dilaster'),
 (107071,'dilatability',' d|di|il|la|at|ta|ab|bi|il|li|it|ty|y','dila','TLTBLT','ilat','ilit','dilatabili'),
 (107072,'dilatable',' d|di|il|la|at|ta|ab|bl|le|e','dila','TLTBL','ilat','tabl','dilatable'),
 (107073,'dilatancy',' d|di|il|la|at|ta|an|nc|cy|y','dila','TLTNS','ilat','tanc','dilatancy'),
 (107074,'dilatant',' d|di|il|la|at|ta|an|nt|t','dila','TLTNT','ilat','atan','dilatant'),
 (107075,'dilatate',' d|di|il|la|at|ta|at|te|e','dila','TLTT','ilat','atat','dilatate'),
 (107076,'dilatated',' d|di|il|la|at|ta|at|te|ed|d','dila','TLTTT','ilat','tate','dilatated'),
 (107077,'dilatates',' d|di|il|la|at|ta|at|te|es|s','dila','TLTTS','ilat','tate','dilatates'),
 (107078,'dilatating',' d|di|il|la|at|ta|at|ti|in|ng|g','dila','TLTTNK','ilat','atin','dilatating'),
 (107079,'dilatation',' d|di|il|la|at|ta|at|ti|io|on|n','dila','TLTXN','ilat','atio','dilatation'),
 (107080,'dilatation and curettage',' d|di|il|la|at|ta|at|ti|io|on|n | a|an|nd|d | c|cu|ur|re|et|tt|ta|ag|ge|e','dila','TLTXNNTKRTJ','ilat','ttag','dilatation');
INSERT INTO `m_spelling_dictionary` VALUES  (107081,'dilatation and curettages',' d|di|il|la|at|ta|at|ti|io|on|n | a|an|nd|d | c|cu|ur|re|et|tt|ta|ag|ge|es|s','dila','TLTXNNTKRTJS','ilat','tage','dilatation'),
 (107082,'dilatation thromboses',' d|di|il|la|at|ta|at|ti|io|on|n | t|th|hr|ro|om|mb|bo|os|se|es|s','dila','TLTXN0RMSS','ilat','bose','dilatation'),
 (107083,'dilatation thrombosis',' d|di|il|la|at|ta|at|ti|io|on|n | t|th|hr|ro|om|mb|bo|os|si|is|s','dila','TLTXN0RMSS','ilat','bosi','dilatation'),
 (107084,'dilatational',' d|di|il|la|at|ta|at|ti|io|on|na|al|l','dila','TLTXNL','ilat','iona','dilatation'),
 (107085,'dilatations',' d|di|il|la|at|ta|at|ti|io|on|ns|s','dila','TLTXNS','ilat','tion','dilatation'),
 (107086,'dilatative',' d|di|il|la|at|ta|at|ti|iv|ve|e','dila','TLTTF','ilat','ativ','dilatative'),
 (107087,'dilatator',' d|di|il|la|at|ta|at|to|or|r','dila','TLTTR','ilat','tato','dilatator'),
 (107088,'dilatators',' d|di|il|la|at|ta|at|to|or|rs|s','dila','TLTTRS','ilat','ator','dilatators'),
 (107089,'dilatatory',' d|di|il|la|at|ta|at|to|or|ry|y','dila','TLTTR','ilat','ator','dilatatory');
INSERT INTO `m_spelling_dictionary` VALUES  (107090,'dilate',' d|di|il|la|at|te|e','dila','TLT','ilat','ilat','dilate'),
 (107091,'dilated',' d|di|il|la|at|te|ed|d','dila','TLTT','ilat','late','dilated'),
 (107092,'dilated cardiomyopathies',' d|di|il|la|at|te|ed|d | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','dila','TLTTKRTMYP0S','ilat','thie','dilated ca'),
 (107093,'dilated cardiomyopathy',' d|di|il|la|at|te|ed|d | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','dila','TLTTKRTMYP0','ilat','path','dilated ca'),
 (107094,'dilates',' d|di|il|la|at|te|es|s','dila','TLTS','ilat','late','dilates'),
 (107095,'dilating',' d|di|il|la|at|ti|in|ng|g','dila','TLTNK','ilat','atin','dilating'),
 (107096,'dilation',' d|di|il|la|at|ti|io|on|n','dila','TLXN','ilat','atio','dilation'),
 (107097,'dilation catheter',' d|di|il|la|at|ti|io|on|n | c|ca|at|th|he|et|te|er|r','dila','TLXNK0TR','ilat','hete','dilation c'),
 (107098,'dilation catheters',' d|di|il|la|at|ti|io|on|n | c|ca|at|th|he|et|te|er|rs|s','dila','TLXNK0TRS','ilat','eter','dilation c'),
 (107099,'dilational',' d|di|il|la|at|ti|io|on|na|al|l','dila','TLXNL','ilat','iona','dilational');
INSERT INTO `m_spelling_dictionary` VALUES  (107100,'dilations',' d|di|il|la|at|ti|io|on|ns|s','dila','TLXNS','ilat','tion','dilations'),
 (107101,'dilative',' d|di|il|la|at|ti|iv|ve|e','dila','TLTF','ilat','ativ','dilative'),
 (107102,'dilative cardiomyopathy',' d|di|il|la|at|ti|iv|ve|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','dila','TLTFKRTMYP0','ilat','path','dilative c'),
 (107103,'Dilatol',' D|Di|il|la|at|to|ol|l','Dila','TLTL','ilat','lato','Dilatol'),
 (107104,'dilatometer',' d|di|il|la|at|to|om|me|et|te|er|r','dila','TLTMTR','ilat','mete','dilatomete'),
 (107105,'dilatometers',' d|di|il|la|at|to|om|me|et|te|er|rs|s','dila','TLTMTRS','ilat','eter','dilatomete'),
 (107106,'dilatometric',' d|di|il|la|at|to|om|me|et|tr|ri|ic|c','dila','TLTMTRK','ilat','etri','dilatometr'),
 (107107,'dilatometrical',' d|di|il|la|at|to|om|me|et|tr|ri|ic|ca|al|l','dila','TLTMTRKL','ilat','rica','dilatometr'),
 (107108,'dilatometrically',' d|di|il|la|at|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','dila','TLTMTRKL','ilat','call','dilatometr'),
 (107109,'dilatometry',' d|di|il|la|at|to|om|me|et|tr|ry|y','dila','TLTMTR','ilat','metr','dilatometr');
INSERT INTO `m_spelling_dictionary` VALUES  (107110,'dilator',' d|di|il|la|at|to|or|r','dila','TLTR','ilat','lato','dilator'),
 (107111,'dilator laryngis',' d|di|il|la|at|to|or|r | l|la|ar|ry|yn|ng|gi|is|s','dila','TLTRLRNJS','ilat','yngi','dilator la'),
 (107112,'dilator laryngis muscle',' d|di|il|la|at|to|or|r | l|la|ar|ry|yn|ng|gi|is|s | m|mu|us|sc|cl|le|e','dila','TLTRLRNJSMSKL','ilat','uscl','dilator la'),
 (107113,'dilator laryngis muscles',' d|di|il|la|at|to|or|r | l|la|ar|ry|yn|ng|gi|is|s | m|mu|us|sc|cl|le|es|s','dila','TLTRLRNJSMSKLS','ilat','scle','dilator la'),
 (107114,'dilator naris',' d|di|il|la|at|to|or|r | n|na|ar|ri|is|s','dila','TLTRNRS','ilat','nari','dilator na'),
 (107115,'dilatoriness',' d|di|il|la|at|to|or|ri|in|ne|es|ss|s','dila','TLTRNS','ilat','ines','dilatorine'),
 (107116,'dilators',' d|di|il|la|at|to|or|rs|s','dila','TLTRS','ilat','ator','dilators'),
 (107117,'dilatory',' d|di|il|la|at|to|or|ry|y','dila','TLTR','ilat','ator','dilatory'),
 (107118,'dilatrate',' d|di|il|la|at|tr|ra|at|te|e','dila','TLTRT','ilat','trat','dilatrate'),
 (107119,'Dilaudid',' D|Di|il|la|au|ud|di|id|d','Dila','TLTT','ilau','audi','Dilaudid');
INSERT INTO `m_spelling_dictionary` VALUES  (107120,'dilauroyl',' d|di|il|la|au|ur|ro|oy|yl|l','dila','TLRL','ilau','uroy','dilauroyl'),
 (107121,'dilauroyl phosphatidic acid',' d|di|il|la|au|ur|ro|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','dila','TLRLFSFTTKST','ilau',' aci','dilauroyl'),
 (107122,'dilauroylphosphatidic',' d|di|il|la|au|ur|ro|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','dila','TLRLFSFTTK','ilau','tidi','dilauroylp'),
 (107123,'dilauroylphosphatidic acid',' d|di|il|la|au|ur|ro|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','dila','TLRLFSFTTKST','ilau',' aci','dilauroylp'),
 (107124,'dilauroylphosphatidylcholine',' d|di|il|la|au|ur|ro|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dila','TLRLFSFTTLXLN','ilau','olin','dilauroylp'),
 (107125,'dilauroylphosphatidylserine',' d|di|il|la|au|ur|ro|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','dila','TLRLFSFTTLSRN','ilau','erin','dilauroylp'),
 (107126,'dilaurylphosphatidylcholine',' d|di|il|la|au|ur|ry|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dila','TLRLFSFTTLXLN','ilau','olin','dilaurylph'),
 (107127,'dilazep',' d|di|il|la|az|ze|ep|p','dila','TLSP','ilaz','laze','dilazep');
INSERT INTO `m_spelling_dictionary` VALUES  (107128,'dildo',' d|di|il|ld|do|o','dild','TLT','ildo','dild','dildo'),
 (107129,'dildos',' d|di|il|ld|do|os|s','dild','TLTS','ildo','ildo','dildos'),
 (107130,'dilemma',' d|di|il|le|em|mm|ma|a','dile','TLM','ilem','lemm','dilemma'),
 (107131,'dilemmas',' d|di|il|le|em|mm|ma|as|s','dile','TLMS','ilem','emma','dilemmas'),
 (107132,'dilemmata',' d|di|il|le|em|mm|ma|at|ta|a','dile','TLMT','ilem','mmat','dilemmata'),
 (107133,'Dilepididae',' D|Di|il|le|ep|pi|id|di|id|da|ae|e','Dile','TLPTT','ilep','dida','Dilepidida'),
 (107134,'dilettante',' d|di|il|le|et|tt|ta|an|nt|te|e','dile','TLTNT','ilet','tant','dilettante'),
 (107135,'dilettantes',' d|di|il|le|et|tt|ta|an|nt|te|es|s','dile','TLTNTS','ilet','ante','dilettante'),
 (107136,'Dilevalol',' D|Di|il|le|ev|va|al|lo|ol|l','Dile','TLFLL','ilev','valo','Dilevalol'),
 (107137,'diligence',' d|di|il|li|ig|ge|en|nc|ce|e','dili','TLJNS','ilig','genc','diligence'),
 (107138,'diligences',' d|di|il|li|ig|ge|en|nc|ce|es|s','dili','TLJNSS','ilig','ence','diligences'),
 (107139,'diligent',' d|di|il|li|ig|ge|en|nt|t','dili','TLJNT','ilig','igen','diligent');
INSERT INTO `m_spelling_dictionary` VALUES  (107140,'diligently',' d|di|il|li|ig|ge|en|nt|tl|ly|y','dili','TLJNTL','ilig','entl','diligently'),
 (107141,'dilinoleoyl',' d|di|il|li|in|no|ol|le|eo|oy|yl|l','dili','TLNLL','ilin','leoy','dilinoleoy'),
 (107142,'dilinoleoyl glycerol',' d|di|il|li|in|no|ol|le|eo|oy|yl|l | g|gl|ly|yc|ce|er|ro|ol|l','dili','TLNLLKLSRL','ilin','cero','dilinoleoy'),
 (107143,'dilinoleoyl lecithin',' d|di|il|li|in|no|ol|le|eo|oy|yl|l | l|le|ec|ci|it|th|hi|in|n','dili','TLNLLLS0N','ilin','ithi','dilinoleoy'),
 (107144,'dilinoleoyl PC',' d|di|il|li|in|no|ol|le|eo|oy|yl|l | P|PC|C','dili','TLNLLPK','ilin','yl P','dilinoleoy'),
 (107145,'dilinoleoyl PE',' d|di|il|li|in|no|ol|le|eo|oy|yl|l | P|PE|E','dili','TLNLLP','ilin','yl P','dilinoleoy'),
 (107146,'dilinoleoyl phosphatidylcholine',' d|di|il|li|in|no|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dili','TLNLLFSFTTLXLN','ilin','olin','dilinoleoy'),
 (107147,'dilinoleoyl phosphatidylcholine hydroperoxide',' d|di|il|li|in|no|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','dili','TLNLLFSFTTLXLNTRPRKST','ilin','oxid','dilinoleoy'),
 (107148,'dilinoleoyl PPG',' d|di|il|li|in|no|ol|le|eo|oy|yl|l | P|PP|PG|G','dili','TLNLLPK','ilin','l PP','dilinoleoy');
INSERT INTO `m_spelling_dictionary` VALUES  (107149,'dilinoleoyl-glycerol',' d|di|il|li|in|no|ol|le|eo|oy|yl|l-|-g|gl|ly|yc|ce|er|ro|ol|l','dili','TLNLLKLSRL','ilin','cero','dilinoleoy'),
 (107150,'dilinoleoyl-lecithin',' d|di|il|li|in|no|ol|le|eo|oy|yl|l-|-l|le|ec|ci|it|th|hi|in|n','dili','TLNLLLS0N','ilin','ithi','dilinoleoy'),
 (107151,'dilinoleoyl-PC',' d|di|il|li|in|no|ol|le|eo|oy|yl|l-|-P|PC|C','dili','TLNLLPK','ilin','yl-P','dilinoleoy'),
 (107152,'dilinoleoyl-PE',' d|di|il|li|in|no|ol|le|eo|oy|yl|l-|-P|PE|E','dili','TLNLLP','ilin','yl-P','dilinoleoy'),
 (107153,'dilinoleoylcephalin',' d|di|il|li|in|no|ol|le|eo|oy|yl|lc|ce|ep|ph|ha|al|li|in|n','dili','TLNLLSFLN','ilin','hali','dilinoleoy'),
 (107154,'dilinoleoylglycerol',' d|di|il|li|in|no|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dili','TLNLLKLSRL','ilin','cero','dilinoleoy'),
 (107155,'dilinoleoyllecithin',' d|di|il|li|in|no|ol|le|eo|oy|yl|ll|le|ec|ci|it|th|hi|in|n','dili','TLNLLS0N','ilin','ithi','dilinoleoy'),
 (107156,'dilinoleoylphosphatidylcholine',' d|di|il|li|in|no|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dili','TLNLLFSFTTLXLN','ilin','olin','dilinoleoy'),
 (107157,'dilinoleoylphosphatidylcholine hydroperoxide',' d|di|il|li|in|no|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','dili','TLNLLFSFTTLXLNTRPRKST','ilin','oxid','dilinoleoy');
INSERT INTO `m_spelling_dictionary` VALUES  (107158,'dilinoleoylphosphatidylethanolamine',' d|di|il|li|in|no|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','dili','TLNLLFSFTTL0NLMN','ilin','amin','dilinoleoy'),
 (107159,'dilinoleoylphosphatidylglycerol',' d|di|il|li|in|no|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dili','TLNLLFSFTTLKLSRL','ilin','cero','dilinoleoy'),
 (107160,'dilitante',' d|di|il|li|it|ta|an|nt|te|e','dili','TLTNT','ilit','tant','dilitante'),
 (107161,'dilitazem',' d|di|il|li|it|ta|az|ze|em|m','dili','TLTSM','ilit','taze','dilitazem'),
 (107162,'dilithium',' d|di|il|li|it|th|hi|iu|um|m','dili','TL0M','ilit','thiu','dilithium'),
 (107163,'dilithium aluminium pentaborate',' d|di|il|li|it|th|hi|iu|um|m | a|al|lu|um|mi|in|ni|iu|um|m | p|pe|en|nt|ta|ab|bo|or|ra|at|te|e','dili','TL0MLMNMPNTBRT','ilit','orat','dilithium'),
 (107164,'dilithium carbamyl phosphate',' d|di|il|li|it|th|hi|iu|um|m | c|ca|ar|rb|ba|am|my|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','dili','TL0MKRBMLFSFT','ilit','phat','dilithium'),
 (107165,'dilithium carbamylphosphate',' d|di|il|li|it|th|hi|iu|um|m | c|ca|ar|rb|ba|am|my|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','dili','TL0MKRBMLFSFT','ilit','phat','dilithium');
INSERT INTO `m_spelling_dictionary` VALUES  (107166,'dilithium carbonate',' d|di|il|li|it|th|hi|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|e','dili','TL0MKRBNT','ilit','onat','dilithium'),
 (107167,'dilithium salt',' d|di|il|li|it|th|hi|iu|um|m | s|sa|al|lt|t','dili','TL0MSLT','ilit',' sal','dilithium'),
 (107168,'dilithium salts',' d|di|il|li|it|th|hi|iu|um|m | s|sa|al|lt|ts|s','dili','TL0MSLTS','ilit','salt','dilithium'),
 (107169,'dilithium tetrabromocuprate',' d|di|il|li|it|th|hi|iu|um|m | t|te|et|tr|ra|ab|br|ro|om|mo|oc|cu|up|pr|ra|at|te|e','dili','TL0MTTRBRMKPRT','ilit','prat','dilithium'),
 (107170,'dilithium tetrachlorocuprate',' d|di|il|li|it|th|hi|iu|um|m | t|te|et|tr|ra|ac|ch|hl|lo|or|ro|oc|cu|up|pr|ra|at|te|e','dili','TL0MTTRXLRKPRT','ilit','prat','dilithium'),
 (107171,'dilithium tetrachlorocuprates',' d|di|il|li|it|th|hi|iu|um|m | t|te|et|tr|ra|ac|ch|hl|lo|or|ro|oc|cu|up|pr|ra|at|te|es|s','dili','TL0MTTRXLRKPRTS','ilit','rate','dilithium'),
 (107172,'dilithium tetramethylzincate',' d|di|il|li|it|th|hi|iu|um|m | t|te|et|tr|ra|am|me|et|th|hy|yl|lz|zi|in|nc|ca|at|te|e','dili','TL0MTTRM0LSNKT','ilit','ncat','dilithium'),
 (107173,'dilithium triazasulfite',' d|di|il|li|it|th|hi|iu|um|m | t|tr|ri|ia|az|za|as|su|ul|lf|fi|it|te|e','dili','TL0MTRSSLFT','ilit','lfit','dilithium');
INSERT INTO `m_spelling_dictionary` VALUES  (107174,'dilithium triazasulphite',' d|di|il|li|it|th|hi|iu|um|m | t|tr|ri|ia|az|za|as|su|ul|lp|ph|hi|it|te|e','dili','TL0MTRSSLFT','ilit','phit','dilithium'),
 (107175,'dilithium tungstate',' d|di|il|li|it|th|hi|iu|um|m | t|tu|un|ng|gs|st|ta|at|te|e','dili','TL0MTNKSTT','ilit','stat','dilithium'),
 (107176,'dill',' d|di|il|ll|l','dill','TL','ill','dill','dill'),
 (107177,'dill oil',' d|di|il|ll|l | o|oi|il|l','dill','TLL','ill','l oi','dill oil'),
 (107178,'Dillenia',' D|Di|il|ll|le|en|ni|ia|a','Dill','TLN','ille','leni','Dillenia'),
 (107179,'Dillenia alata',' D|Di|il|ll|le|en|ni|ia|a | a|al|la|at|ta|a','Dill','TLNLT','ille','alat','Dillenia a'),
 (107180,'Dillenia indica',' D|Di|il|ll|le|en|ni|ia|a | i|in|nd|di|ic|ca|a','Dill','TLNNTK','ille','ndic','Dillenia i'),
 (107181,'Dillenia papuana',' D|Di|il|ll|le|en|ni|ia|a | p|pa|ap|pu|ua|an|na|a','Dill','TLNPPN','ille','puan','Dillenia p'),
 (107182,'Dillenia philippinensis',' D|Di|il|ll|le|en|ni|ia|a | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|is|s','Dill','TLNFLPNNSS','ille','ensi','Dillenia p'),
 (107183,'Dillenia retusa',' D|Di|il|ll|le|en|ni|ia|a | r|re|et|tu|us|sa|a','Dill','TLNRTS','ille','etus','Dillenia r');
INSERT INTO `m_spelling_dictionary` VALUES  (107184,'Dillenia suffruticosa',' D|Di|il|ll|le|en|ni|ia|a | s|su|uf|ff|fr|ru|ut|ti|ic|co|os|sa|a','Dill','TLNSFRTKS','ille','icos','Dillenia s'),
 (107185,'Dilleniaceae',' D|Di|il|ll|le|en|ni|ia|ac|ce|ea|ae|e','Dill','TLNS','ille','acea','Dilleniace'),
 (107186,'Dillon',' D|Di|il|ll|lo|on|n','Dill','TLN','illo','illo','Dillon'),
 (107187,'Dillons',' D|Di|il|ll|lo|on|ns|s','Dill','TLNS','illo','llon','Dillons'),
 (107188,'Dilminal',' D|Di|il|lm|mi|in|na|al|l','Dilm','TLMNL','ilmi','mina','Dilminal'),
 (107189,'Dilmintal',' D|Di|il|lm|mi|in|nt|ta|al|l','Dilm','TLMNTL','ilmi','inta','Dilmintal'),
 (107190,'Dilor',' D|Di|il|lo|or|r','Dilo','TLR','ilor','Dilo','Dilor'),
 (107191,'diloxanide',' d|di|il|lo|ox|xa|an|ni|id|de|e','dilo','TLKSNT','ilox','anid','diloxanide'),
 (107192,'diloxanide furoate',' d|di|il|lo|ox|xa|an|ni|id|de|e | f|fu|ur|ro|oa|at|te|e','dilo','TLKSNTFRT','ilox','roat','diloxanide'),
 (107193,'dilpavan',' d|di|il|lp|pa|av|va|an|n','dilp','TLPFN','ilpa','pava','dilpavan'),
 (107194,'diltiazem',' d|di|il|lt|ti|ia|az|ze|em|m','dilt','TLXSM','ilti','iaze','diltiazem');
INSERT INTO `m_spelling_dictionary` VALUES  (107195,'diltiazem hydrochloride',' d|di|il|lt|ti|ia|az|ze|em|m | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dilt','TLXSMTRXLRT','ilti','orid','diltiazem'),
 (107196,'diltizaem',' d|di|il|lt|ti|iz|za|ae|em|m','dilt','TLTSM','ilti','izae','diltizaem'),
 (107197,'diludin',' d|di|il|lu|ud|di|in|n','dilu','TLTN','ilud','ludi','diludin'),
 (107198,'diludine',' d|di|il|lu|ud|di|in|ne|e','dilu','TLTN','ilud','udin','diludine'),
 (107199,'diluent',' d|di|il|lu|ue|en|nt|t','dilu','TLNT','ilue','luen','diluent'),
 (107200,'diluents',' d|di|il|lu|ue|en|nt|ts|s','dilu','TLNTS','ilue','uent','diluents'),
 (107201,'dilute',' d|di|il|lu|ut|te|e','dilu','TLT','ilut','ilut','dilute'),
 (107202,'dilute phosphoric acid',' d|di|il|lu|ut|te|e | p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','dilu','TLTFSFRKST','ilut',' aci','dilute pho'),
 (107203,'dilute Russell viper venom time',' d|di|il|lu|ut|te|e | R|Ru|us|ss|se|el|ll|l | v|vi|ip|pe|er|r | v|ve|en|no|om|m | t|ti|im|me|e','dilu','TLTRSLFPRFNMTM','ilut',' tim','dilute Rus'),
 (107204,'dilute Russell viper venom times',' d|di|il|lu|ut|te|e | R|Ru|us|ss|se|el|ll|l | v|vi|ip|pe|er|r | v|ve|en|no|om|m | t|ti|im|me|es|s','dilu','TLTRSLFPRFNMTMS','ilut','time','dilute Rus');
INSERT INTO `m_spelling_dictionary` VALUES  (107205,'dilute volume',' d|di|il|lu|ut|te|e | v|vo|ol|lu|um|me|e','dilu','TLTFLM','ilut','olum','dilute vol'),
 (107206,'dilute volumes',' d|di|il|lu|ut|te|e | v|vo|ol|lu|um|me|es|s','dilu','TLTFLMS','ilut','lume','dilute vol'),
 (107207,'diluted',' d|di|il|lu|ut|te|ed|d','dilu','TLTT','ilut','lute','diluted'),
 (107208,'diluted phosphoric acid',' d|di|il|lu|ut|te|ed|d | p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','dilu','TLTTFSFRKST','ilut',' aci','diluted ph'),
 (107209,'diluter',' d|di|il|lu|ut|te|er|r','dilu','TLTR','ilut','lute','diluter'),
 (107210,'diluters',' d|di|il|lu|ut|te|er|rs|s','dilu','TLTRS','ilut','uter','diluters'),
 (107211,'dilutes',' d|di|il|lu|ut|te|es|s','dilu','TLTS','ilut','lute','dilutes'),
 (107212,'diluting',' d|di|il|lu|ut|ti|in|ng|g','dilu','TLTNK','ilut','utin','diluting'),
 (107213,'dilution',' d|di|il|lu|ut|ti|io|on|n','dilu','TLXN','ilut','utio','dilution'),
 (107214,'dilution anemia',' d|di|il|lu|ut|ti|io|on|n | a|an|ne|em|mi|ia|a','dilu','TLXNNM','ilut','nemi','dilution a'),
 (107215,'dilution technic',' d|di|il|lu|ut|ti|io|on|n | t|te|ec|ch|hn|ni|ic|c','dilu','TLXNTXNK','ilut','chni','dilution t');
INSERT INTO `m_spelling_dictionary` VALUES  (107216,'dilution technics',' d|di|il|lu|ut|ti|io|on|n | t|te|ec|ch|hn|ni|ic|cs|s','dilu','TLXNTXNKS','ilut','hnic','dilution t'),
 (107217,'dilution technique',' d|di|il|lu|ut|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|e','dilu','TLXNTXNK','ilut','niqu','dilution t'),
 (107218,'dilution techniques',' d|di|il|lu|ut|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','dilu','TLXNTXNKS','ilut','ique','dilution t'),
 (107219,'dilutional',' d|di|il|lu|ut|ti|io|on|na|al|l','dilu','TLXNL','ilut','iona','dilutional'),
 (107220,'dilutional hyponatremia',' d|di|il|lu|ut|ti|io|on|na|al|l | h|hy|yp|po|on|na|at|tr|re|em|mi|ia|a','dilu','TLXNLPNTRM','ilut','remi','dilutional'),
 (107221,'dilutional thrombo-cytopaenia',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','dilu','TLXNL0RMSTPN','ilut','aeni','dilutional'),
 (107222,'dilutional thrombo-cytopaenias',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','dilu','TLXNL0RMSTPNS','ilut','enia','dilutional'),
 (107223,'dilutional thrombo-cytopenia',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','dilu','TLXNL0RMSTPN','ilut','peni','dilutional');
INSERT INTO `m_spelling_dictionary` VALUES  (107224,'dilutional thrombo-cytopenias',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','dilu','TLXNL0RMSTPNS','ilut','enia','dilutional'),
 (107225,'dilutional thrombocytopaenia',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','dilu','TLXNL0RMSTPN','ilut','aeni','dilutional'),
 (107226,'dilutional thrombocytopaenias',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','dilu','TLXNL0RMSTPNS','ilut','enia','dilutional'),
 (107227,'dilutional thrombocytopenia',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','dilu','TLXNL0RMSTPN','ilut','peni','dilutional'),
 (107228,'dilutional thrombocytopenias',' d|di|il|lu|ut|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','dilu','TLXNL0RMSTPNS','ilut','enia','dilutional'),
 (107229,'dilutions',' d|di|il|lu|ut|ti|io|on|ns|s','dilu','TLXNS','ilut','tion','dilutions'),
 (107230,'diluvia',' d|di|il|lu|uv|vi|ia|a','dilu','TLF','iluv','luvi','diluvia');
INSERT INTO `m_spelling_dictionary` VALUES  (107231,'diluvium',' d|di|il|lu|uv|vi|iu|um|m','dilu','TLFM','iluv','uviu','diluvium'),
 (107232,'diluviums',' d|di|il|lu|uv|vi|iu|um|ms|s','dilu','TLFMS','iluv','vium','diluviums'),
 (107233,'Dilyn',' D|Di|il|ly|yn|n','Dily','TLN','ilyn','Dily','Dilyn'),
 (107234,'dilysine',' d|di|il|ly|ys|si|in|ne|e','dily','TLSN','ilys','ysin','dilysine'),
 (107235,'dilysines',' d|di|il|ly|ys|si|in|ne|es|s','dily','TLSNS','ilys','sine','dilysines'),
 (107236,'Dilzem',' D|Di|il|lz|ze|em|m','Dilz','TLSM','ilze','ilze','Dilzem'),
 (107237,'dim',' d|di|im|m','dim','TM','im','dim','dim'),
 (107238,'dimalan',' d|di|im|ma|al|la|an|n','dima','TMLN','imal','mala','dimalan'),
 (107239,'dimalonic',' d|di|im|ma|al|lo|on|ni|ic|c','dima','TMLNK','imal','loni','dimalonic'),
 (107240,'dimalonic acid',' d|di|im|ma|al|lo|on|ni|ic|c | a|ac|ci|id|d','dima','TMLNKST','imal',' aci','dimalonic'),
 (107241,'dimalonic aldehyde',' d|di|im|ma|al|lo|on|ni|ic|c | a|al|ld|de|eh|hy|yd|de|e','dima','TMLNKLTT','imal','ehyd','dimalonic'),
 (107242,'dimanganese',' d|di|im|ma|an|ng|ga|an|ne|es|se|e','dima','TMNKNS','iman','anes','dimanganes');
INSERT INTO `m_spelling_dictionary` VALUES  (107243,'dimantin',' d|di|im|ma|an|nt|ti|in|n','dima','TMNTN','iman','anti','dimantin'),
 (107244,'dimaprit',' d|di|im|ma|ap|pr|ri|it|t','dima','TMPRT','imap','apri','dimaprit'),
 (107245,'Dimastigella',' D|Di|im|ma|as|st|ti|ig|ge|el|ll|la|a','Dima','TMSTJL','imas','gell','Dimastigel'),
 (107246,'Dimastigella mimosa',' D|Di|im|ma|as|st|ti|ig|ge|el|ll|la|a | m|mi|im|mo|os|sa|a','Dima','TMSTJLMMS','imas','imos','Dimastigel'),
 (107247,'Dimastigella trypaniformis',' D|Di|im|ma|as|st|ti|ig|ge|el|ll|la|a | t|tr|ry|yp|pa|an|ni|if|fo|or|rm|mi|is|s','Dima','TMSTJLTRPNFRMS','imas','ormi','Dimastigel'),
 (107248,'dimatif',' d|di|im|ma|at|ti|if|f','dima','TMTF','imat','mati','dimatif'),
 (107249,'dimatiph',' d|di|im|ma|at|ti|ip|ph|h','dima','TMTF','imat','atip','dimatiph'),
 (107250,'Dimaval',' D|Di|im|ma|av|va|al|l','Dima','TMFL','imav','mava','Dimaval'),
 (107251,'dimazine',' d|di|im|ma|az|zi|in|ne|e','dima','TMSN','imaz','azin','dimazine'),
 (107252,'dimazole',' d|di|im|ma|az|zo|ol|le|e','dima','TMSL','imaz','azol','dimazole'),
 (107253,'DIMBOA',' D|DI|IM|MB|BO|OA|A','DIMB','TM','IMBO','IMBO','DIMBOA');
INSERT INTO `m_spelling_dictionary` VALUES  (107254,'dime',' d|di|im|me|e','dime','TM','ime','dime','dime'),
 (107255,'dimebolin',' d|di|im|me|eb|bo|ol|li|in|n','dime','TMBLN','imeb','boli','dimebolin'),
 (107256,'dimebon',' d|di|im|me|eb|bo|on|n','dime','TMBN','imeb','mebo','dimebon'),
 (107257,'dimebone',' d|di|im|me|eb|bo|on|ne|e','dime','TMBN','imeb','ebon','dimebone'),
 (107258,'dimecarbine',' d|di|im|me|ec|ca|ar|rb|bi|in|ne|e','dime','TMKRBN','imec','rbin','dimecarbin'),
 (107259,'dimecolin',' d|di|im|me|ec|co|ol|li|in|n','dime','TMKLN','imec','coli','dimecolin'),
 (107260,'Dimecron',' D|Di|im|me|ec|cr|ro|on|n','Dime','TMKRN','imec','ecro','Dimecron'),
 (107261,'dimeditiapramine',' d|di|im|me|ed|di|it|ti|ia|ap|pr|ra|am|mi|in|ne|e','dime','TMTXPRMN','imed','amin','dimeditiap'),
 (107262,'dimedone',' d|di|im|me|ed|do|on|ne|e','dime','TMTN','imed','edon','dimedone'),
 (107263,'Dimedrol',' D|Di|im|me|ed|dr|ro|ol|l','Dime','TMTRL','imed','edro','Dimedrol'),
 (107264,'dimefline',' d|di|im|me|ef|fl|li|in|ne|e','dime','TMFLN','imef','flin','dimefline'),
 (107265,'Dimegan',' D|Di|im|me|eg|ga|an|n','Dime','TMKN','imeg','mega','Dimegan');
INSERT INTO `m_spelling_dictionary` VALUES  (107266,'Dimegin',' D|Di|im|me|eg|gi|in|n','Dime','TMJN','imeg','megi','Dimegin'),
 (107267,'dimeglumine',' d|di|im|me|eg|gl|lu|um|mi|in|ne|e','dime','TMKLMN','imeg','umin','dimeglumin'),
 (107268,'dimekarbin',' d|di|im|me|ek|ka|ar|rb|bi|in|n','dime','TMKRBN','imek','arbi','dimekarbin'),
 (107269,'Dimelaena',' D|Di|im|me|el|la|ae|en|na|a','Dime','TMLN','imel','laen','Dimelaena'),
 (107270,'Dimelaena oreina',' D|Di|im|me|el|la|ae|en|na|a | o|or|re|ei|in|na|a','Dime','TMLNRN','imel','rein','Dimelaena'),
 (107271,'dimelia',' d|di|im|me|el|li|ia|a','dime','TML','imel','meli','dimelia'),
 (107272,'dimemorfan',' d|di|im|me|em|mo|or|rf|fa|an|n','dime','TMMRFN','imem','orfa','dimemorfan'),
 (107273,'dimenhydrinate',' d|di|im|me|en|nh|hy|yd|dr|ri|in|na|at|te|e','dime','TMNTRNT','imen','inat','dimenhydri'),
 (107274,'dimenhydrinates',' d|di|im|me|en|nh|hy|yd|dr|ri|in|na|at|te|es|s','dime','TMNTRNTS','imen','nate','dimenhydri'),
 (107275,'dimenoxadol',' d|di|im|me|en|no|ox|xa|ad|do|ol|l','dime','TMNKSTL','imen','xado','dimenoxado'),
 (107276,'dimension',' d|di|im|me|en|ns|si|io|on|n','dime','TMNXN','imen','nsio','dimension');
INSERT INTO `m_spelling_dictionary` VALUES  (107277,'dimensional',' d|di|im|me|en|ns|si|io|on|na|al|l','dime','TMNXNL','imen','iona','dimensiona'),
 (107278,'dimensionalities',' d|di|im|me|en|ns|si|io|on|na|al|li|it|ti|ie|es|s','dime','TMNXNLTS','imen','itie','dimensiona'),
 (107279,'dimensionality',' d|di|im|me|en|ns|si|io|on|na|al|li|it|ty|y','dime','TMNXNLT','imen','alit','dimensiona'),
 (107280,'dimensionally',' d|di|im|me|en|ns|si|io|on|na|al|ll|ly|y','dime','TMNXNL','imen','nall','dimensiona'),
 (107281,'dimensioned',' d|di|im|me|en|ns|si|io|on|ne|ed|d','dime','TMNXNT','imen','ione','dimensione'),
 (107282,'dimensionless',' d|di|im|me|en|ns|si|io|on|nl|le|es|ss|s','dime','TMNXNLS','imen','nles','dimensionl'),
 (107283,'dimensions',' d|di|im|me|en|ns|si|io|on|ns|s','dime','TMNXNS','imen','sion','dimensions'),
 (107284,'dimephenopan',' d|di|im|me|ep|ph|he|en|no|op|pa|an|n','dime','TMFNPN','imep','nopa','dimephenop'),
 (107285,'Dimepheptanol',' D|Di|im|me|ep|ph|he|ep|pt|ta|an|no|ol|l','Dime','TMFPTNL','imep','tano','Dimephepta'),
 (107286,'dimephosphon',' d|di|im|me|ep|ph|ho|os|sp|ph|ho|on|n','dime','TMFSFN','imep','spho','dimephosph');
INSERT INTO `m_spelling_dictionary` VALUES  (107287,'dimepropion',' d|di|im|me|ep|pr|ro|op|pi|io|on|n','dime','TMPRPN','imep','opio','dimepropio'),
 (107288,'dimer',' d|di|im|me|er|r','dime','TMR','imer','dime','dimer'),
 (107289,'dimercaprol',' d|di|im|me|er|rc|ca|ap|pr|ro|ol|l','dime','TMRKPRL','imer','apro','dimercapro'),
 (107290,'dimercaptan',' d|di|im|me|er|rc|ca|ap|pt|ta|an|n','dime','TMRKPTN','imer','apta','dimercapta'),
 (107291,'dimercaptans',' d|di|im|me|er|rc|ca|ap|pt|ta|an|ns|s','dime','TMRKPTNS','imer','ptan','dimercapta'),
 (107292,'dimercapto-succinate',' d|di|im|me|er|rc|ca|ap|pt|to|o-|-s|su|uc|cc|ci|in|na|at|te|e','dime','TMRKPTSKSNT','imer','inat','dimercapto'),
 (107293,'dimercapto-succinic',' d|di|im|me|er|rc|ca|ap|pt|to|o-|-s|su|uc|cc|ci|in|ni|ic|c','dime','TMRKPTSKSNK','imer','cini','dimercapto'),
 (107294,'dimercaptopropane',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|e','dime','TMRKPTPRPN','imer','opan','dimercapto'),
 (107295,'dimercaptopropane sulfonate',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','dime','TMRKPTPRPNSLFNT','imer','onat','dimercapto'),
 (107296,'dimercaptopropane sulphonate',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','dime','TMRKPTPRPNSLFNT','imer','onat','dimercapto');
INSERT INTO `m_spelling_dictionary` VALUES  (107297,'dimercaptopropanesulfonate',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|es|su|ul|lf|fo|on|na|at|te|e','dime','TMRKPTPRPNSLFNT','imer','onat','dimercapto'),
 (107298,'dimercaptopropanesulfonic',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|es|su|ul|lf|fo|on|ni|ic|c','dime','TMRKPTPRPNSLFNK','imer','foni','dimercapto'),
 (107299,'dimercaptopropanesulfonic acid',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','dime','TMRKPTPRPNSLFNKST','imer',' aci','dimercapto'),
 (107300,'dimercaptopropanesulphonate',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','dime','TMRKPTPRPNSLFNT','imer','onat','dimercapto'),
 (107301,'dimercaptopropanesulphonic',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','dime','TMRKPTPRPNSLFNK','imer','honi','dimercapto'),
 (107302,'dimercaptopropanesulphonic acid',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','dime','TMRKPTPRPNSLFNKST','imer',' aci','dimercapto'),
 (107303,'dimercaptopropanol',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|no|ol|l','dime','TMRKPTPRPNL','imer','pano','dimercapto');
INSERT INTO `m_spelling_dictionary` VALUES  (107304,'dimercaptopropyl-phthalamidic acid',' d|di|im|me|er|rc|ca|ap|pt|to|op|pr|ro|op|py|yl|l-|-p|ph|ht|th|ha|al|la|am|mi|id|di|ic|c | a|ac|ci|id|d','dime','TMRKPTPRPLF0LMTKST','imer',' aci','dimercapto'),
 (107305,'dimercaptosuccinate',' d|di|im|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|na|at|te|e','dime','TMRKPTSKSNT','imer','inat','dimercapto'),
 (107306,'dimercaptosuccinic',' d|di|im|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c','dime','TMRKPTSKSNK','imer','cini','dimercapto'),
 (107307,'dimercaptosuccinic acid',' d|di|im|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','dime','TMRKPTSKSNKST','imer',' aci','dimercapto'),
 (107308,'dimercaptosuccinic acids',' d|di|im|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|ds|s','dime','TMRKPTSKSNKSTS','imer','acid','dimercapto'),
 (107309,'dimercury',' d|di|im|me|er|rc|cu|ur|ry|y','dime','TMRKR','imer','rcur','dimercury'),
 (107310,'dimercury acetate',' d|di|im|me|er|rc|cu|ur|ry|y | a|ac|ce|et|ta|at|te|e','dime','TMRKRSTT','imer','etat','dimercury'),
 (107311,'Dimerella',' D|Di|im|me|er|re|el|ll|la|a','Dime','TMRL','imer','rell','Dimerella');
INSERT INTO `m_spelling_dictionary` VALUES  (107312,'Dimerella lutea',' D|Di|im|me|er|re|el|ll|la|a | l|lu|ut|te|ea|a','Dime','TMRLLT','imer','lute','Dimerella'),
 (107313,'dimeric',' d|di|im|me|er|ri|ic|c','dime','TMRK','imer','meri','dimeric'),
 (107314,'dimeriks',' d|di|im|me|er|ri|ik|ks|s','dime','TMRKS','imer','erik','dimeriks'),
 (107315,'dimerisation',' d|di|im|me|er|ri|is|sa|at|ti|io|on|n','dime','TMRSXN','imer','atio','dimerisati'),
 (107316,'dimerisations',' d|di|im|me|er|ri|is|sa|at|ti|io|on|ns|s','dime','TMRSXNS','imer','tion','dimerisati'),
 (107317,'dimerise',' d|di|im|me|er|ri|is|se|e','dime','TMRS','imer','eris','dimerise'),
 (107318,'dimerised',' d|di|im|me|er|ri|is|se|ed|d','dime','TMRST','imer','rise','dimerised'),
 (107319,'dimerises',' d|di|im|me|er|ri|is|se|es|s','dime','TMRSS','imer','rise','dimerises'),
 (107320,'dimerising',' d|di|im|me|er|ri|is|si|in|ng|g','dime','TMRSNK','imer','isin','dimerising'),
 (107321,'dimerization',' d|di|im|me|er|ri|iz|za|at|ti|io|on|n','dime','TMRSXN','imer','atio','dimerizati'),
 (107322,'dimerizations',' d|di|im|me|er|ri|iz|za|at|ti|io|on|ns|s','dime','TMRSXNS','imer','tion','dimerizati');
INSERT INTO `m_spelling_dictionary` VALUES  (107323,'dimerize',' d|di|im|me|er|ri|iz|ze|e','dime','TMRS','imer','eriz','dimerize'),
 (107324,'dimerized',' d|di|im|me|er|ri|iz|ze|ed|d','dime','TMRST','imer','rize','dimerized'),
 (107325,'dimerizes',' d|di|im|me|er|ri|iz|ze|es|s','dime','TMRSS','imer','rize','dimerizes'),
 (107326,'dimerizing',' d|di|im|me|er|ri|iz|zi|in|ng|g','dime','TMRSNK','imer','izin','dimerizing'),
 (107327,'dimerous',' d|di|im|me|er|ro|ou|us|s','dime','TMRS','imer','erou','dimerous'),
 (107328,'dimers',' d|di|im|me|er|rs|s','dime','TMRS','imer','imer','dimers'),
 (107329,'dimes',' d|di|im|me|es|s','dime','TMS','imes','dime','dimes'),
 (107330,'dimesna',' d|di|im|me|es|sn|na|a','dime','TMSN','imes','mesn','dimesna'),
 (107331,'dimestrol',' d|di|im|me|es|st|tr|ro|ol|l','dime','TMSTRL','imes','stro','dimestrol'),
 (107332,'dimesylerythritol',' d|di|im|me|es|sy|yl|le|er|ry|yt|th|hr|ri|it|to|ol|l','dime','TMSLR0RTL','imes','rito','dimesylery'),
 (107333,'dimetacrine',' d|di|im|me|et|ta|ac|cr|ri|in|ne|e','dime','TMTKRN','imet','crin','dimetacrin'),
 (107334,'dimetallic',' d|di|im|me|et|ta|al|ll|li|ic|c','dime','TMTLK','imet','alli','dimetallic');
INSERT INTO `m_spelling_dictionary` VALUES  (107335,'Dimetan',' D|Di|im|me|et|ta|an|n','Dime','TMTN','imet','meta','Dimetan'),
 (107336,'Dimetane',' D|Di|im|me|et|ta|an|ne|e','Dime','TMTN','imet','etan','Dimetane'),
 (107337,'dimetapp',' d|di|im|me|et|ta|ap|pp|p','dime','TMTP','imet','etap','dimetapp'),
 (107338,'dimethacrine',' d|di|im|me|et|th|ha|ac|cr|ri|in|ne|e','dime','TM0KRN','imet','crin','dimethacri'),
 (107339,'dimethacrylate',' d|di|im|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','dime','TM0KRLT','imet','ylat','dimethacry'),
 (107340,'dimethacrylates',' d|di|im|me|et|th|ha|ac|cr|ry|yl|la|at|te|es|s','dime','TM0KRLTS','imet','late','dimethacry'),
 (107341,'dimethadione',' d|di|im|me|et|th|ha|ad|di|io|on|ne|e','dime','TM0TN','imet','dion','dimethadio'),
 (107342,'dimethadiones',' d|di|im|me|et|th|ha|ad|di|io|on|ne|es|s','dime','TM0TNS','imet','ione','dimethadio'),
 (107343,'dimethanesulfonate',' d|di|im|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','dime','TM0NSLFNT','imet','onat','dimethanes'),
 (107344,'dimethanesulfonates',' d|di|im|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|es|s','dime','TM0NSLFNTS','imet','nate','dimethanes');
INSERT INTO `m_spelling_dictionary` VALUES  (107345,'dimethanesulfonylthiopentane',' d|di|im|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|lt|th|hi|io|op|pe|en|nt|ta|an|ne|e','dime','TM0NSLFNL0PNTN','imet','ntan','dimethanes'),
 (107346,'dimethanesulphonate',' d|di|im|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','dime','TM0NSLFNT','imet','onat','dimethanes'),
 (107347,'dimethanesulphonates',' d|di|im|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','dime','TM0NSLFNTS','imet','nate','dimethanes'),
 (107348,'dimethialium',' d|di|im|me|et|th|hi|ia|al|li|iu|um|m','dime','TM0LM','imet','aliu','dimethiali'),
 (107349,'dimethialium propyldisulfide',' d|di|im|me|et|th|hi|ia|al|li|iu|um|m | p|pr|ro|op|py|yl|ld|di|is|su|ul|lf|fi|id|de|e','dime','TM0LMPRPLTSLFT','imet','lfid','dimethiali'),
 (107350,'dimethialium propyldisulphide',' d|di|im|me|et|th|hi|ia|al|li|iu|um|m | p|pr|ro|op|py|yl|ld|di|is|su|ul|lp|ph|hi|id|de|e','dime','TM0LMPRPLTSLFT','imet','phid','dimethiali'),
 (107351,'dimethicone',' d|di|im|me|et|th|hi|ic|co|on|ne|e','dime','TM0KN','imet','icon','dimethicon'),
 (107352,'dimethicone 20',' d|di|im|me|et|th|hi|ic|co|on|ne|e | 2|20|0','dime','TM0KN','imet','ne 2','dimethicon');
INSERT INTO `m_spelling_dictionary` VALUES  (107353,'dimethicones',' d|di|im|me|et|th|hi|ic|co|on|ne|es|s','dime','TM0KNS','imet','cone','dimethicon'),
 (107354,'dimethindene',' d|di|im|me|et|th|hi|in|nd|de|en|ne|e','dime','TM0NTN','imet','nden','dimethinde'),
 (107355,'dimethindene maleate',' d|di|im|me|et|th|hi|in|nd|de|en|ne|e | m|ma|al|le|ea|at|te|e','dime','TM0NTNMLT','imet','leat','dimethinde'),
 (107356,'dimethindenes',' d|di|im|me|et|th|hi|in|nd|de|en|ne|es|s','dime','TM0NTNS','imet','dene','dimethinde'),
 (107357,'dimethiodal',' d|di|im|me|et|th|hi|io|od|da|al|l','dime','TM0TL','imet','ioda','dimethioda'),
 (107358,'dimethisoquin',' d|di|im|me|et|th|hi|is|so|oq|qu|ui|in|n','dime','TM0SKN','imet','oqui','dimethisoq'),
 (107359,'dimethisterone',' d|di|im|me|et|th|hi|is|st|te|er|ro|on|ne|e','dime','TM0STRN','imet','eron','dimethiste'),
 (107360,'dimethisterone-ethinyl estradiol',' d|di|im|me|et|th|hi|is|st|te|er|ro|on|ne|e-|-e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l','dime','TM0STRN0NLSTRTL','imet','adio','dimethiste'),
 (107361,'dimethisterone-ethinyl estradiols',' d|di|im|me|et|th|hi|is|st|te|er|ro|on|ne|e-|-e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|ls|s','dime','TM0STRN0NLSTRTLS','imet','diol','dimethiste');
INSERT INTO `m_spelling_dictionary` VALUES  (107362,'dimethisterones',' d|di|im|me|et|th|hi|is|st|te|er|ro|on|ne|es|s','dime','TM0STRNS','imet','rone','dimethiste'),
 (107363,'dimethoate',' d|di|im|me|et|th|ho|oa|at|te|e','dime','TM0T','imet','hoat','dimethoate'),
 (107364,'dimethoates',' d|di|im|me|et|th|ho|oa|at|te|es|s','dime','TM0TS','imet','oate','dimethoate'),
 (107365,'dimethocaine',' d|di|im|me|et|th|ho|oc|ca|ai|in|ne|e','dime','TM0KN','imet','cain','dimethocai'),
 (107366,'dimethonium',' d|di|im|me|et|th|ho|on|ni|iu|um|m','dime','TM0NM','imet','oniu','dimethoniu'),
 (107367,'dimethophrine',' d|di|im|me|et|th|ho|op|ph|hr|ri|in|ne|e','dime','TM0FRN','imet','hrin','dimethophr'),
 (107368,'dimethothiazine',' d|di|im|me|et|th|ho|ot|th|hi|ia|az|zi|in|ne|e','dime','TM00SN','imet','azin','dimethothi'),
 (107369,'dimethoxane',' d|di|im|me|et|th|ho|ox|xa|an|ne|e','dime','TM0KSN','imet','oxan','dimethoxan'),
 (107370,'dimethoxon',' d|di|im|me|et|th|ho|ox|xo|on|n','dime','TM0KSN','imet','hoxo','dimethoxon'),
 (107371,'dimethoxy',' d|di|im|me|et|th|ho|ox|xy|y','dime','TM0KS','imet','thox','dimethoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (107372,'dimethoxy ethyl phthalate',' d|di|im|me|et|th|ho|ox|xy|y | e|et|th|hy|yl|l | p|ph|ht|th|ha|al|la|at|te|e','dime','TM0KS0LF0LT','imet','alat','dimethoxy'),
 (107373,'dimethoxyamphetamine',' d|di|im|me|et|th|ho|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|e','dime','TM0KSYMFTMN','imet','amin','dimethoxya'),
 (107374,'dimethoxybenzoic',' d|di|im|me|et|th|ho|ox|xy|yb|be|en|nz|zo|oi|ic|c','dime','TM0KSBNSK','imet','nzoi','dimethoxyb'),
 (107375,'dimethoxybenzyl',' d|di|im|me|et|th|ho|ox|xy|yb|be|en|nz|zy|yl|l','dime','TM0KSBNSL','imet','enzy','dimethoxyb'),
 (107376,'dimethoxybenzyl alcohol',' d|di|im|me|et|th|ho|ox|xy|yb|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|l','dime','TM0KSBNSLLKHL','imet','coho','dimethoxyb'),
 (107377,'dimethoxybenzylidene',' d|di|im|me|et|th|ho|ox|xy|yb|be|en|nz|zy|yl|li|id|de|en|ne|e','dime','TM0KSBNSLTN','imet','iden','dimethoxyb'),
 (107378,'dimethoxybenzylpyrimidine',' d|di|im|me|et|th|ho|ox|xy|yb|be|en|nz|zy|yl|lp|py|yr|ri|im|mi|id|di|in|ne|e','dime','TM0KSBNSLPRMTN','imet','idin','dimethoxyb'),
 (107379,'dimethoxybenzylpyrimidines',' d|di|im|me|et|th|ho|ox|xy|yb|be|en|nz|zy|yl|lp|py|yr|ri|im|mi|id|di|in|ne|es|s','dime','TM0KSBNSLPRMTNS','imet','dine','dimethoxyb');
INSERT INTO `m_spelling_dictionary` VALUES  (107380,'dimethoxybiphenyl',' d|di|im|me|et|th|ho|ox|xy|yb|bi|ip|ph|he|en|ny|yl|l','dime','TM0KSBFNL','imet','heny','dimethoxyb'),
 (107381,'dimethoxybiphenyls',' d|di|im|me|et|th|ho|ox|xy|yb|bi|ip|ph|he|en|ny|yl|ls|s','dime','TM0KSBFNLS','imet','enyl','dimethoxyb'),
 (107382,'dimethoxycinnamic',' d|di|im|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|mi|ic|c','dime','TM0KSSNMK','imet','nami','dimethoxyc'),
 (107383,'dimethoxycinnamic acid',' d|di|im|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','dime','TM0KSSNMKST','imet',' aci','dimethoxyc'),
 (107384,'dimethoxydiphenyl trichloroethane',' d|di|im|me|et|th|ho|ox|xy|yd|di|ip|ph|he|en|ny|yl|l | t|tr|ri|ic|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','dime','TM0KSTFNLTRXLR0N','imet','than','dimethoxyd'),
 (107385,'dimethoxyethane',' d|di|im|me|et|th|ho|ox|xy|ye|et|th|ha|an|ne|e','dime','TM0KSY0N','imet','than','dimethoxye'),
 (107386,'dimethoxyethyl phthalate',' d|di|im|me|et|th|ho|ox|xy|ye|et|th|hy|yl|l | p|ph|ht|th|ha|al|la|at|te|e','dime','TM0KSY0LF0LT','imet','alat','dimethoxye'),
 (107387,'dimethoxyethylamine',' d|di|im|me|et|th|ho|ox|xy|ye|et|th|hy|yl|la|am|mi|in|ne|e','dime','TM0KSY0LMN','imet','amin','dimethoxye');
INSERT INTO `m_spelling_dictionary` VALUES  (107388,'dimethoxyflavone',' d|di|im|me|et|th|ho|ox|xy|yf|fl|la|av|vo|on|ne|e','dime','TM0KSFLFN','imet','avon','dimethoxyf'),
 (107389,'dimethoxymethane',' d|di|im|me|et|th|ho|ox|xy|ym|me|et|th|ha|an|ne|e','dime','TM0KSM0N','imet','than','dimethoxym'),
 (107390,'dimethoxyphenylethylamine',' d|di|im|me|et|th|ho|ox|xy|yp|ph|he|en|ny|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','dime','TM0KSFNL0LMN','imet','amin','dimethoxyp'),
 (107391,'dimethoxypyrimidine',' d|di|im|me|et|th|ho|ox|xy|yp|py|yr|ri|im|mi|id|di|in|ne|e','dime','TM0KSPRMTN','imet','idin','dimethoxyp'),
 (107392,'dimethoxypyrimidines',' d|di|im|me|et|th|ho|ox|xy|yp|py|yr|ri|im|mi|id|di|in|ne|es|s','dime','TM0KSPRMTNS','imet','dine','dimethoxyp'),
 (107393,'dimethoxyquercetagetin',' d|di|im|me|et|th|ho|ox|xy|yq|qu|ue|er|rc|ce|et|ta|ag|ge|et|ti|in|n','dime','TM0KSKRSTJTN','imet','geti','dimethoxyq'),
 (107394,'dimethoxystrychnine',' d|di|im|me|et|th|ho|ox|xy|ys|st|tr|ry|yc|ch|hn|ni|in|ne|e','dime','TM0KSSTRXNN','imet','hnin','dimethoxys'),
 (107395,'dimethoxystrychnines',' d|di|im|me|et|th|ho|ox|xy|ys|st|tr|ry|yc|ch|hn|ni|in|ne|es|s','dime','TM0KSSTRXNNS','imet','nine','dimethoxys');
INSERT INTO `m_spelling_dictionary` VALUES  (107396,'dimethoxytrityl',' d|di|im|me|et|th|ho|ox|xy|yt|tr|ri|it|ty|yl|l','dime','TM0KSTRTL','imet','rity','dimethoxyt'),
 (107397,'dimethpyrindene',' d|di|im|me|et|th|hp|py|yr|ri|in|nd|de|en|ne|e','dime','TM0PRNTN','imet','nden','dimethpyri'),
 (107398,'dimethpyrindenes',' d|di|im|me|et|th|hp|py|yr|ri|in|nd|de|en|ne|es|s','dime','TM0PRNTNS','imet','dene','dimethpyri'),
 (107399,'dimethyl',' d|di|im|me|et|th|hy|yl|l','dime','TM0L','imet','ethy','dimethyl'),
 (107400,'dimethyl acetal',' d|di|im|me|et|th|hy|yl|l | a|ac|ce|et|ta|al|l','dime','TM0LSTL','imet','ceta','dimethyl a'),
 (107401,'dimethyl acetals',' d|di|im|me|et|th|hy|yl|l | a|ac|ce|et|ta|al|ls|s','dime','TM0LSTLS','imet','etal','dimethyl a'),
 (107402,'dimethyl acrylamide',' d|di|im|me|et|th|hy|yl|l | a|ac|cr|ry|yl|la|am|mi|id|de|e','dime','TM0LKRLMT','imet','amid','dimethyl a'),
 (107403,'dimethyl adipimate',' d|di|im|me|et|th|hy|yl|l | a|ad|di|ip|pi|im|ma|at|te|e','dime','TM0LTPMT','imet','imat','dimethyl a'),
 (107404,'dimethyl adipimates',' d|di|im|me|et|th|hy|yl|l | a|ad|di|ip|pi|im|ma|at|te|es|s','dime','TM0LTPMTS','imet','mate','dimethyl a');
INSERT INTO `m_spelling_dictionary` VALUES  (107405,'dimethyl adipimidate',' d|di|im|me|et|th|hy|yl|l | a|ad|di|ip|pi|im|mi|id|da|at|te|e','dime','TM0LTPMTT','imet','idat','dimethyl a'),
 (107406,'dimethyl adipimidates',' d|di|im|me|et|th|hy|yl|l | a|ad|di|ip|pi|im|mi|id|da|at|te|es|s','dime','TM0LTPMTTS','imet','date','dimethyl a'),
 (107407,'dimethyl adipinamidate',' d|di|im|me|et|th|hy|yl|l | a|ad|di|ip|pi|in|na|am|mi|id|da|at|te|e','dime','TM0LTPNMTT','imet','idat','dimethyl a'),
 (107408,'dimethyl adipinamidates',' d|di|im|me|et|th|hy|yl|l | a|ad|di|ip|pi|in|na|am|mi|id|da|at|te|es|s','dime','TM0LTPNMTTS','imet','date','dimethyl a'),
 (107409,'dimethyl amiloride',' d|di|im|me|et|th|hy|yl|l | a|am|mi|il|lo|or|ri|id|de|e','dime','TM0LMLRT','imet','orid','dimethyl a'),
 (107410,'dimethyl amine',' d|di|im|me|et|th|hy|yl|l | a|am|mi|in|ne|e','dime','TM0LMN','imet','amin','dimethyl a'),
 (107411,'dimethyl amines',' d|di|im|me|et|th|hy|yl|l | a|am|mi|in|ne|es|s','dime','TM0LMNS','imet','mine','dimethyl a'),
 (107412,'dimethyl aniline',' d|di|im|me|et|th|hy|yl|l | a|an|ni|il|li|in|ne|e','dime','TM0LNLN','imet','ilin','dimethyl a');
INSERT INTO `m_spelling_dictionary` VALUES  (107413,'dimethyl anilines',' d|di|im|me|et|th|hy|yl|l | a|an|ni|il|li|in|ne|es|s','dime','TM0LNLNS','imet','line','dimethyl a'),
 (107414,'dimethyl arsenic',' d|di|im|me|et|th|hy|yl|l | a|ar|rs|se|en|ni|ic|c','dime','TM0LRSNK','imet','seni','dimethyl a'),
 (107415,'dimethyl arsenic acid',' d|di|im|me|et|th|hy|yl|l | a|ar|rs|se|en|ni|ic|c | a|ac|ci|id|d','dime','TM0LRSNKST','imet',' aci','dimethyl a'),
 (107416,'dimethyl arsinic',' d|di|im|me|et|th|hy|yl|l | a|ar|rs|si|in|ni|ic|c','dime','TM0LRSNK','imet','sini','dimethyl a'),
 (107417,'dimethyl arsinic acid',' d|di|im|me|et|th|hy|yl|l | a|ar|rs|si|in|ni|ic|c | a|ac|ci|id|d','dime','TM0LRSNKST','imet',' aci','dimethyl a'),
 (107418,'dimethyl aziridinium',' d|di|im|me|et|th|hy|yl|l | a|az|zi|ir|ri|id|di|in|ni|iu|um|m','dime','TM0LSRTNM','imet','iniu','dimethyl a'),
 (107419,'dimethyl benzene',' d|di|im|me|et|th|hy|yl|l | b|be|en|nz|ze|en|ne|e','dime','TM0LBNSN','imet','nzen','dimethyl b'),
 (107420,'dimethyl dichlorovinyl phosphate',' d|di|im|me|et|th|hy|yl|l | d|di|ic|ch|hl|lo|or|ro|ov|vi|in|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','dime','TM0LTXLRFNLFSFT','imet','phat','dimethyl d'),
 (107421,'dimethyl dichlorovinyl phosphates',' d|di|im|me|et|th|hy|yl|l | d|di|ic|ch|hl|lo|or|ro|ov|vi|in|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|te|es|s','dime','TM0LTXLRFNLFSFTS','imet','hate','dimethyl d');
INSERT INTO `m_spelling_dictionary` VALUES  (107422,'dimethyl diester',' d|di|im|me|et|th|hy|yl|l | d|di|ie|es|st|te|er|r','dime','TM0LTSTR','imet','este','dimethyl d'),
 (107423,'dimethyl disulfide',' d|di|im|me|et|th|hy|yl|l | d|di|is|su|ul|lf|fi|id|de|e','dime','TM0LTSLFT','imet','lfid','dimethyl d'),
 (107424,'dimethyl disulphide',' d|di|im|me|et|th|hy|yl|l | d|di|is|su|ul|lp|ph|hi|id|de|e','dime','TM0LTSLFT','imet','phid','dimethyl d'),
 (107425,'dimethyl ether',' d|di|im|me|et|th|hy|yl|l | e|et|th|he|er|r','dime','TM0L0R','imet','ethe','dimethyl e'),
 (107426,'dimethyl imidazole carboxamide',' d|di|im|me|et|th|hy|yl|l | i|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','dime','TM0LMTSLKRBKSMT','imet','amid','dimethyl i'),
 (107427,'dimethyl imidazole carboxamides',' d|di|im|me|et|th|hy|yl|l | i|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|es|s','dime','TM0LMTSLKRBKSMTS','imet','mide','dimethyl i'),
 (107428,'dimethyl lysine',' d|di|im|me|et|th|hy|yl|l | l|ly|ys|si|in|ne|e','dime','TM0LLSN','imet','ysin','dimethyl l'),
 (107429,'dimethyl lysines',' d|di|im|me|et|th|hy|yl|l | l|ly|ys|si|in|ne|es|s','dime','TM0LLSNS','imet','sine','dimethyl l');
INSERT INTO `m_spelling_dictionary` VALUES  (107430,'dimethyl maleic',' d|di|im|me|et|th|hy|yl|l | m|ma|al|le|ei|ic|c','dime','TM0LMLK','imet','alei','dimethyl m'),
 (107431,'dimethyl mercury',' d|di|im|me|et|th|hy|yl|l | m|me|er|rc|cu|ur|ry|y','dime','TM0LMRKR','imet','rcur','dimethyl m'),
 (107432,'dimethyl methylene blue',' d|di|im|me|et|th|hy|yl|l | m|me|et|th|hy|yl|le|en|ne|e | b|bl|lu|ue|e','dime','TM0LM0LNBL','imet',' blu','dimethyl m'),
 (107433,'dimethyl phosphorothionate',' d|di|im|me|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|on|na|at|te|e','dime','TM0LFSFR0NT','imet','onat','dimethyl p'),
 (107434,'dimethyl phosphorothionates',' d|di|im|me|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|on|na|at|te|es|s','dime','TM0LFSFR0NTS','imet','nate','dimethyl p'),
 (107435,'dimethyl phthalate',' d|di|im|me|et|th|hy|yl|l | p|ph|ht|th|ha|al|la|at|te|e','dime','TM0LF0LT','imet','alat','dimethyl p'),
 (107436,'dimethyl sphingosine',' d|di|im|me|et|th|hy|yl|l | s|sp|ph|hi|in|ng|go|os|si|in|ne|e','dime','TM0LSFNKSN','imet','osin','dimethyl s'),
 (107437,'dimethyl suberimidate',' d|di|im|me|et|th|hy|yl|l | s|su|ub|be|er|ri|im|mi|id|da|at|te|e','dime','TM0LSBRMTT','imet','idat','dimethyl s');
INSERT INTO `m_spelling_dictionary` VALUES  (107438,'dimethyl sulfate',' d|di|im|me|et|th|hy|yl|l | s|su|ul|lf|fa|at|te|e','dime','TM0LSLFT','imet','lfat','dimethyl s'),
 (107439,'dimethyl sulfates',' d|di|im|me|et|th|hy|yl|l | s|su|ul|lf|fa|at|te|es|s','dime','TM0LSLFTS','imet','fate','dimethyl s'),
 (107440,'dimethyl sulfone',' d|di|im|me|et|th|hy|yl|l | s|su|ul|lf|fo|on|ne|e','dime','TM0LSLFN','imet','lfon','dimethyl s'),
 (107441,'dimethyl sulfoxide',' d|di|im|me|et|th|hy|yl|l | s|su|ul|lf|fo|ox|xi|id|de|e','dime','TM0LSLFKST','imet','oxid','dimethyl s'),
 (107442,'dimethyl sulphoxide',' d|di|im|me|et|th|hy|yl|l | s|su|ul|lp|ph|ho|ox|xi|id|de|e','dime','TM0LSLFKST','imet','oxid','dimethyl s'),
 (107443,'dimethyl sulphoxides',' d|di|im|me|et|th|hy|yl|l | s|su|ul|lp|ph|ho|ox|xi|id|de|es|s','dime','TM0LSLFKSTS','imet','xide','dimethyl s'),
 (107444,'dimethyl terephthalate',' d|di|im|me|et|th|hy|yl|l | t|te|er|re|ep|ph|ht|th|ha|al|la|at|te|e','dime','TM0LTRF0LT','imet','alat','dimethyl t'),
 (107445,'dimethyl titanocene',' d|di|im|me|et|th|hy|yl|l | t|ti|it|ta|an|no|oc|ce|en|ne|e','dime','TM0LTTNSN','imet','ocen','dimethyl t');
INSERT INTO `m_spelling_dictionary` VALUES  (107446,'dimethyl triazeno imidazole carboxamide',' d|di|im|me|et|th|hy|yl|l | t|tr|ri|ia|az|ze|en|no|o | i|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','dime','TM0LTRSNMTSLKRBKSMT','imet','amid','dimethyl t'),
 (107447,'dimethyl triazeno imidazole carboxamides',' d|di|im|me|et|th|hy|yl|l | t|tr|ri|ia|az|ze|en|no|o | i|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|es|s','dime','TM0LTRSNMTSLKRBKSMTS','imet','mide','dimethyl t'),
 (107448,'dimethyl vinylbutonate',' d|di|im|me|et|th|hy|yl|l | v|vi|in|ny|yl|lb|bu|ut|to|on|na|at|te|e','dime','TM0LFNLBTNT','imet','onat','dimethyl v'),
 (107449,'dimethyl xanthine',' d|di|im|me|et|th|hy|yl|l | x|xa|an|nt|th|hi|in|ne|e','dime','TM0LKSN0N','imet','thin','dimethyl x'),
 (107450,'dimethyl-amiloride',' d|di|im|me|et|th|hy|yl|l-|-a|am|mi|il|lo|or|ri|id|de|e','dime','TM0LMLRT','imet','orid','dimethyl-a'),
 (107451,'dimethyl-aminoethyl methacrylate',' d|di|im|me|et|th|hy|yl|l-|-a|am|mi|in|no|oe|et|th|hy|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','dime','TM0LMN0LM0KRLT','imet','ylat','dimethyl-a'),
 (107452,'dimethyl-aminoethyl methacrylates',' d|di|im|me|et|th|hy|yl|l-|-a|am|mi|in|no|oe|et|th|hy|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|es|s','dime','TM0LMN0LM0KRLTS','imet','late','dimethyl-a');
INSERT INTO `m_spelling_dictionary` VALUES  (107453,'dimethyl-heptyl',' d|di|im|me|et|th|hy|yl|l-|-h|he|ep|pt|ty|yl|l','dime','TM0LHPTL','imet','epty','dimethyl-h'),
 (107454,'dimethyl-methylene blue',' d|di|im|me|et|th|hy|yl|l-|-m|me|et|th|hy|yl|le|en|ne|e | b|bl|lu|ue|e','dime','TM0LM0LNBL','imet',' blu','dimethyl-m'),
 (107455,'dimethyl-para-anisidine',' d|di|im|me|et|th|hy|yl|l-|-p|pa|ar|ra|a-|-a|an|ni|is|si|id|di|in|ne|e','dime','TM0LPRNSTN','imet','idin','dimethyl-p'),
 (107456,'dimethyl-suberimidate',' d|di|im|me|et|th|hy|yl|l-|-s|su|ub|be|er|ri|im|mi|id|da|at|te|e','dime','TM0LSBRMTT','imet','idat','dimethyl-s'),
 (107457,'dimethylacetal',' d|di|im|me|et|th|hy|yl|la|ac|ce|et|ta|al|l','dime','TM0LSTL','imet','ceta','dimethylac'),
 (107458,'dimethylacetals',' d|di|im|me|et|th|hy|yl|la|ac|ce|et|ta|al|ls|s','dime','TM0LSTLS','imet','etal','dimethylac'),
 (107459,'dimethylacetamide',' d|di|im|me|et|th|hy|yl|la|ac|ce|et|ta|am|mi|id|de|e','dime','TM0LSTMT','imet','amid','dimethylac'),
 (107460,'dimethylacrylamide',' d|di|im|me|et|th|hy|yl|la|ac|cr|ry|yl|la|am|mi|id|de|e','dime','TM0LKRLMT','imet','amid','dimethylac');
INSERT INTO `m_spelling_dictionary` VALUES  (107461,'dimethylacrylic',' d|di|im|me|et|th|hy|yl|la|ac|cr|ry|yl|li|ic|c','dime','TM0LKRLK','imet','ryli','dimethylac'),
 (107462,'dimethylacrylic acid',' d|di|im|me|et|th|hy|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','dime','TM0LKRLKST','imet',' aci','dimethylac'),
 (107463,'dimethyladipate',' d|di|im|me|et|th|hy|yl|la|ad|di|ip|pa|at|te|e','dime','TM0LTPT','imet','ipat','dimethylad'),
 (107464,'dimethyladipimate',' d|di|im|me|et|th|hy|yl|la|ad|di|ip|pi|im|ma|at|te|e','dime','TM0LTPMT','imet','imat','dimethylad'),
 (107465,'dimethyladipimates',' d|di|im|me|et|th|hy|yl|la|ad|di|ip|pi|im|ma|at|te|es|s','dime','TM0LTPMTS','imet','mate','dimethylad'),
 (107466,'dimethylallyl diphosphate',' d|di|im|me|et|th|hy|yl|la|al|ll|ly|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','dime','TM0LLLTFSFT','imet','phat','dimethylal'),
 (107467,'dimethylallyl pyrophosphate',' d|di|im|me|et|th|hy|yl|la|al|ll|ly|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','dime','TM0LLLPRFSFT','imet','phat','dimethylal'),
 (107468,'dimethylallyladenine',' d|di|im|me|et|th|hy|yl|la|al|ll|ly|yl|la|ad|de|en|ni|in|ne|e','dime','TM0LLLTNN','imet','enin','dimethylal');
INSERT INTO `m_spelling_dictionary` VALUES  (107469,'dimethylallylpyrophosphate',' d|di|im|me|et|th|hy|yl|la|al|ll|ly|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','dime','TM0LLLPRFSFT','imet','phat','dimethylal'),
 (107470,'dimethylallyltransferase',' d|di|im|me|et|th|hy|yl|la|al|ll|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dime','TM0LLLTRNSFRS','imet','eras','dimethylal'),
 (107471,'dimethylallyltransferases',' d|di|im|me|et|th|hy|yl|la|al|ll|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','dime','TM0LLLTRNSFRSS','imet','rase','dimethylal'),
 (107472,'dimethylamide',' d|di|im|me|et|th|hy|yl|la|am|mi|id|de|e','dime','TM0LMT','imet','amid','dimethylam'),
 (107473,'dimethylamides',' d|di|im|me|et|th|hy|yl|la|am|mi|id|de|es|s','dime','TM0LMTS','imet','mide','dimethylam'),
 (107474,'dimethylamiloride',' d|di|im|me|et|th|hy|yl|la|am|mi|il|lo|or|ri|id|de|e','dime','TM0LMLRT','imet','orid','dimethylam'),
 (107475,'dimethylamine',' d|di|im|me|et|th|hy|yl|la|am|mi|in|ne|e','dime','TM0LMN','imet','amin','dimethylam'),
 (107476,'dimethylamineoxide',' d|di|im|me|et|th|hy|yl|la|am|mi|in|ne|eo|ox|xi|id|de|e','dime','TM0LMNKST','imet','oxid','dimethylam');
INSERT INTO `m_spelling_dictionary` VALUES  (107477,'dimethylamines',' d|di|im|me|et|th|hy|yl|la|am|mi|in|ne|es|s','dime','TM0LMNS','imet','mine','dimethylam'),
 (107478,'dimethylamino',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|o','dime','TM0LMN','imet','amin','dimethylam'),
 (107479,'dimethylaminoantipyrine',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oa|an|nt|ti|ip|py|yr|ri|in|ne|e','dime','TM0LMNNTPRN','imet','yrin','dimethylam'),
 (107480,'dimethylaminoantipyrines',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oa|an|nt|ti|ip|py|yr|ri|in|ne|es|s','dime','TM0LMNNTPRNS','imet','rine','dimethylam'),
 (107481,'dimethylaminoazobenzene',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oa|az|zo|ob|be|en|nz|ze|en|ne|e','dime','TM0LMNSBNSN','imet','nzen','dimethylam'),
 (107482,'dimethylaminoazobenzene diazobenzenesulfonic acid',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oa|az|zo|ob|be|en|nz|ze|en|ne|e | d|di|ia|az|zo|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','dime','TM0LMNSBNSNTSBNSNSLFNKST','imet',' aci','dimethylam'),
 (107483,'dimethylaminoazobenzenes',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oa|az|zo|ob|be|en|nz|ze|en|ne|es|s','dime','TM0LMNSBNSNS','imet','zene','dimethylam');
INSERT INTO `m_spelling_dictionary` VALUES  (107484,'dimethylaminobenzaldehyde',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ob|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','dime','TM0LMNBNSLTT','imet','ehyd','dimethylam'),
 (107485,'dimethylaminobenzoic',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c','dime','TM0LMNBNSK','imet','nzoi','dimethylam'),
 (107486,'dimethylaminobenzoic acid',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','dime','TM0LMNBNSKST','imet',' aci','dimethylam'),
 (107487,'dimethylaminochalcone',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oc|ch|ha|al|lc|co|on|ne|e','dime','TM0LMNXLKN','imet','lcon','dimethylam'),
 (107488,'dimethylaminocinnamylidine',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oc|ci|in|nn|na|am|my|yl|li|id|di|in|ne|e','dime','TM0LMNSNMLTN','imet','idin','dimethylam'),
 (107489,'dimethylaminoethanethiol',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oe|et|th|ha|an|ne|et|th|hi|io|ol|l','dime','TM0LMN0N0L','imet','thio','dimethylam'),
 (107490,'dimethylaminoethanol',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oe|et|th|ha|an|no|ol|l','dime','TM0LMN0NL','imet','hano','dimethylam');
INSERT INTO `m_spelling_dictionary` VALUES  (107491,'dimethylaminoethyl methacrylate',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','dime','TM0LMN0LM0KRLT','imet','ylat','dimethylam'),
 (107492,'dimethylaminoethyl methacrylates',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|es|s','dime','TM0LMN0LM0KRLTS','imet','late','dimethylam'),
 (107493,'dimethylaminoethyldiphenylhydroxyacetate',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oe|et|th|hy|yl|ld|di|ip|ph|he|en|ny|yl|lh|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ta|at|te|e','dime','TM0LMN0LTFNLTRKSYSTT','imet','etat','dimethylam'),
 (107494,'dimethylaminohydroxypropoxytriamterene',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|oh|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|po|ox|xy|yt|tr|ri|ia|am|mt|te|er|re|en|ne|e','dime','TM0LMNTRKSPRPKSTRMTRN','imet','eren','dimethylam'),
 (107495,'dimethylaminomethanediphosphonate',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|om|me|et|th|ha|an|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','dime','TM0LMNM0NTFSFNT','imet','onat','dimethylam'),
 (107496,'dimethylaminomethylferrocene',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|om|me|et|th|hy|yl|lf|fe|er|rr|ro|oc|ce|en|ne|e','dime','TM0LMNM0LFRSN','imet','ocen','dimethylam');
INSERT INTO `m_spelling_dictionary` VALUES  (107497,'dimethylaminonaphthalene',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|e','dime','TM0LMNNF0LN','imet','alen','dimethylam'),
 (107498,'dimethylaminonaphthalenesulfonyl compound',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|ny|yl|l | c|co|om|mp|po|ou|un|nd|d','dime','TM0LMNNF0LNSLFNLKMPNT','imet','poun','dimethylam'),
 (107499,'dimethylaminonaphthalenesulfonyl compounds',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|on|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|ny|yl|l | c|co|om|mp|po|ou|un|nd|ds|s','dime','TM0LMNNF0LNSLFNLKMPNTS','imet','ound','dimethylam'),
 (107500,'dimethylaminophenazone',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|ph|he|en|na|az|zo|on|ne|e','dime','TM0LMNFNSN','imet','azon','dimethylam'),
 (107501,'dimethylaminophenazones',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|ph|he|en|na|az|zo|on|ne|es|s','dime','TM0LMNFNSNS','imet','zone','dimethylam'),
 (107502,'dimethylaminophenol',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|ph|he|en|no|ol|l','dime','TM0LMNFNL','imet','heno','dimethylam');
INSERT INTO `m_spelling_dictionary` VALUES  (107503,'dimethylaminophenyl',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|ph|he|en|ny|yl|l','dime','TM0LMNFNL','imet','heny','dimethylam'),
 (107504,'dimethylaminopropanol',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|pr|ro|op|pa|an|no|ol|l','dime','TM0LMNPRPNL','imet','pano','dimethylam'),
 (107505,'dimethylaminopropionitrile',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|it|tr|ri|il|le|e','dime','TM0LMNPRPNTRL','imet','tril','dimethylam'),
 (107506,'dimethylaminopropylamine',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|pr|ro|op|py|yl|la|am|mi|in|ne|e','dime','TM0LMNPRPLMN','imet','amin','dimethylam'),
 (107507,'dimethylaminopurine',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|pu|ur|ri|in|ne|e','dime','TM0LMNPRN','imet','urin','dimethylam'),
 (107508,'dimethylaminopyridine',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|py|yr|ri|id|di|in|ne|e','dime','TM0LMNPRTN','imet','idin','dimethylam'),
 (107509,'dimethylaminotetracycline',' d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ot|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','dime','TM0LMNTTRSKLN','imet','clin','dimethylam'),
 (107510,'dimethylammonium',' d|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','dime','TM0LMNM','imet','oniu','dimethylam');
INSERT INTO `m_spelling_dictionary` VALUES  (107511,'dimethylamphetamine',' d|di|im|me|et|th|hy|yl|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','dime','TM0LMFTMN','imet','amin','dimethylam'),
 (107512,'dimethylaniline',' d|di|im|me|et|th|hy|yl|la|an|ni|il|li|in|ne|e','dime','TM0LNLN','imet','ilin','dimethylan'),
 (107513,'dimethylanilines',' d|di|im|me|et|th|hy|yl|la|an|ni|il|li|in|ne|es|s','dime','TM0LNLNS','imet','line','dimethylan'),
 (107514,'dimethylargininase',' d|di|im|me|et|th|hy|yl|la|ar|rg|gi|in|ni|in|na|as|se|e','dime','TM0LRJNNS','imet','inas','dimethylar'),
 (107515,'dimethylarginine',' d|di|im|me|et|th|hy|yl|la|ar|rg|gi|in|ni|in|ne|e','dime','TM0LRJNN','imet','inin','dimethylar'),
 (107516,'dimethylarsenate',' d|di|im|me|et|th|hy|yl|la|ar|rs|se|en|na|at|te|e','dime','TM0LRSNT','imet','enat','dimethylar'),
 (107517,'dimethylarsenates',' d|di|im|me|et|th|hy|yl|la|ar|rs|se|en|na|at|te|es|s','dime','TM0LRSNTS','imet','nate','dimethylar'),
 (107518,'dimethylarsenic',' d|di|im|me|et|th|hy|yl|la|ar|rs|se|en|ni|ic|c','dime','TM0LRSNK','imet','seni','dimethylar'),
 (107519,'dimethylarsenic acid',' d|di|im|me|et|th|hy|yl|la|ar|rs|se|en|ni|ic|c | a|ac|ci|id|d','dime','TM0LRSNKST','imet',' aci','dimethylar');
INSERT INTO `m_spelling_dictionary` VALUES  (107520,'dimethylarsinate',' d|di|im|me|et|th|hy|yl|la|ar|rs|si|in|na|at|te|e','dime','TM0LRSNT','imet','inat','dimethylar'),
 (107521,'dimethylarsinates',' d|di|im|me|et|th|hy|yl|la|ar|rs|si|in|na|at|te|es|s','dime','TM0LRSNTS','imet','nate','dimethylar'),
 (107522,'dimethylarsine',' d|di|im|me|et|th|hy|yl|la|ar|rs|si|in|ne|e','dime','TM0LRSN','imet','rsin','dimethylar'),
 (107523,'dimethylarsinic',' d|di|im|me|et|th|hy|yl|la|ar|rs|si|in|ni|ic|c','dime','TM0LRSNK','imet','sini','dimethylar'),
 (107524,'dimethylarsinic acid',' d|di|im|me|et|th|hy|yl|la|ar|rs|si|in|ni|ic|c | a|ac|ci|id|d','dime','TM0LRSNKST','imet',' aci','dimethylar'),
 (107525,'dimethylate',' d|di|im|me|et|th|hy|yl|la|at|te|e','dime','TM0LT','imet','ylat','dimethylat'),
 (107526,'dimethylated',' d|di|im|me|et|th|hy|yl|la|at|te|ed|d','dime','TM0LTT','imet','late','dimethylat'),
 (107527,'dimethylates',' d|di|im|me|et|th|hy|yl|la|at|te|es|s','dime','TM0LTS','imet','late','dimethylat'),
 (107528,'dimethylating',' d|di|im|me|et|th|hy|yl|la|at|ti|in|ng|g','dime','TM0LTNK','imet','atin','dimethylat');
INSERT INTO `m_spelling_dictionary` VALUES  (107529,'dimethylation',' d|di|im|me|et|th|hy|yl|la|at|ti|io|on|n','dime','TM0LXN','imet','atio','dimethylat'),
 (107530,'dimethylations',' d|di|im|me|et|th|hy|yl|la|at|ti|io|on|ns|s','dime','TM0LXNS','imet','tion','dimethylat'),
 (107531,'dimethylaziridinium',' d|di|im|me|et|th|hy|yl|la|az|zi|ir|ri|id|di|in|ni|iu|um|m','dime','TM0LSRTNM','imet','iniu','dimethylaz'),
 (107532,'dimethylbarbituric',' d|di|im|me|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c','dime','TM0LBRBTRK','imet','turi','dimethylba'),
 (107533,'dimethylbarbituric acid',' d|di|im|me|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','dime','TM0LBRBTRKST','imet',' aci','dimethylba'),
 (107534,'dimethylbarbituric acids',' d|di|im|me|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|ds|s','dime','TM0LBRBTRKSTS','imet','acid','dimethylba'),
 (107535,'dimethylbenzamil',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|za|am|mi|il|l','dime','TM0LBNSML','imet','zami','dimethylbe'),
 (107536,'dimethylbenzanthracene',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|za|an|nt|th|hr|ra|ac|ce|en|ne|e','dime','TM0LBNSN0RSN','imet','acen','dimethylbe');
INSERT INTO `m_spelling_dictionary` VALUES  (107537,'dimethylbenzene',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|ze|en|ne|e','dime','TM0LBNSN','imet','nzen','dimethylbe'),
 (107538,'dimethylbenzimidazole',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|e','dime','TM0LBNSMTSL','imet','azol','dimethylbe'),
 (107539,'dimethylbenzimidazoles',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|es|s','dime','TM0LBNSMTSLS','imet','zole','dimethylbe'),
 (107540,'dimethylbenzoic',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c','dime','TM0LBNSK','imet','nzoi','dimethylbe'),
 (107541,'dimethylbenzoic acid',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','dime','TM0LBNSKST','imet',' aci','dimethylbe'),
 (107542,'dimethylbenzoic acids',' d|di|im|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','dime','TM0LBNSKSTS','imet','acid','dimethylbe'),
 (107543,'dimethylbiguanidine',' d|di|im|me|et|th|hy|yl|lb|bi|ig|gu|ua|an|ni|id|di|in|ne|e','dime','TM0LBKNTN','imet','idin','dimethylbi'),
 (107544,'dimethylbiguanidines',' d|di|im|me|et|th|hy|yl|lb|bi|ig|gu|ua|an|ni|id|di|in|ne|es|s','dime','TM0LBKNTNS','imet','dine','dimethylbi');
INSERT INTO `m_spelling_dictionary` VALUES  (107545,'dimethylbusulfan',' d|di|im|me|et|th|hy|yl|lb|bu|us|su|ul|lf|fa|an|n','dime','TM0LBSLFN','imet','ulfa','dimethylbu'),
 (107546,'dimethylbusulphan',' d|di|im|me|et|th|hy|yl|lb|bu|us|su|ul|lp|ph|ha|an|n','dime','TM0LBSLFN','imet','lpha','dimethylbu'),
 (107547,'dimethylcadmium',' d|di|im|me|et|th|hy|yl|lc|ca|ad|dm|mi|iu|um|m','dime','TM0LKTMM','imet','dmiu','dimethylca'),
 (107548,'dimethylcarbamoyl',' d|di|im|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|mo|oy|yl|l','dime','TM0LKRBML','imet','amoy','dimethylca'),
 (107549,'dimethylcarbamylcholine',' d|di|im|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|my|yl|lc|ch|ho|ol|li|in|ne|e','dime','TM0LKRBMLXLN','imet','olin','dimethylca'),
 (107550,'dimethylcasein',' d|di|im|me|et|th|hy|yl|lc|ca|as|se|ei|in|n','dime','TM0LKSN','imet','asei','dimethylca'),
 (107551,'dimethylchondrocurarine',' d|di|im|me|et|th|hy|yl|lc|ch|ho|on|nd|dr|ro|oc|cu|ur|ra|ar|ri|in|ne|e','dime','TM0LXNTRKRRN','imet','arin','dimethylch'),
 (107552,'dimethylchrysene',' d|di|im|me|et|th|hy|yl|lc|ch|hr|ry|ys|se|en|ne|e','dime','TM0LXRSN','imet','ysen','dimethylch'),
 (107553,'dimethylchrysenes',' d|di|im|me|et|th|hy|yl|lc|ch|hr|ry|ys|se|en|ne|es|s','dime','TM0LXRSNS','imet','sene','dimethylch');
INSERT INTO `m_spelling_dictionary` VALUES  (107554,'dimethylcurine',' d|di|im|me|et|th|hy|yl|lc|cu|ur|ri|in|ne|e','dime','TM0LKRN','imet','urin','dimethylcu'),
 (107555,'dimethylcyanamide',' d|di|im|me|et|th|hy|yl|lc|cy|ya|an|na|am|mi|id|de|e','dime','TM0LSYNMT','imet','amid','dimethylcy'),
 (107556,'dimethylcycleanine',' d|di|im|me|et|th|hy|yl|lc|cy|yc|cl|le|ea|an|ni|in|ne|e','dime','TM0LSKLNN','imet','anin','dimethylcy'),
 (107557,'dimethylcyclopropanecarboxylic',' d|di|im|me|et|th|hy|yl|lc|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','dime','TM0LSKLPRPNKRBKSLK','imet','xyli','dimethylcy'),
 (107558,'dimethylcyclopropanecarboxylic acid',' d|di|im|me|et|th|hy|yl|lc|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','dime','TM0LSKLPRPNKRBKSLKST','imet',' aci','dimethylcy'),
 (107559,'dimethylcysteine',' d|di|im|me|et|th|hy|yl|lc|cy|ys|st|te|ei|in|ne|e','dime','TM0LSSTN','imet','tein','dimethylcy'),
 (107560,'dimethylcysteines',' d|di|im|me|et|th|hy|yl|lc|cy|ys|st|te|ei|in|ne|es|s','dime','TM0LSSTNS','imet','eine','dimethylcy'),
 (107561,'dimethyldaunomycin',' d|di|im|me|et|th|hy|yl|ld|da|au|un|no|om|my|yc|ci|in|n','dime','TM0LTNMSN','imet','myci','dimethylda');
INSERT INTO `m_spelling_dictionary` VALUES  (107562,'dimethyldaunorubicin',' d|di|im|me|et|th|hy|yl|ld|da|au|un|no|or|ru|ub|bi|ic|ci|in|n','dime','TM0LTNRBSN','imet','bici','dimethylda'),
 (107563,'dimethyldiazaperopyrenium',' d|di|im|me|et|th|hy|yl|ld|di|ia|az|za|ap|pe|er|ro|op|py|yr|re|en|ni|iu|um|m','dime','TM0LTSPRPRNM','imet','eniu','dimethyldi'),
 (107564,'dimethyldichlorosilane',' d|di|im|me|et|th|hy|yl|ld|di|ic|ch|hl|lo|or|ro|os|si|il|la|an|ne|e','dime','TM0LTXLRSLN','imet','ilan','dimethyldi'),
 (107565,'dimethyldiketone',' d|di|im|me|et|th|hy|yl|ld|di|ik|ke|et|to|on|ne|e','dime','TM0LTKTN','imet','eton','dimethyldi'),
 (107566,'dimethyldiketones',' d|di|im|me|et|th|hy|yl|ld|di|ik|ke|et|to|on|ne|es|s','dime','TM0LTKTNS','imet','tone','dimethyldi'),
 (107567,'dimethyldinoprostone',' d|di|im|me|et|th|hy|yl|ld|di|in|no|op|pr|ro|os|st|to|on|ne|e','dime','TM0LTNPRSTN','imet','ston','dimethyldi'),
 (107568,'dimethyldinoprostones',' d|di|im|me|et|th|hy|yl|ld|di|in|no|op|pr|ro|os|st|to|on|ne|es|s','dime','TM0LTNPRSTNS','imet','tone','dimethyldi'),
 (107569,'dimethyldioctadecylammonium',' d|di|im|me|et|th|hy|yl|ld|di|io|oc|ct|ta|ad|de|ec|cy|yl|la|am|mm|mo|on|ni|iu|um|m','dime','TM0LTKTTSLMNM','imet','oniu','dimethyldi');
INSERT INTO `m_spelling_dictionary` VALUES  (107570,'dimethyldioxane',' d|di|im|me|et|th|hy|yl|ld|di|io|ox|xa|an|ne|e','dime','TM0LTKSN','imet','oxan','dimethyldi'),
 (107571,'dimethyldioxanedione polymer',' d|di|im|me|et|th|hy|yl|ld|di|io|ox|xa|an|ne|ed|di|io|on|ne|e | p|po|ol|ly|ym|me|er|r','dime','TM0LTKSNTNPLMR','imet','lyme','dimethyldi'),
 (107572,'dimethyldioxanedione polymers',' d|di|im|me|et|th|hy|yl|ld|di|io|ox|xa|an|ne|ed|di|io|on|ne|e | p|po|ol|ly|ym|me|er|rs|s','dime','TM0LTKSNTNPLMRS','imet','ymer','dimethyldi'),
 (107573,'dimethyldioxirane',' d|di|im|me|et|th|hy|yl|ld|di|io|ox|xi|ir|ra|an|ne|e','dime','TM0LTKSRN','imet','iran','dimethyldi'),
 (107574,'dimethyldiphenylenedisulfide',' d|di|im|me|et|th|hy|yl|ld|di|ip|ph|he|en|ny|yl|le|en|ne|ed|di|is|su|ul|lf|fi|id|de|e','dime','TM0LTFNLNTSLFT','imet','lfid','dimethyldi'),
 (107575,'dimethyldisulfide',' d|di|im|me|et|th|hy|yl|ld|di|is|su|ul|lf|fi|id|de|e','dime','TM0LTSLFT','imet','lfid','dimethyldi'),
 (107576,'dimethyldisulphide',' d|di|im|me|et|th|hy|yl|ld|di|is|su|ul|lp|ph|hi|id|de|e','dime','TM0LTSLFT','imet','phid','dimethyldi'),
 (107577,'dimethyldithiocarbamate',' d|di|im|me|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','dime','TM0LT0KRBMT','imet','amat','dimethyldi');
INSERT INTO `m_spelling_dictionary` VALUES  (107578,'dimethyldithiocarbamates',' d|di|im|me|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|es|s','dime','TM0LT0KRBMTS','imet','mate','dimethyldi'),
 (107579,'dimethyldodecylbenzylammonium',' d|di|im|me|et|th|hy|yl|ld|do|od|de|ec|cy|yl|lb|be|en|nz|zy|yl|la|am|mm|mo|on|ni|iu|um|m','dime','TM0LTTSLBNSLMNM','imet','oniu','dimethyldo'),
 (107580,'dimethyleneimine',' d|di|im|me|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|e','dime','TM0LNMN','imet','imin','dimethylen'),
 (107581,'dimethyleneimines',' d|di|im|me|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|es|s','dime','TM0LNMNS','imet','mine','dimethylen'),
 (107582,'dimethylergometrin',' d|di|im|me|et|th|hy|yl|le|er|rg|go|om|me|et|tr|ri|in|n','dime','TM0LRKMTRN','imet','etri','dimethyler'),
 (107583,'dimethylesculetin',' d|di|im|me|et|th|hy|yl|le|es|sc|cu|ul|le|et|ti|in|n','dime','TM0LSKLTN','imet','leti','dimethyles'),
 (107584,'dimethylethanolamine',' d|di|im|me|et|th|hy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','dime','TM0L0NLMN','imet','amin','dimethylet'),
 (107585,'dimethylethanolamines',' d|di|im|me|et|th|hy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','dime','TM0L0NLMNS','imet','mine','dimethylet');
INSERT INTO `m_spelling_dictionary` VALUES  (107586,'dimethylethylamine',' d|di|im|me|et|th|hy|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','dime','TM0L0LMN','imet','amin','dimethylet'),
 (107587,'dimethylethylsilyl',' d|di|im|me|et|th|hy|yl|le|et|th|hy|yl|ls|si|il|ly|yl|l','dime','TM0L0LSLL','imet','sily','dimethylet'),
 (107588,'dimethylformamide',' d|di|im|me|et|th|hy|yl|lf|fo|or|rm|ma|am|mi|id|de|e','dime','TM0LFRMMT','imet','amid','dimethylfo'),
 (107589,'dimethylformamides',' d|di|im|me|et|th|hy|yl|lf|fo|or|rm|ma|am|mi|id|de|es|s','dime','TM0LFRMMTS','imet','mide','dimethylfo'),
 (107590,'dimethylfuran',' d|di|im|me|et|th|hy|yl|lf|fu|ur|ra|an|n','dime','TM0LFRN','imet','fura','dimethylfu'),
 (107591,'dimethylglycine',' d|di|im|me|et|th|hy|yl|lg|gl|ly|yc|ci|in|ne|e','dime','TM0LKLSN','imet','ycin','dimethylgl'),
 (107592,'dimethylglyoxal',' d|di|im|me|et|th|hy|yl|lg|gl|ly|yo|ox|xa|al|l','dime','TM0LKLYKSL','imet','yoxa','dimethylgl'),
 (107593,'dimethylglyoxal bisguanyl-hydrazone',' d|di|im|me|et|th|hy|yl|lg|gl|ly|yo|ox|xa|al|l | b|bi|is|sg|gu|ua|an|ny|yl|l-|-h|hy|yd|dr|ra|az|zo|on|ne|e','dime','TM0LKLYKSLBSKNLTRSN','imet','azon','dimethylgl'),
 (107594,'dimethylglyoxime',' d|di|im|me|et|th|hy|yl|lg|gl|ly|yo|ox|xi|im|me|e','dime','TM0LKLYKSM','imet','oxim','dimethylgl');
INSERT INTO `m_spelling_dictionary` VALUES  (107595,'dimethylguanidine',' d|di|im|me|et|th|hy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','dime','TM0LKNTN','imet','idin','dimethylgu'),
 (107596,'dimethylguanosine',' d|di|im|me|et|th|hy|yl|lg|gu|ua|an|no|os|si|in|ne|e','dime','TM0LKNSN','imet','osin','dimethylgu'),
 (107597,'dimethylguanylguanidine',' d|di|im|me|et|th|hy|yl|lg|gu|ua|an|ny|yl|lg|gu|ua|an|ni|id|di|in|ne|e','dime','TM0LKNLKNTN','imet','idin','dimethylgu'),
 (107598,'dimethylguanylguanidines',' d|di|im|me|et|th|hy|yl|lg|gu|ua|an|ny|yl|lg|gu|ua|an|ni|id|di|in|ne|es|s','dime','TM0LKNLKNTNS','imet','dine','dimethylgu'),
 (107599,'dimethylheptyl',' d|di|im|me|et|th|hy|yl|lh|he|ep|pt|ty|yl|l','dime','TM0LHPTL','imet','epty','dimethylhe'),
 (107600,'dimethylhippuric',' d|di|im|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c','dime','TM0LHPRK','imet','puri','dimethylhi'),
 (107601,'dimethylhippuric acid',' d|di|im|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','dime','TM0LHPRKST','imet',' aci','dimethylhi'),
 (107602,'dimethylhippuric acids',' d|di|im|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|ds|s','dime','TM0LHPRKSTS','imet','acid','dimethylhi');
INSERT INTO `m_spelling_dictionary` VALUES  (107603,'dimethylhydrazine',' d|di|im|me|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','dime','TM0LTRSN','imet','azin','dimethylhy'),
 (107604,'dimethylhydrazines',' d|di|im|me|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|es|s','dime','TM0LTRSNS','imet','zine','dimethylhy'),
 (107605,'dimethylisoalloxazine',' d|di|im|me|et|th|hy|yl|li|is|so|oa|al|ll|lo|ox|xa|az|zi|in|ne|e','dime','TM0LSLKSSN','imet','azin','dimethylis'),
 (107606,'dimethylisoalloxazines',' d|di|im|me|et|th|hy|yl|li|is|so|oa|al|ll|lo|ox|xa|az|zi|in|ne|es|s','dime','TM0LSLKSSNS','imet','zine','dimethylis'),
 (107607,'dimethylketone',' d|di|im|me|et|th|hy|yl|lk|ke|et|to|on|ne|e','dime','TM0LKTN','imet','eton','dimethylke'),
 (107608,'dimethyllysine',' d|di|im|me|et|th|hy|yl|ll|ly|ys|si|in|ne|e','dime','TM0LSN','imet','ysin','dimethylly'),
 (107609,'dimethyllysines',' d|di|im|me|et|th|hy|yl|ll|ly|ys|si|in|ne|es|s','dime','TM0LSNS','imet','sine','dimethylly'),
 (107610,'dimethylmaleic',' d|di|im|me|et|th|hy|yl|lm|ma|al|le|ei|ic|c','dime','TM0LMLK','imet','alei','dimethylma'),
 (107611,'dimethylmaleyl',' d|di|im|me|et|th|hy|yl|lm|ma|al|le|ey|yl|l','dime','TM0LMLL','imet','aley','dimethylma');
INSERT INTO `m_spelling_dictionary` VALUES  (107612,'dimethylmalondiimidate',' d|di|im|me|et|th|hy|yl|lm|ma|al|lo|on|nd|di|ii|im|mi|id|da|at|te|e','dime','TM0LMLNTMTT','imet','idat','dimethylma'),
 (107613,'dimethylmalonimidate',' d|di|im|me|et|th|hy|yl|lm|ma|al|lo|on|ni|im|mi|id|da|at|te|e','dime','TM0LMLNMTT','imet','idat','dimethylma'),
 (107614,'dimethylmeperidine',' d|di|im|me|et|th|hy|yl|lm|me|ep|pe|er|ri|id|di|in|ne|e','dime','TM0LMPRTN','imet','idin','dimethylme'),
 (107615,'dimethylmeperidines',' d|di|im|me|et|th|hy|yl|lm|me|ep|pe|er|ri|id|di|in|ne|es|s','dime','TM0LMPRTNS','imet','dine','dimethylme'),
 (107616,'dimethylmercury',' d|di|im|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|y','dime','TM0LMRKR','imet','rcur','dimethylme'),
 (107617,'dimethylmethylene blue',' d|di|im|me|et|th|hy|yl|lm|me|et|th|hy|yl|le|en|ne|e | b|bl|lu|ue|e','dime','TM0LM0LNBL','imet',' blu','dimethylme'),
 (107618,'dimethylmyleran',' d|di|im|me|et|th|hy|yl|lm|my|yl|le|er|ra|an|n','dime','TM0LMLRN','imet','lera','dimethylmy'),
 (107619,'dimethylnaphthoquinone',' d|di|im|me|et|th|hy|yl|ln|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|on|ne|e','dime','TM0LNF0KNN','imet','inon','dimethylna');
INSERT INTO `m_spelling_dictionary` VALUES  (107620,'dimethylnitramine',' d|di|im|me|et|th|hy|yl|ln|ni|it|tr|ra|am|mi|in|ne|e','dime','TM0LNTRMN','imet','amin','dimethylni'),
 (107621,'dimethylnitrosamine',' d|di|im|me|et|th|hy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','dime','TM0LNTRSMN','imet','amin','dimethylni'),
 (107622,'dimethylnitrosamines',' d|di|im|me|et|th|hy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|es|s','dime','TM0LNTRSMNS','imet','mine','dimethylni'),
 (107623,'dimethylnitrosomorpholine',' d|di|im|me|et|th|hy|yl|ln|ni|it|tr|ro|os|so|om|mo|or|rp|ph|ho|ol|li|in|ne|e','dime','TM0LNTRSMRFLN','imet','olin','dimethylni'),
 (107624,'dimethyloxazolidine',' d|di|im|me|et|th|hy|yl|lo|ox|xa|az|zo|ol|li|id|di|in|ne|e','dime','TM0LKSSLTN','imet','idin','dimethylox'),
 (107625,'dimethyloxazolidine dione',' d|di|im|me|et|th|hy|yl|lo|ox|xa|az|zo|ol|li|id|di|in|ne|e | d|di|io|on|ne|e','dime','TM0LKSSLTNTN','imet','dion','dimethylox'),
 (107626,'dimethyloxazolidine diones',' d|di|im|me|et|th|hy|yl|lo|ox|xa|az|zo|ol|li|id|di|in|ne|e | d|di|io|on|ne|es|s','dime','TM0LKSSLTNTNS','imet','ione','dimethylox'),
 (107627,'dimethyloxazolidinedione',' d|di|im|me|et|th|hy|yl|lo|ox|xa|az|zo|ol|li|id|di|in|ne|ed|di|io|on|ne|e','dime','TM0LKSSLTNTN','imet','dion','dimethylox');
INSERT INTO `m_spelling_dictionary` VALUES  (107628,'dimethyloxazolidinediones',' d|di|im|me|et|th|hy|yl|lo|ox|xa|az|zo|ol|li|id|di|in|ne|ed|di|io|on|ne|es|s','dime','TM0LKSSLTNTNS','imet','ione','dimethylox'),
 (107629,'dimethyloxazolidines',' d|di|im|me|et|th|hy|yl|lo|ox|xa|az|zo|ol|li|id|di|in|ne|es|s','dime','TM0LKSSLTNS','imet','dine','dimethylox'),
 (107630,'dimethyloxazoline',' d|di|im|me|et|th|hy|yl|lo|ox|xa|az|zo|ol|li|in|ne|e','dime','TM0LKSSLN','imet','olin','dimethylox'),
 (107631,'dimethylpentadecanoic',' d|di|im|me|et|th|hy|yl|lp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','dime','TM0LPNTTKNK','imet','anoi','dimethylpe'),
 (107632,'dimethylpentadecanoic acid',' d|di|im|me|et|th|hy|yl|lp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','dime','TM0LPNTTKNKST','imet',' aci','dimethylpe'),
 (107633,'dimethylpentanoic',' d|di|im|me|et|th|hy|yl|lp|pe|en|nt|ta|an|no|oi|ic|c','dime','TM0LPNTNK','imet','anoi','dimethylpe'),
 (107634,'dimethylpentanoic acid',' d|di|im|me|et|th|hy|yl|lp|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','dime','TM0LPNTNKST','imet',' aci','dimethylpe'),
 (107635,'dimethylperfluorocylohexane',' d|di|im|me|et|th|hy|yl|lp|pe|er|rf|fl|lu|uo|or|ro|oc|cy|yl|lo|oh|he|ex|xa|an|ne|e','dime','TM0LPRFLRSLHKSN','imet','exan','dimethylpe');
INSERT INTO `m_spelling_dictionary` VALUES  (107636,'dimethylphenanthrene',' d|di|im|me|et|th|hy|yl|lp|ph|he|en|na|an|nt|th|hr|re|en|ne|e','dime','TM0LFNN0RN','imet','hren','dimethylph'),
 (107637,'dimethylphenethylamine',' d|di|im|me|et|th|hy|yl|lp|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|e','dime','TM0LFN0LMN','imet','amin','dimethylph'),
 (107638,'dimethylphenobarbital',' d|di|im|me|et|th|hy|yl|lp|ph|he|en|no|ob|ba|ar|rb|bi|it|ta|al|l','dime','TM0LFNBRBTL','imet','bita','dimethylph'),
 (107639,'dimethylphenyl',' d|di|im|me|et|th|hy|yl|lp|ph|he|en|ny|yl|l','dime','TM0LFNL','imet','heny','dimethylph'),
 (107640,'dimethylphenylcarbinol',' d|di|im|me|et|th|hy|yl|lp|ph|he|en|ny|yl|lc|ca|ar|rb|bi|in|no|ol|l','dime','TM0LFNLKRBNL','imet','bino','dimethylph'),
 (107641,'dimethylphenylpenicillin',' d|di|im|me|et|th|hy|yl|lp|ph|he|en|ny|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','dime','TM0LFNLPNSLN','imet','illi','dimethylph'),
 (107642,'dimethylphenylpiperazinium',' d|di|im|me|et|th|hy|yl|lp|ph|he|en|ny|yl|lp|pi|ip|pe|er|ra|az|zi|in|ni|iu|um|m','dime','TM0LFNLPPRSNM','imet','iniu','dimethylph'),
 (107643,'dimethylphosphatidylethanolamine',' d|di|im|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','dime','TM0LFSFTTL0NLMN','imet','amin','dimethylph');
INSERT INTO `m_spelling_dictionary` VALUES  (107644,'dimethylphthalate',' d|di|im|me|et|th|hy|yl|lp|ph|ht|th|ha|al|la|at|te|e','dime','TM0LF0LT','imet','alat','dimethylph'),
 (107645,'dimethylpolysiloxan',' d|di|im|me|et|th|hy|yl|lp|po|ol|ly|ys|si|il|lo|ox|xa|an|n','dime','TM0LPLSLKSN','imet','loxa','dimethylpo'),
 (107646,'dimethylpolysiloxane',' d|di|im|me|et|th|hy|yl|lp|po|ol|ly|ys|si|il|lo|ox|xa|an|ne|e','dime','TM0LPLSLKSN','imet','oxan','dimethylpo'),
 (107647,'dimethylpolysiloxanes',' d|di|im|me|et|th|hy|yl|lp|po|ol|ly|ys|si|il|lo|ox|xa|an|ne|es|s','dime','TM0LPLSLKSNS','imet','xane','dimethylpo'),
 (107648,'dimethylproline',' d|di|im|me|et|th|hy|yl|lp|pr|ro|ol|li|in|ne|e','dime','TM0LPRLN','imet','olin','dimethylpr'),
 (107649,'dimethylpropanediamine',' d|di|im|me|et|th|hy|yl|lp|pr|ro|op|pa|an|ne|ed|di|ia|am|mi|in|ne|e','dime','TM0LPRPNTMN','imet','amin','dimethylpr'),
 (107650,'dimethylpropanoic',' d|di|im|me|et|th|hy|yl|lp|pr|ro|op|pa|an|no|oi|ic|c','dime','TM0LPRPNK','imet','anoi','dimethylpr'),
 (107651,'dimethylpropanoic acid',' d|di|im|me|et|th|hy|yl|lp|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','dime','TM0LPRPNKST','imet',' aci','dimethylpr');
INSERT INTO `m_spelling_dictionary` VALUES  (107652,'dimethylpropion',' d|di|im|me|et|th|hy|yl|lp|pr|ro|op|pi|io|on|n','dime','TM0LPRPN','imet','opio','dimethylpr'),
 (107653,'dimethylpropiothetin',' d|di|im|me|et|th|hy|yl|lp|pr|ro|op|pi|io|ot|th|he|et|ti|in|n','dime','TM0LPRP0TN','imet','heti','dimethylpr'),
 (107654,'dimethylpropranolol',' d|di|im|me|et|th|hy|yl|lp|pr|ro|op|pr|ra|an|no|ol|lo|ol|l','dime','TM0LPRPRNLL','imet','nolo','dimethylpr'),
 (107655,'dimethylprostaglandin e2',' d|di|im|me|et|th|hy|yl|lp|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n | e|e2|2','dime','TM0LPRSTKLNTN','imet','in e','dimethylpr'),
 (107656,'dimethylpterin',' d|di|im|me|et|th|hy|yl|lp|pt|te|er|ri|in|n','dime','TM0LPTRN','imet','teri','dimethylpt'),
 (107657,'dimethylpterins',' d|di|im|me|et|th|hy|yl|lp|pt|te|er|ri|in|ns|s','dime','TM0LPTRNS','imet','erin','dimethylpt'),
 (107658,'dimethylpyrrole',' d|di|im|me|et|th|hy|yl|lp|py|yr|rr|ro|ol|le|e','dime','TM0LPRL','imet','rrol','dimethylpy'),
 (107659,'dimethylquinacrine',' d|di|im|me|et|th|hy|yl|lq|qu|ui|in|na|ac|cr|ri|in|ne|e','dime','TM0LKNKRN','imet','crin','dimethylqu'),
 (107660,'dimethylquinoxaline',' d|di|im|me|et|th|hy|yl|lq|qu|ui|in|no|ox|xa|al|li|in|ne|e','dime','TM0LKNKSLN','imet','alin','dimethylqu');
INSERT INTO `m_spelling_dictionary` VALUES  (107661,'dimethylselenide',' d|di|im|me|et|th|hy|yl|ls|se|el|le|en|ni|id|de|e','dime','TM0LSLNT','imet','enid','dimethylse'),
 (107662,'dimethylselenoxide',' d|di|im|me|et|th|hy|yl|ls|se|el|le|en|no|ox|xi|id|de|e','dime','TM0LSLNKST','imet','oxid','dimethylse'),
 (107663,'dimethylserotonin',' d|di|im|me|et|th|hy|yl|ls|se|er|ro|ot|to|on|ni|in|n','dime','TM0LSRTNN','imet','toni','dimethylse'),
 (107664,'dimethylsiloxane',' d|di|im|me|et|th|hy|yl|ls|si|il|lo|ox|xa|an|ne|e','dime','TM0LSLKSN','imet','oxan','dimethylsi'),
 (107665,'dimethylsiloxanes',' d|di|im|me|et|th|hy|yl|ls|si|il|lo|ox|xa|an|ne|es|s','dime','TM0LSLKSNS','imet','xane','dimethylsi'),
 (107666,'dimethylsphingosine',' d|di|im|me|et|th|hy|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e','dime','TM0LSFNKSN','imet','osin','dimethylsp'),
 (107667,'dimethylstilbestrol',' d|di|im|me|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|tr|ro|ol|l','dime','TM0LSTLBSTRL','imet','stro','dimethylst'),
 (107668,'dimethylsuberimidate',' d|di|im|me|et|th|hy|yl|ls|su|ub|be|er|ri|im|mi|id|da|at|te|e','dime','TM0LSBRMTT','imet','idat','dimethylsu'),
 (107669,'dimethylsuccinic',' d|di|im|me|et|th|hy|yl|ls|su|uc|cc|ci|in|ni|ic|c','dime','TM0LSKSNK','imet','cini','dimethylsu');
INSERT INTO `m_spelling_dictionary` VALUES  (107670,'dimethylsuccinic acid',' d|di|im|me|et|th|hy|yl|ls|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','dime','TM0LSKSNKST','imet',' aci','dimethylsu'),
 (107671,'dimethylsuccinic anhydride',' d|di|im|me|et|th|hy|yl|ls|su|uc|cc|ci|in|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','dime','TM0LSKSNKNTRT','imet','drid','dimethylsu'),
 (107672,'dimethylsulfate',' d|di|im|me|et|th|hy|yl|ls|su|ul|lf|fa|at|te|e','dime','TM0LSLFT','imet','lfat','dimethylsu'),
 (107673,'dimethylsulfates',' d|di|im|me|et|th|hy|yl|ls|su|ul|lf|fa|at|te|es|s','dime','TM0LSLFTS','imet','fate','dimethylsu'),
 (107674,'dimethylsulfide',' d|di|im|me|et|th|hy|yl|ls|su|ul|lf|fi|id|de|e','dime','TM0LSLFT','imet','lfid','dimethylsu'),
 (107675,'dimethylsulfonate',' d|di|im|me|et|th|hy|yl|ls|su|ul|lf|fo|on|na|at|te|e','dime','TM0LSLFNT','imet','onat','dimethylsu'),
 (107676,'dimethylsulfonates',' d|di|im|me|et|th|hy|yl|ls|su|ul|lf|fo|on|na|at|te|es|s','dime','TM0LSLFNTS','imet','nate','dimethylsu'),
 (107677,'dimethylsulfoniopropionate',' d|di|im|me|et|th|hy|yl|ls|su|ul|lf|fo|on|ni|io|op|pr|ro|op|pi|io|on|na|at|te|e','dime','TM0LSLFNPRPNT','imet','onat','dimethylsu');
INSERT INTO `m_spelling_dictionary` VALUES  (107678,'dimethylsulfoxide',' d|di|im|me|et|th|hy|yl|ls|su|ul|lf|fo|ox|xi|id|de|e','dime','TM0LSLFKST','imet','oxid','dimethylsu'),
 (107679,'dimethylsulphide',' d|di|im|me|et|th|hy|yl|ls|su|ul|lp|ph|hi|id|de|e','dime','TM0LSLFT','imet','phid','dimethylsu'),
 (107680,'dimethylsulphinyl',' d|di|im|me|et|th|hy|yl|ls|su|ul|lp|ph|hi|in|ny|yl|l','dime','TM0LSLFNL','imet','hiny','dimethylsu'),
 (107681,'dimethylsulphoniopropionate',' d|di|im|me|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|ni|io|op|pr|ro|op|pi|io|on|na|at|te|e','dime','TM0LSLFNPRPNT','imet','onat','dimethylsu'),
 (107682,'dimethylsulphoxide',' d|di|im|me|et|th|hy|yl|ls|su|ul|lp|ph|ho|ox|xi|id|de|e','dime','TM0LSLFKST','imet','oxid','dimethylsu'),
 (107683,'dimethylterephthalate',' d|di|im|me|et|th|hy|yl|lt|te|er|re|ep|ph|ht|th|ha|al|la|at|te|e','dime','TM0LTRF0LT','imet','alat','dimethylte'),
 (107684,'dimethyltetradecanoic',' d|di|im|me|et|th|hy|yl|lt|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c','dime','TM0LTTRTKNK','imet','anoi','dimethylte'),
 (107685,'dimethyltetrahydropteridine',' d|di|im|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|pt|te|er|ri|id|di|in|ne|e','dime','TM0LTTRTRPTRTN','imet','idin','dimethylte');
INSERT INTO `m_spelling_dictionary` VALUES  (107686,'dimethylthiazol',' d|di|im|me|et|th|hy|yl|lt|th|hi|ia|az|zo|ol|l','dime','TM0L0SL','imet','iazo','dimethylth'),
 (107687,'dimethylthiazolidine',' d|di|im|me|et|th|hy|yl|lt|th|hi|ia|az|zo|ol|li|id|di|in|ne|e','dime','TM0L0SLTN','imet','idin','dimethylth'),
 (107688,'dimethylthiourea',' d|di|im|me|et|th|hy|yl|lt|th|hi|io|ou|ur|re|ea|a','dime','TM0L0R','imet','oure','dimethylth'),
 (107689,'dimethyltin',' d|di|im|me|et|th|hy|yl|lt|ti|in|n','dime','TM0LTN','imet','ylti','dimethylti'),
 (107690,'dimethyltriamine',' d|di|im|me|et|th|hy|yl|lt|tr|ri|ia|am|mi|in|ne|e','dime','TM0LTRMN','imet','amin','dimethyltr'),
 (107691,'dimethyltryptamine',' d|di|im|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|e','dime','TM0LTRPTMN','imet','amin','dimethyltr'),
 (107692,'dimethyltryptamines',' d|di|im|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|es|s','dime','TM0LTRPTMNS','imet','mine','dimethyltr'),
 (107693,'dimethyltubocurarine',' d|di|im|me|et|th|hy|yl|lt|tu|ub|bo|oc|cu|ur|ra|ar|ri|in|ne|e','dime','TM0LTBKRRN','imet','arin','dimethyltu'),
 (107694,'dimethylurea',' d|di|im|me|et|th|hy|yl|lu|ur|re|ea|a','dime','TM0LR','imet','lure','dimethylur');
INSERT INTO `m_spelling_dictionary` VALUES  (107695,'dimethylureas',' d|di|im|me|et|th|hy|yl|lu|ur|re|ea|as|s','dime','TM0LRS','imet','urea','dimethylur'),
 (107696,'dimethyluric',' d|di|im|me|et|th|hy|yl|lu|ur|ri|ic|c','dime','TM0LRK','imet','luri','dimethylur'),
 (107697,'dimethylvinyl chloride',' d|di|im|me|et|th|hy|yl|lv|vi|in|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','dime','TM0LFNLXLRT','imet','orid','dimethylvi'),
 (107698,'dimethylvinylcarbinol',' d|di|im|me|et|th|hy|yl|lv|vi|in|ny|yl|lc|ca|ar|rb|bi|in|no|ol|l','dime','TM0LFNLKRBNL','imet','bino','dimethylvi'),
 (107699,'dimethylxanthenone acetic acid',' d|di|im|me|et|th|hy|yl|lx|xa|an|nt|th|he|en|no|on|ne|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dime','TM0LKSN0NNSTKST','imet',' aci','dimethylxa'),
 (107700,'dimethylxanthenoneacetic acid',' d|di|im|me|et|th|hy|yl|lx|xa|an|nt|th|he|en|no|on|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dime','TM0LKSN0NNSTKST','imet',' aci','dimethylxa'),
 (107701,'dimethylxanthine',' d|di|im|me|et|th|hy|yl|lx|xa|an|nt|th|hi|in|ne|e','dime','TM0LKSN0N','imet','thin','dimethylxa'),
 (107702,'dimethythiazol',' d|di|im|me|et|th|hy|yt|th|hi|ia|az|zo|ol|l','dime','TM00SL','imet','iazo','dimethythi');
INSERT INTO `m_spelling_dictionary` VALUES  (107703,'dimeticon',' d|di|im|me|et|ti|ic|co|on|n','dime','TMTKN','imet','tico','dimeticon'),
 (107704,'dimetikon',' d|di|im|me|et|ti|ik|ko|on|n','dime','TMTKN','imet','tiko','dimetikon'),
 (107705,'dimetilan',' d|di|im|me|et|ti|il|la|an|n','dime','TMTLN','imet','tila','dimetilan'),
 (107706,'dimetindene',' d|di|im|me|et|ti|in|nd|de|en|ne|e','dime','TMTNTN','imet','nden','dimetinden'),
 (107707,'dimetinur',' d|di|im|me|et|ti|in|nu|ur|r','dime','TMTNR','imet','tinu','dimetinur'),
 (107708,'dimetofrine',' d|di|im|me|et|to|of|fr|ri|in|ne|e','dime','TMTFRN','imet','frin','dimetofrin'),
 (107709,'dimetotiazine',' d|di|im|me|et|to|ot|ti|ia|az|zi|in|ne|e','dime','TMTXSN','imet','azin','dimetotiaz'),
 (107710,'dimetpramid',' d|di|im|me|et|tp|pr|ra|am|mi|id|d','dime','TMTPRMT','imet','rami','dimetprami'),
 (107711,'dimetric',' d|di|im|me|et|tr|ri|ic|c','dime','TMTRK','imet','etri','dimetric'),
 (107712,'dimetridazole',' d|di|im|me|et|tr|ri|id|da|az|zo|ol|le|e','dime','TMTRTSL','imet','azol','dimetridaz'),
 (107713,'dimetrophine',' d|di|im|me|et|tr|ro|op|ph|hi|in|ne|e','dime','TMTRFN','imet','phin','dimetrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (107714,'Dimexide',' D|Di|im|me|ex|xi|id|de|e','Dime','TMKST','imex','exid','Dimexide'),
 (107715,'dimid',' d|di|im|mi|id|d','dimi','TMT','imid','dimi','dimid'),
 (107716,'dimidiate',' d|di|im|mi|id|di|ia|at|te|e','dimi','TMTT','imid','diat','dimidiate'),
 (107717,'dimidiate placenta',' d|di|im|mi|id|di|ia|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','dimi','TMTTPLSNT','imid','cent','dimidiate'),
 (107718,'dimidiate placentae',' d|di|im|mi|id|di|ia|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','dimi','TMTTPLSNT','imid','enta','dimidiate'),
 (107719,'dimidiate placentas',' d|di|im|mi|id|di|ia|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','dimi','TMTTPLSNTS','imid','enta','dimidiate'),
 (107720,'dimidiated',' d|di|im|mi|id|di|ia|at|te|ed|d','dimi','TMTTT','imid','iate','dimidiated'),
 (107721,'dimidiates',' d|di|im|mi|id|di|ia|at|te|es|s','dimi','TMTTS','imid','iate','dimidiates'),
 (107722,'dimidiating',' d|di|im|mi|id|di|ia|at|ti|in|ng|g','dimi','TMTTNK','imid','atin','dimidiatin'),
 (107723,'dimidiation',' d|di|im|mi|id|di|ia|at|ti|io|on|n','dimi','TMTXN','imid','atio','dimidiatio');
INSERT INTO `m_spelling_dictionary` VALUES  (107724,'dimidiations',' d|di|im|mi|id|di|ia|at|ti|io|on|ns|s','dimi','TMTXNS','imid','tion','dimidiatio'),
 (107725,'dimidium',' d|di|im|mi|id|di|iu|um|m','dimi','TMTM','imid','idiu','dimidium'),
 (107726,'Dimilin',' D|Di|im|mi|il|li|in|n','Dimi','TMLN','imil','mili','Dimilin'),
 (107727,'diminazenaceturate',' d|di|im|mi|in|na|az|ze|en|na|ac|ce|et|tu|ur|ra|at|te|e','dimi','TMNSNSTRT','imin','urat','diminazena'),
 (107728,'diminazene',' d|di|im|mi|in|na|az|ze|en|ne|e','dimi','TMNSN','imin','azen','diminazene'),
 (107729,'diminazene aceturate',' d|di|im|mi|in|na|az|ze|en|ne|e | a|ac|ce|et|tu|ur|ra|at|te|e','dimi','TMNSNSTRT','imin','urat','diminazene'),
 (107730,'diminazenes',' d|di|im|mi|in|na|az|ze|en|ne|es|s','dimi','TMNSNS','imin','zene','diminazene'),
 (107731,'diminish',' d|di|im|mi|in|ni|is|sh|h','dimi','TMNX','imin','inis','diminish'),
 (107732,'diminished',' d|di|im|mi|in|ni|is|sh|he|ed|d','dimi','TMNXT','imin','ishe','diminished'),
 (107733,'diminishes',' d|di|im|mi|in|ni|is|sh|he|es|s','dimi','TMNXS','imin','ishe','diminishes'),
 (107734,'diminishing',' d|di|im|mi|in|ni|is|sh|hi|in|ng|g','dimi','TMNXNK','imin','shin','diminishin');
INSERT INTO `m_spelling_dictionary` VALUES  (107735,'diminishment',' d|di|im|mi|in|ni|is|sh|hm|me|en|nt|t','dimi','TMNXMNT','imin','hmen','diminishme'),
 (107736,'diminution',' d|di|im|mi|in|nu|ut|ti|io|on|n','dimi','TMNXN','imin','utio','diminution'),
 (107737,'diminutions',' d|di|im|mi|in|nu|ut|ti|io|on|ns|s','dimi','TMNXNS','imin','tion','diminution'),
 (107738,'diminutive',' d|di|im|mi|in|nu|ut|ti|iv|ve|e','dimi','TMNTF','imin','utiv','diminutive'),
 (107739,'diminutiveness',' d|di|im|mi|in|nu|ut|ti|iv|ve|en|ne|es|ss|s','dimi','TMNTFNS','imin','enes','diminutive'),
 (107740,'dimiracetam',' d|di|im|mi|ir|ra|ac|ce|et|ta|am|m','dimi','TMRSTM','imir','ceta','dimiraceta'),
 (107741,'dimission',' d|di|im|mi|is|ss|si|io|on|n','dimi','TMSN','imis','ssio','dimission'),
 (107742,'dimit',' d|di|im|mi|it|t','dimi','TMT','imit','dimi','dimit'),
 (107743,'dimite',' d|di|im|mi|it|te|e','dimi','TMT','imit','imit','dimite'),
 (107744,'Dimitri',' D|Di|im|mi|it|tr|ri|i','Dimi','TMTR','imit','mitr','Dimitri'),
 (107745,'Dimitri disease',' D|Di|im|mi|it|tr|ri|i | d|di|is|se|ea|as|se|e','Dimi','TMTRTSS','imit','seas','Dimitri di');
INSERT INTO `m_spelling_dictionary` VALUES  (107746,'Dimitri\'s disease','','','',NULL,NULL,''),
 (107747,'Dimitri\'s diseases','','','',NULL,NULL,''),
 (107748,'Dimitris',' D|Di|im|mi|it|tr|ri|is|s','Dimi','TMTRS','imit','itri','Dimitris'),
 (107749,'Dimitronal',' D|Di|im|mi|it|tr|ro|on|na|al|l','Dimi','TMTRNL','imit','rona','Dimitronal'),
 (107750,'dimits',' d|di|im|mi|it|ts|s','dimi','TMTS','imit','imit','dimits'),
 (107751,'dimitted',' d|di|im|mi|it|tt|te|ed|d','dimi','TMTT','imit','itte','dimitted'),
 (107752,'dimitting',' d|di|im|mi|it|tt|ti|in|ng|g','dimi','TMTNK','imit','ttin','dimitting'),
 (107753,'dimity',' d|di|im|mi|it|ty|y','dimi','TMT','imit','imit','dimity'),
 (107754,'dimly',' d|di|im|ml|ly|y','diml','TML','imly','diml','dimly'),
 (107755,'dimmed',' d|di|im|mm|me|ed|d','dimm','TMT','imme','imme','dimmed'),
 (107756,'dimmer',' d|di|im|mm|me|er|r','dimm','TMR','imme','imme','dimmer'),
 (107757,'Dimmer\'s keratitides','','','',NULL,NULL,''),
 (107758,'Dimmer\'s keratitis','','','',NULL,NULL,''),
 (107759,'dimmers',' d|di|im|mm|me|er|rs|s','dimm','TMRS','imme','mmer','dimmers');
INSERT INTO `m_spelling_dictionary` VALUES  (107760,'dimmest',' d|di|im|mm|me|es|st|t','dimm','TMST','imme','mmes','dimmest'),
 (107761,'dimming',' d|di|im|mm|mi|in|ng|g','dimm','TMNK','immi','mmin','dimming'),
 (107762,'dimness',' d|di|im|mn|ne|es|ss|s','dimn','TMNS','imne','mnes','dimness'),
 (107763,'Dimocarpus',' D|Di|im|mo|oc|ca|ar|rp|pu|us|s','Dimo','TMKRPS','imoc','arpu','Dimocarpus'),
 (107764,'Dimocarpus australianus',' D|Di|im|mo|oc|ca|ar|rp|pu|us|s | a|au|us|st|tr|ra|al|li|ia|an|nu|us|s','Dimo','TMKRPSSTRLNS','imoc','ianu','Dimocarpus'),
 (107765,'Dimocarpus fumatus',' D|Di|im|mo|oc|ca|ar|rp|pu|us|s | f|fu|um|ma|at|tu|us|s','Dimo','TMKRPSFMTS','imoc','matu','Dimocarpus'),
 (107766,'Dimocarpus longan',' D|Di|im|mo|oc|ca|ar|rp|pu|us|s | l|lo|on|ng|ga|an|n','Dimo','TMKRPSLNKN','imoc','onga','Dimocarpus'),
 (107767,'dimocifon',' d|di|im|mo|oc|ci|if|fo|on|n','dimo','TMSFN','imoc','cifo','dimocifon'),
 (107768,'dimocifone',' d|di|im|mo|oc|ci|if|fo|on|ne|e','dimo','TMSFN','imoc','ifon','dimocifone'),
 (107769,'dimole',' d|di|im|mo|ol|le|e','dimo','TML','imol','imol','dimole');
INSERT INTO `m_spelling_dictionary` VALUES  (107770,'dimoles',' d|di|im|mo|ol|le|es|s','dimo','TMLS','imol','mole','dimoles'),
 (107771,'dimorphic',' d|di|im|mo|or|rp|ph|hi|ic|c','dimo','TMRFK','imor','rphi','dimorphic'),
 (107772,'dimorphic anemia',' d|di|im|mo|or|rp|ph|hi|ic|c | a|an|ne|em|mi|ia|a','dimo','TMRFKNM','imor','nemi','dimorphic'),
 (107773,'dimorphism',' d|di|im|mo|or|rp|ph|hi|is|sm|m','dimo','TMRFSM','imor','phis','dimorphism'),
 (107774,'dimorphisms',' d|di|im|mo|or|rp|ph|hi|is|sm|ms|s','dimo','TMRFSMS','imor','hism','dimorphism'),
 (107775,'dimorphobiotic',' d|di|im|mo|or|rp|ph|ho|ob|bi|io|ot|ti|ic|c','dimo','TMRFBTK','imor','ioti','dimorphobi'),
 (107776,'dimorpholamine',' d|di|im|mo|or|rp|ph|ho|ol|la|am|mi|in|ne|e','dimo','TMRFLMN','imor','amin','dimorphola'),
 (107777,'dimorpholaminum',' d|di|im|mo|or|rp|ph|ho|ol|la|am|mi|in|nu|um|m','dimo','TMRFLMNM','imor','minu','dimorphola'),
 (107778,'Dimorphone',' D|Di|im|mo|or|rp|ph|ho|on|ne|e','Dimo','TMRFN','imor','phon','Dimorphone'),
 (107779,'Dimorphotheca',' D|Di|im|mo|or|rp|ph|ho|ot|th|he|ec|ca|a','Dimo','TMRF0K','imor','thec','Dimorphoth');
INSERT INTO `m_spelling_dictionary` VALUES  (107780,'Dimorphotheca cuneata',' D|Di|im|mo|or|rp|ph|ho|ot|th|he|ec|ca|a | c|cu|un|ne|ea|at|ta|a','Dimo','TMRF0KKNT','imor','neat','Dimorphoth'),
 (107781,'Dimorphotheca eckloni',' D|Di|im|mo|or|rp|ph|ho|ot|th|he|ec|ca|a | e|ec|ck|kl|lo|on|ni|i','Dimo','TMRF0KKLN','imor','klon','Dimorphoth'),
 (107782,'Dimorphotheca sinuata',' D|Di|im|mo|or|rp|ph|ho|ot|th|he|ec|ca|a | s|si|in|nu|ua|at|ta|a','Dimo','TMRF0KSNT','imor','nuat','Dimorphoth'),
 (107783,'dimorphous',' d|di|im|mo|or|rp|ph|ho|ou|us|s','dimo','TMRFS','imor','phou','dimorphous'),
 (107784,'dimorphous leprosy',' d|di|im|mo|or|rp|ph|ho|ou|us|s | l|le|ep|pr|ro|os|sy|y','dimo','TMRFSLPRS','imor','pros','dimorphous'),
 (107785,'Dimotane',' D|Di|im|mo|ot|ta|an|ne|e','Dimo','TMTN','imot','otan','Dimotane'),
 (107786,'Dimotapp',' D|Di|im|mo|ot|ta|ap|pp|p','Dimo','TMTP','imot','otap','Dimotapp'),
 (107787,'dimotsifon',' d|di|im|mo|ot|ts|si|if|fo|on|n','dimo','TMTSFN','imot','sifo','dimotsifon'),
 (107788,'dimoxamine',' d|di|im|mo|ox|xa|am|mi|in|ne|e','dimo','TMKSMN','imox','amin','dimoxamine');
INSERT INTO `m_spelling_dictionary` VALUES  (107789,'DIMPDA',' D|DI|IM|MP|PD|DA|A','DIMP','TMPT','IMPD','IMPD','DIMPDA'),
 (107790,'dimple',' d|di|im|mp|pl|le|e','dimp','TMPL','impl','impl','dimple'),
 (107791,'dimpled',' d|di|im|mp|pl|le|ed|d','dimp','TMPLT','impl','mple','dimpled'),
 (107792,'dimples',' d|di|im|mp|pl|le|es|s','dimp','TMPLS','impl','mple','dimples'),
 (107793,'dimpling',' d|di|im|mp|pl|li|in|ng|g','dimp','TMPLNK','impl','plin','dimpling'),
 (107794,'dims',' d|di|im|ms|s','dims','TMS','ims','dims','dims'),
 (107795,'dimyristoyl glycerol',' d|di|im|my|yr|ri|is|st|to|oy|yl|l | g|gl|ly|yc|ce|er|ro|ol|l','dimy','TMRSTLKLSRL','imyr','cero','dimyristoy'),
 (107796,'dimyristoyl phosphatidylcholine',' d|di|im|my|yr|ri|is|st|to|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dimy','TMRSTLFSFTTLXLN','imyr','olin','dimyristoy'),
 (107797,'dimyristoyl phosphatidylethanolamine',' d|di|im|my|yr|ri|is|st|to|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','dimy','TMRSTLFSFTTL0NLMN','imyr','amin','dimyristoy'),
 (107798,'dimyristoyl phosphatidylserine',' d|di|im|my|yr|ri|is|st|to|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','dimy','TMRSTLFSFTTLSRN','imyr','erin','dimyristoy');
INSERT INTO `m_spelling_dictionary` VALUES  (107799,'dimyristoyl Rosenthal inhibitor ether',' d|di|im|my|yr|ri|is|st|to|oy|yl|l | R|Ro|os|se|en|nt|th|ha|al|l | i|in|nh|hi|ib|bi|it|to|or|r | e|et|th|he|er|r','dimy','TMRSTLRSN0LNHBTR0R','imyr','ethe','dimyristoy'),
 (107800,'dimyristoyl-phosphatidylcholine',' d|di|im|my|yr|ri|is|st|to|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dimy','TMRSTLFSFTTLXLN','imyr','olin','dimyristoy'),
 (107801,'dimyristoyl-phosphatidylcholines',' d|di|im|my|yr|ri|is|st|to|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','dimy','TMRSTLFSFTTLXLNS','imyr','line','dimyristoy'),
 (107802,'dimyristoyl-phosphatidylethanolamine',' d|di|im|my|yr|ri|is|st|to|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','dimy','TMRSTLFSFTTL0NLMN','imyr','amin','dimyristoy'),
 (107803,'dimyristoyllecithin',' d|di|im|my|yr|ri|is|st|to|oy|yl|ll|le|ec|ci|it|th|hi|in|n','dimy','TMRSTLS0N','imyr','ithi','dimyristoy'),
 (107804,'dimyristoylphosphatidic',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','dimy','TMRSTLFSFTTK','imyr','tidi','dimyristoy');
INSERT INTO `m_spelling_dictionary` VALUES  (107805,'dimyristoylphosphatidic acid',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','dimy','TMRSTLFSFTTKST','imyr',' aci','dimyristoy'),
 (107806,'dimyristoylphosphatidylcholine',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dimy','TMRSTLFSFTTLXLN','imyr','olin','dimyristoy'),
 (107807,'dimyristoylphosphatidylcholines',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','dimy','TMRSTLFSFTTLXLNS','imyr','line','dimyristoy'),
 (107808,'dimyristoylphosphatidylethanolamine',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','dimy','TMRSTLFSFTTL0NLMN','imyr','amin','dimyristoy'),
 (107809,'dimyristoylphosphatidylglycerol',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dimy','TMRSTLFSFTTLKLSRL','imyr','cero','dimyristoy'),
 (107810,'dimyristoylphosphatidylinositol',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','dimy','TMRSTLFSFTTLNSTL','imyr','sito','dimyristoy');
INSERT INTO `m_spelling_dictionary` VALUES  (107811,'dimyristoylphosphatidylmethanol',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lm|me|et|th|ha|an|no|ol|l','dimy','TMRSTLFSFTTLM0NL','imyr','hano','dimyristoy'),
 (107812,'dimyristoylphosphatidylserine',' d|di|im|my|yr|ri|is|st|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','dimy','TMRSTLFSFTTLSRN','imyr','erin','dimyristoy'),
 (107813,'din',' d|di|in|n','din','TN','in','din','din'),
 (107814,'DINA',' D|DI|IN|NA|A','DINA','TN','INA','DINA','DINA'),
 (107815,'Dina dubia',' D|Di|in|na|a | d|du|ub|bi|ia|a','Dina','TNTB','ina','dubi','Dina dubia'),
 (107816,'Dina japonica',' D|Di|in|na|a | j|ja|ap|po|on|ni|ic|ca|a','Dina','TNJPNK','ina','onic','Dina japon'),
 (107817,'Dina krasensis',' D|Di|in|na|a | k|kr|ra|as|se|en|ns|si|is|s','Dina','TNKRSNSS','ina','ensi','Dina krase'),
 (107818,'Dina lineata',' D|Di|in|na|a | l|li|in|ne|ea|at|ta|a','Dina','TNLNT','ina','neat','Dina linea'),
 (107819,'Dina parva',' D|Di|in|na|a | p|pa|ar|rv|va|a','Dina','TNPRF','ina','parv','Dina parva'),
 (107820,'dinactin',' d|di|in|na|ac|ct|ti|in|n','dina','TNKTN','inac','acti','dinactin');
INSERT INTO `m_spelling_dictionary` VALUES  (107821,'dinaline',' d|di|in|na|al|li|in|ne|e','dina','TNLN','inal','alin','dinaline'),
 (107822,'Dinar',' D|Di|in|na|ar|r','Dina','TNR','inar','Dina','Dinar'),
 (107823,'Dinarkon',' D|Di|in|na|ar|rk|ko|on|n','Dina','TNRKN','inar','arko','Dinarkon'),
 (107824,'Dinars',' D|Di|in|na|ar|rs|s','Dina','TNRS','inar','inar','Dinars'),
 (107825,'Dinas',' D|Di|in|na|as|s','Dina','TNS','inas','Dina','Dinas'),
 (107826,'dinatin',' d|di|in|na|at|ti|in|n','dina','TNTN','inat','nati','dinatin'),
 (107827,'dine',' d|di|in|ne|e','dine','TN','ine','dine','dine'),
 (107828,'dined',' d|di|in|ne|ed|d','dine','TNT','ined','dine','dined'),
 (107829,'dinemorphan',' d|di|in|ne|em|mo|or|rp|ph|ha|an|n','dine','TNMRFN','inem','rpha','dinemorpha'),
 (107830,'diner',' d|di|in|ne|er|r','dine','TNR','iner','dine','diner'),
 (107831,'dineric',' d|di|in|ne|er|ri|ic|c','dine','TNRK','iner','neri','dineric'),
 (107832,'diners',' d|di|in|ne|er|rs|s','dine','TNRS','iner','iner','diners'),
 (107833,'dines',' d|di|in|ne|es|s','dine','TNS','ines','dine','dines');
INSERT INTO `m_spelling_dictionary` VALUES  (107834,'dineuric',' d|di|in|ne|eu|ur|ri|ic|c','dine','TNRK','ineu','euri','dineuric'),
 (107835,'ding',' d|di|in|ng|g','ding','TNK','ing','ding','ding'),
 (107836,'ding-dong',' d|di|in|ng|g-|-d|do|on|ng|g','ding','TNKTNK','ing-','-don','ding-dong'),
 (107837,'ding-donged',' d|di|in|ng|g-|-d|do|on|ng|ge|ed|d','ding','TNKTNJT','ing-','onge','ding-donge'),
 (107838,'ding-donging',' d|di|in|ng|g-|-d|do|on|ng|gi|in|ng|g','ding','TNKTNJNK','ing-','ngin','ding-dongi'),
 (107839,'ding-dongs',' d|di|in|ng|g-|-d|do|on|ng|gs|s','ding','TNKTNKS','ing-','dong','ding-dongs'),
 (107840,'dingdong',' d|di|in|ng|gd|do|on|ng|g','ding','TNKTNK','ingd','gdon','dingdong'),
 (107841,'dingdonged',' d|di|in|ng|gd|do|on|ng|ge|ed|d','ding','TNKTNJT','ingd','onge','dingdonged'),
 (107842,'dingdonging',' d|di|in|ng|gd|do|on|ng|gi|in|ng|g','ding','TNKTNJNK','ingd','ngin','dingdongin'),
 (107843,'dingdongs',' d|di|in|ng|gd|do|on|ng|gs|s','ding','TNKTNKS','ingd','dong','dingdongs'),
 (107844,'dinghies',' d|di|in|ng|gh|hi|ie|es|s','ding','TNS','ingh','ghie','dinghies');
INSERT INTO `m_spelling_dictionary` VALUES  (107845,'dinghy',' d|di|in|ng|gh|hy|y','ding','TN','ingh','ingh','dinghy'),
 (107846,'dingier',' d|di|in|ng|gi|ie|er|r','ding','TNJR','ingi','ngie','dingier'),
 (107847,'dingiest',' d|di|in|ng|gi|ie|es|st|t','ding','TNJST','ingi','gies','dingiest'),
 (107848,'dinginess',' d|di|in|ng|gi|in|ne|es|ss|s','ding','TNJNS','ingi','ines','dinginess'),
 (107849,'Dingleya',' D|Di|in|ng|gl|le|ey|ya|a','Ding','TNKLY','ingl','gley','Dingleya'),
 (107850,'Dingleya verrucosa',' D|Di|in|ng|gl|le|ey|ya|a | v|ve|er|rr|ru|uc|co|os|sa|a','Ding','TNKLYFRKS','ingl','ucos','Dingleya v'),
 (107851,'dingo',' d|di|in|ng|go|o','ding','TNK','ingo','ding','dingo'),
 (107852,'dings',' d|di|in|ng|gs|s','ding','TNKS','ings','ding','dings'),
 (107853,'Dingwall',' D|Di|in|ng|gw|wa|al|ll|l','Ding','TNKWL','ingw','gwal','Dingwall'),
 (107854,'Dingwalls',' D|Di|in|ng|gw|wa|al|ll|ls|s','Ding','TNKWLS','ingw','wall','Dingwalls'),
 (107855,'dingy',' d|di|in|ng|gy|y','ding','TNJ','ingy','ding','dingy'),
 (107856,'dinic',' d|di|in|ni|ic|c','dini','TNK','inic','dini','dinic');
INSERT INTO `m_spelling_dictionary` VALUES  (107857,'dinical',' d|di|in|ni|ic|ca|al|l','dini','TNKL','inic','nica','dinical'),
 (107858,'dinickel hexacyanoferrate',' d|di|in|ni|ic|ck|ke|el|l | h|he|ex|xa|ac|cy|ya|an|no|of|fe|er|rr|ra|at|te|e','dini','TNKLHKSSYNFRT','inic','rrat','dinickel h'),
 (107859,'diniconazole',' d|di|in|ni|ic|co|on|na|az|zo|ol|le|e','dini','TNKNSL','inic','azol','diniconazo'),
 (107860,'dinil',' d|di|in|ni|il|l','dini','TNL','inil','dini','dinil'),
 (107861,'dining',' d|di|in|ni|in|ng|g','dini','TNNK','inin','inin','dining'),
 (107862,'dining room',' d|di|in|ni|in|ng|g | r|ro|oo|om|m','dini','TNNKRM','inin',' roo','dining roo'),
 (107863,'dining rooms',' d|di|in|ni|in|ng|g | r|ro|oo|om|ms|s','dini','TNNKRMS','inin','room','dining roo'),
 (107864,'dinitolmide',' d|di|in|ni|it|to|ol|lm|mi|id|de|e','dini','TNTLMT','init','lmid','dinitolmid'),
 (107865,'dinitolmides',' d|di|in|ni|it|to|ol|lm|mi|id|de|es|s','dini','TNTLMTS','init','mide','dinitolmid'),
 (107866,'dinitramine',' d|di|in|ni|it|tr|ra|am|mi|in|ne|e','dini','TNTRMN','init','amin','dinitramin'),
 (107867,'dinitrate',' d|di|in|ni|it|tr|ra|at|te|e','dini','TNTRT','init','trat','dinitrate');
INSERT INTO `m_spelling_dictionary` VALUES  (107868,'dinitrated',' d|di|in|ni|it|tr|ra|at|te|ed|d','dini','TNTRTT','init','rate','dinitrated'),
 (107869,'dinitrates',' d|di|in|ni|it|tr|ra|at|te|es|s','dini','TNTRTS','init','rate','dinitrates'),
 (107870,'dinitro',' d|di|in|ni|it|tr|ro|o','dini','TNTR','init','nitr','dinitro'),
 (107871,'dinitroaminophenol',' d|di|in|ni|it|tr|ro|oa|am|mi|in|no|op|ph|he|en|no|ol|l','dini','TNTRMNFNL','init','heno','dinitroami'),
 (107872,'dinitroaniline',' d|di|in|ni|it|tr|ro|oa|an|ni|il|li|in|ne|e','dini','TNTRNLN','init','ilin','dinitroani'),
 (107873,'dinitroanilines',' d|di|in|ni|it|tr|ro|oa|an|ni|il|li|in|ne|es|s','dini','TNTRNLNS','init','line','dinitroani'),
 (107874,'dinitrobenzamide',' d|di|in|ni|it|tr|ro|ob|be|en|nz|za|am|mi|id|de|e','dini','TNTRBNSMT','init','amid','dinitroben'),
 (107875,'dinitrobenzamides',' d|di|in|ni|it|tr|ro|ob|be|en|nz|za|am|mi|id|de|es|s','dini','TNTRBNSMTS','init','mide','dinitroben'),
 (107876,'dinitrobenzene',' d|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|e','dini','TNTRBNSN','init','nzen','dinitroben'),
 (107877,'dinitrobenzenes',' d|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|s','dini','TNTRBNSNS','init','zene','dinitroben');
INSERT INTO `m_spelling_dictionary` VALUES  (107878,'dinitrobenzenesulfonic',' d|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c','dini','TNTRBNSNSLFNK','init','foni','dinitroben'),
 (107879,'dinitrobenzenesulfonic acid',' d|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','dini','TNTRBNSNSLFNKST','init',' aci','dinitroben'),
 (107880,'dinitrobenzenesulphonic',' d|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','dini','TNTRBNSNSLFNK','init','honi','dinitroben'),
 (107881,'dinitrobenzenesulphonic acid',' d|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','dini','TNTRBNSNSLFNKST','init',' aci','dinitroben'),
 (107882,'dinitrobenzoate',' d|di|in|ni|it|tr|ro|ob|be|en|nz|zo|oa|at|te|e','dini','TNTRBNST','init','zoat','dinitroben'),
 (107883,'dinitrobenzoic acid',' d|di|in|ni|it|tr|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','dini','TNTRBNSKST','init',' aci','dinitroben'),
 (107884,'dinitrobenzoyl',' d|di|in|ni|it|tr|ro|ob|be|en|nz|zo|oy|yl|l','dini','TNTRBNSL','init','nzoy','dinitroben'),
 (107885,'dinitrobenzoyl chloride',' d|di|in|ni|it|tr|ro|ob|be|en|nz|zo|oy|yl|l | c|ch|hl|lo|or|ri|id|de|e','dini','TNTRBNSLXLRT','init','orid','dinitroben');
INSERT INTO `m_spelling_dictionary` VALUES  (107886,'dinitrobutylphenol',' d|di|in|ni|it|tr|ro|ob|bu|ut|ty|yl|lp|ph|he|en|no|ol|l','dini','TNTRBTLFNL','init','heno','dinitrobut'),
 (107887,'dinitrochlorobenzene',' d|di|in|ni|it|tr|ro|oc|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','dini','TNTRXLRBNSN','init','nzen','dinitrochl'),
 (107888,'dinitrochlorobenzenes',' d|di|in|ni|it|tr|ro|oc|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|es|s','dini','TNTRXLRBNSNS','init','zene','dinitrochl'),
 (107889,'dinitrocresol',' d|di|in|ni|it|tr|ro|oc|cr|re|es|so|ol|l','dini','TNTRKRSL','init','reso','dinitrocre'),
 (107890,'dinitrocresols',' d|di|in|ni|it|tr|ro|oc|cr|re|es|so|ol|ls|s','dini','TNTRKRSLS','init','esol','dinitrocre'),
 (107891,'dinitroflavone',' d|di|in|ni|it|tr|ro|of|fl|la|av|vo|on|ne|e','dini','TNTRFLFN','init','avon','dinitrofla'),
 (107892,'dinitrofluorobenzene',' d|di|in|ni|it|tr|ro|of|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|e','dini','TNTRFLRBNSN','init','nzen','dinitroflu'),
 (107893,'dinitrofluorobenzene sulfonic acid',' d|di|in|ni|it|tr|ro|of|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|e | s|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','dini','TNTRFLRBNSNSLFNKST','init',' aci','dinitroflu'),
 (107894,'dinitrofluorobenzenes',' d|di|in|ni|it|tr|ro|of|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|es|s','dini','TNTRFLRBNSNS','init','zene','dinitroflu');
INSERT INTO `m_spelling_dictionary` VALUES  (107895,'dinitrogen',' d|di|in|ni|it|tr|ro|og|ge|en|n','dini','TNTRJN','init','roge','dinitrogen'),
 (107896,'dinitrogenase',' d|di|in|ni|it|tr|ro|og|ge|en|na|as|se|e','dini','TNTRJNS','init','enas','dinitrogen'),
 (107897,'dinitrogenases',' d|di|in|ni|it|tr|ro|og|ge|en|na|as|se|es|s','dini','TNTRJNSS','init','nase','dinitrogen'),
 (107898,'dinitroglycerol',' d|di|in|ni|it|tr|ro|og|gl|ly|yc|ce|er|ro|ol|l','dini','TNTRKLSRL','init','cero','dinitrogly'),
 (107899,'dinitrophenol',' d|di|in|ni|it|tr|ro|op|ph|he|en|no|ol|l','dini','TNTRFNL','init','heno','dinitrophe'),
 (107900,'dinitrophenols',' d|di|in|ni|it|tr|ro|op|ph|he|en|no|ol|ls|s','dini','TNTRFNLS','init','enol','dinitrophe'),
 (107901,'dinitrophenyl',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|l','dini','TNTRFNL','init','heny','dinitrophe'),
 (107902,'dinitrophenyl compound',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|l | c|co|om|mp|po|ou|un|nd|d','dini','TNTRFNLKMPNT','init','poun','dinitrophe'),
 (107903,'dinitrophenyl compounds',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|l | c|co|om|mp|po|ou|un|nd|ds|s','dini','TNTRFNLKMPNTS','init','ound','dinitrophe');
INSERT INTO `m_spelling_dictionary` VALUES  (107904,'dinitrophenyl-bovine gamma-globulin',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|l-|-b|bo|ov|vi|in|ne|e | g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|n','dini','TNTRFNLBFNKMKLBLN','init','buli','dinitrophe'),
 (107905,'dinitrophenylated',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|la|at|te|ed|d','dini','TNTRFNLTT','init','late','dinitrophe'),
 (107906,'dinitrophenylation',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|la|at|ti|io|on|n','dini','TNTRFNLXN','init','atio','dinitrophe'),
 (107907,'dinitrophenylhydrazine',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','dini','TNTRFNLTRSN','init','azin','dinitrophe'),
 (107908,'dinitrophenylhydrazone',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','dini','TNTRFNLTRSN','init','azon','dinitrophe'),
 (107909,'dinitrophenylhydrazones',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zo|on|ne|es|s','dini','TNTRFNLTRSNS','init','zone','dinitrophe'),
 (107910,'dinitrophenylovalbumin',' d|di|in|ni|it|tr|ro|op|ph|he|en|ny|yl|lo|ov|va|al|lb|bu|um|mi|in|n','dini','TNTRFNLFLBMN','init','bumi','dinitrophe'),
 (107911,'dinitropyrene',' d|di|in|ni|it|tr|ro|op|py|yr|re|en|ne|e','dini','TNTRPRN','init','yren','dinitropyr');
INSERT INTO `m_spelling_dictionary` VALUES  (107912,'dinitropyrene nitroreductase',' d|di|in|ni|it|tr|ro|op|py|yr|re|en|ne|e | n|ni|it|tr|ro|or|re|ed|du|uc|ct|ta|as|se|e','dini','TNTRPRNNTRRTKTS','init','ctas','dinitropyr'),
 (107913,'dinitropyrenes',' d|di|in|ni|it|tr|ro|op|py|yr|re|en|ne|es|s','dini','TNTRPRNS','init','rene','dinitropyr'),
 (107914,'dinitroquinoxaline',' d|di|in|ni|it|tr|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','dini','TNTRKNKSLN','init','alin','dinitroqui'),
 (107915,'dinitrosalicylic',' d|di|in|ni|it|tr|ro|os|sa|al|li|ic|cy|yl|li|ic|c','dini','TNTRSLSLK','init','cyli','dinitrosal'),
 (107916,'dinitrosalicylic acid',' d|di|in|ni|it|tr|ro|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','dini','TNTRSLSLKST','init',' aci','dinitrosal'),
 (107917,'dinitrosocaffeidine',' d|di|in|ni|it|tr|ro|os|so|oc|ca|af|ff|fe|ei|id|di|in|ne|e','dini','TNTRSKFTN','init','idin','dinitrosoc'),
 (107918,'dinitrosopentamethylenetetramine',' d|di|in|ni|it|tr|ro|os|so|op|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|et|te|et|tr|ra|am|mi|in|ne|e','dini','TNTRSPNTM0LNTTRMN','init','amin','dinitrosop'),
 (107919,'dinitrosorbilong',' d|di|in|ni|it|tr|ro|os|so|or|rb|bi|il|lo|on|ng|g','dini','TNTRSRBLNK','init','ilon','dinitrosor');
INSERT INTO `m_spelling_dictionary` VALUES  (107920,'dinitrosothiol',' d|di|in|ni|it|tr|ro|os|so|ot|th|hi|io|ol|l','dini','TNTRS0L','init','thio','dinitrosot'),
 (107921,'dinitrosyl',' d|di|in|ni|it|tr|ro|os|sy|yl|l','dini','TNTRSL','init','rosy','dinitrosyl'),
 (107922,'dinitrosyls',' d|di|in|ni|it|tr|ro|os|sy|yl|ls|s','dini','TNTRSLS','init','osyl','dinitrosyl'),
 (107923,'dinitrothiocyanatobenzene',' d|di|in|ni|it|tr|ro|ot|th|hi|io|oc|cy|ya|an|na|at|to|ob|be|en|nz|ze|en|ne|e','dini','TNTR0SYNTBNSN','init','nzen','dinitrothi'),
 (107924,'dinitrotoluamide',' d|di|in|ni|it|tr|ro|ot|to|ol|lu|ua|am|mi|id|de|e','dini','TNTRTLMT','init','amid','dinitrotol'),
 (107925,'dinitrotoluamides',' d|di|in|ni|it|tr|ro|ot|to|ol|lu|ua|am|mi|id|de|es|s','dini','TNTRTLMTS','init','mide','dinitrotol'),
 (107926,'dinitrotoluene',' d|di|in|ni|it|tr|ro|ot|to|ol|lu|ue|en|ne|e','dini','TNTRTLN','init','luen','dinitrotol'),
 (107927,'Dinizia',' D|Di|in|ni|iz|zi|ia|a','Dini','TNS','iniz','nizi','Dinizia'),
 (107928,'Dinizia excelsa',' D|Di|in|ni|iz|zi|ia|a | e|ex|xc|ce|el|ls|sa|a','Dini','TNSKSSLS','iniz','cels','Dinizia ex'),
 (107929,'Dinka',' D|Di|in|nk|ka|a','Dink','TNK','inka','Dink','Dinka');
INSERT INTO `m_spelling_dictionary` VALUES  (107930,'dinmont',' d|di|in|nm|mo|on|nt|t','dinm','TNMNT','inmo','nmon','dinmont'),
 (107931,'dinmonts',' d|di|in|nm|mo|on|nt|ts|s','dinm','TNMNTS','inmo','mont','dinmonts'),
 (107932,'dinned',' d|di|in|nn|ne|ed|d','dinn','TNT','inne','inne','dinned'),
 (107933,'dinner',' d|di|in|nn|ne|er|r','dinn','TNR','inne','inne','dinner'),
 (107934,'dinners',' d|di|in|nn|ne|er|rs|s','dinn','TNRS','inne','nner','dinners'),
 (107935,'dinning',' d|di|in|nn|ni|in|ng|g','dinn','TNNK','inni','nnin','dinning'),
 (107936,'Dinobdella',' D|Di|in|no|ob|bd|de|el|ll|la|a','Dino','TNBTL','inob','dell','Dinobdella'),
 (107937,'Dinobdella ferox',' D|Di|in|no|ob|bd|de|el|ll|la|a | f|fe|er|ro|ox|x','Dino','TNBTLFRKS','inob','fero','Dinobdella'),
 (107938,'Dinobryon',' D|Di|in|no|ob|br|ry|yo|on|n','Dino','TNBRYN','inob','bryo','Dinobryon'),
 (107939,'Dinobryon sertularia',' D|Di|in|no|ob|br|ry|yo|on|n | s|se|er|rt|tu|ul|la|ar|ri|ia|a','Dino','TNBRYNSRTLR','inob','lari','Dinobryon'),
 (107940,'Dinobryon sociale',' D|Di|in|no|ob|br|ry|yo|on|n | s|so|oc|ci|ia|al|le|e','Dino','TNBRYNSXL','inob','cial','Dinobryon');
INSERT INTO `m_spelling_dictionary` VALUES  (107941,'dinobuton',' d|di|in|no|ob|bu|ut|to|on|n','dino','TNBTN','inob','buto','dinobuton'),
 (107942,'dinocap',' d|di|in|no|oc|ca|ap|p','dino','TNKP','inoc','noca','dinocap'),
 (107943,'Dinodon',' D|Di|in|no|od|do|on|n','Dino','TNTN','inod','nodo','Dinodon'),
 (107944,'Dinodon rufozonatum',' D|Di|in|no|od|do|on|n | r|ru|uf|fo|oz|zo|on|na|at|tu|um|m','Dino','TNTNRFSNTM','inod','natu','Dinodon ru'),
 (107945,'Dinodon semicarinatus',' D|Di|in|no|od|do|on|n | s|se|em|mi|ic|ca|ar|ri|in|na|at|tu|us|s','Dino','TNTNSMKRNTS','inod','natu','Dinodon se'),
 (107946,'Dinoflagellata',' D|Di|in|no|of|fl|la|ag|ge|el|ll|la|at|ta|a','Dino','TNFLJLT','inof','llat','Dinoflagel'),
 (107947,'dinoflagellate',' d|di|in|no|of|fl|la|ag|ge|el|ll|la|at|te|e','dino','TNFLJLT','inof','llat','dinoflagel'),
 (107948,'dinoflagellates',' d|di|in|no|of|fl|la|ag|ge|el|ll|la|at|te|es|s','dino','TNFLJLTS','inof','late','dinoflagel'),
 (107949,'Dinoflagellida',' D|Di|in|no|of|fl|la|ag|ge|el|ll|li|id|da|a','Dino','TNFLJLT','inof','llid','Dinoflagel'),
 (107950,'Dinomys',' D|Di|in|no|om|my|ys|s','Dino','TNMS','inom','nomy','Dinomys');
INSERT INTO `m_spelling_dictionary` VALUES  (107951,'Dinomys branickii',' D|Di|in|no|om|my|ys|s | b|br|ra|an|ni|ic|ck|ki|ii|i','Dino','TNMSBRNK','inom','icki','Dinomys br'),
 (107952,'Dinophilus',' D|Di|in|no|op|ph|hi|il|lu|us|s','Dino','TNFLS','inop','hilu','Dinophilus'),
 (107953,'Dinophilus apatris',' D|Di|in|no|op|ph|hi|il|lu|us|s | a|ap|pa|at|tr|ri|is|s','Dino','TNFLSPTRS','inop','atri','Dinophilus'),
 (107954,'Dinophilus gyrociliatus',' D|Di|in|no|op|ph|hi|il|lu|us|s | g|gy|yr|ro|oc|ci|il|li|ia|at|tu|us|s','Dino','TNFLSJRSLTS','inop','iatu','Dinophilus'),
 (107955,'Dinophilus taeniatus',' D|Di|in|no|op|ph|hi|il|lu|us|s | t|ta|ae|en|ni|ia|at|tu|us|s','Dino','TNFLSTNTS','inop','iatu','Dinophilus'),
 (107956,'Dinophyceae',' D|Di|in|no|op|ph|hy|yc|ce|ea|ae|e','Dino','TNFS','inop','ycea','Dinophycea'),
 (107957,'Dinophycidae',' D|Di|in|no|op|ph|hy|yc|ci|id|da|ae|e','Dino','TNFST','inop','cida','Dinophycid'),
 (107958,'Dinophysis',' D|Di|in|no|op|ph|hy|ys|si|is|s','Dino','TNFSS','inop','hysi','Dinophysis'),
 (107959,'Dinophysis acuminata',' D|Di|in|no|op|ph|hy|ys|si|is|s | a|ac|cu|um|mi|in|na|at|ta|a','Dino','TNFSSKMNT','inop','inat','Dinophysis');
INSERT INTO `m_spelling_dictionary` VALUES  (107960,'Dinophysis acuta',' D|Di|in|no|op|ph|hy|ys|si|is|s | a|ac|cu|ut|ta|a','Dino','TNFSSKT','inop','acut','Dinophysis'),
 (107961,'Dinophysis fortii',' D|Di|in|no|op|ph|hy|ys|si|is|s | f|fo|or|rt|ti|ii|i','Dino','TNFSSFRT','inop','orti','Dinophysis'),
 (107962,'Dinophysis norvegica',' D|Di|in|no|op|ph|hy|ys|si|is|s | n|no|or|rv|ve|eg|gi|ic|ca|a','Dino','TNFSSNRFJK','inop','egic','Dinophysis'),
 (107963,'dinophysistoxin',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n','dino','TNFSSTKSN','inop','toxi','dinophysis'),
 (107964,'dinophysistoxin 1',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n | 1|1','dino','TNFSSTKSN','inop','xin','dinophysis'),
 (107965,'dinophysistoxin 2',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n | 2|2','dino','TNFSSTKSN','inop','xin','dinophysis'),
 (107966,'dinophysistoxin 3',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n | 3|3','dino','TNFSSTKSN','inop','xin','dinophysis'),
 (107967,'dinophysistoxin 4',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n | 4|4','dino','TNFSSTKSN','inop','xin','dinophysis'),
 (107968,'dinophysistoxin 5',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n | 5|5','dino','TNFSSTKSN','inop','xin','dinophysis');
INSERT INTO `m_spelling_dictionary` VALUES  (107969,'dinophysistoxin-1',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n-|-1|1','dino','TNFSSTKSN','inop','xin-','dinophysis'),
 (107970,'dinophysistoxin-2',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n-|-2|2','dino','TNFSSTKSN','inop','xin-','dinophysis'),
 (107971,'dinophysistoxin-3',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n-|-3|3','dino','TNFSSTKSN','inop','xin-','dinophysis'),
 (107972,'dinophysistoxin-4',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n-|-4|4','dino','TNFSSTKSN','inop','xin-','dinophysis'),
 (107973,'dinophysistoxin-5',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|n-|-5|5','dino','TNFSSTKSN','inop','xin-','dinophysis'),
 (107974,'dinophysistoxins',' d|di|in|no|op|ph|hy|ys|si|is|st|to|ox|xi|in|ns|s','dino','TNFSSTKSNS','inop','oxin','dinophysis'),
 (107975,'dinoprost',' d|di|in|no|op|pr|ro|os|st|t','dino','TNPRST','inop','pros','dinoprost'),
 (107976,'dinoprost isopropyl ester',' d|di|in|no|op|pr|ro|os|st|t | i|is|so|op|pr|ro|op|py|yl|l | e|es|st|te|er|r','dino','TNPRSTSPRPLSTR','inop','este','dinoprost'),
 (107977,'dinoprost methyl ester',' d|di|in|no|op|pr|ro|os|st|t | m|me|et|th|hy|yl|l | e|es|st|te|er|r','dino','TNPRSTM0LSTR','inop','este','dinoprost');
INSERT INTO `m_spelling_dictionary` VALUES  (107978,'dinoprost tromethamine',' d|di|in|no|op|pr|ro|os|st|t | t|tr|ro|om|me|et|th|ha|am|mi|in|ne|e','dino','TNPRSTTRM0MN','inop','amin','dinoprost'),
 (107979,'dinoprostone',' d|di|in|no|op|pr|ro|os|st|to|on|ne|e','dino','TNPRSTN','inop','ston','dinoprosto'),
 (107980,'dinoprostones',' d|di|in|no|op|pr|ro|os|st|to|on|ne|es|s','dino','TNPRSTNS','inop','tone','dinoprosto'),
 (107981,'DINOR',' D|DI|IN|NO|OR|R','DINO','TNR','INOR','DINO','DINOR'),
 (107982,'dinor-oxo-phytodienoic acid',' d|di|in|no|or|r-|-o|ox|xo|o-|-p|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','dino','TNRKSFTTNKST','inor',' aci','dinor-oxo-'),
 (107983,'dinor-oxophytodienoic acid',' d|di|in|no|or|r-|-o|ox|xo|op|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','dino','TNRKSFTTNKST','inor',' aci','dinor-oxop'),
 (107984,'dinordrin',' d|di|in|no|or|rd|dr|ri|in|n','dino','TNRTRN','inor','rdri','dinordrin'),
 (107985,'Dinornis',' D|Di|in|no|or|rn|ni|is|s','Dino','TNRNS','inor','orni','Dinornis'),
 (107986,'Dinornis giganteus',' D|Di|in|no|or|rn|ni|is|s | g|gi|ig|ga|an|nt|te|eu|us|s','Dino','TNRNSJKNTS','inor','nteu','Dinornis g');
INSERT INTO `m_spelling_dictionary` VALUES  (107987,'Dinornis novaezealandiae',' D|Di|in|no|or|rn|ni|is|s | n|no|ov|va|ae|ez|ze|ea|al|la|an|nd|di|ia|ae|e','Dino','TNRNSNFSLNT','inor','ndia','Dinornis n'),
 (107988,'Dinornithidae',' D|Di|in|no|or|rn|ni|it|th|hi|id|da|ae|e','Dino','TNRN0T','inor','hida','Dinornithi'),
 (107989,'Dinornithiformes',' D|Di|in|no|or|rn|ni|it|th|hi|if|fo|or|rm|me|es|s','Dino','TNRN0FRMS','inor','orme','Dinornithi'),
 (107990,'dinosaur',' d|di|in|no|os|sa|au|ur|r','dino','TNSR','inos','osau','dinosaur'),
 (107991,'Dinosaurian',' D|Di|in|no|os|sa|au|ur|ri|ia|an|n','Dino','TNSRN','inos','uria','Dinosauria'),
 (107992,'Dinosaurians',' D|Di|in|no|os|sa|au|ur|ri|ia|an|ns|s','Dino','TNSRNS','inos','rian','Dinosauria'),
 (107993,'dinosaurs',' d|di|in|no|os|sa|au|ur|rs|s','dino','TNSRS','inos','saur','dinosaurs'),
 (107994,'dinoseb',' d|di|in|no|os|se|eb|b','dino','TNSB','inos','nose','dinoseb'),
 (107995,'dinosterol',' d|di|in|no|os|st|te|er|ro|ol|l','dino','TNSTRL','inos','tero','dinosterol'),
 (107996,'dinoterb',' d|di|in|no|ot|te|er|rb|b','dino','TNTRB','inot','oter','dinoterb');
INSERT INTO `m_spelling_dictionary` VALUES  (107997,'dins',' d|di|in|ns|s','dins','TNS','ins','dins','dins'),
 (107998,'dinuclear',' d|di|in|nu|uc|cl|le|ea|ar|r','dinu','TNKLR','inuc','clea','dinuclear'),
 (107999,'dinucleoside',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e','dinu','TNKLST','inuc','osid','dinucleosi'),
 (108000,'dinucleoside dimer',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | d|di|im|me|er|r','dinu','TNKLSTTMR','inuc','dime','dinucleosi'),
 (108001,'dinucleoside dimers',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | d|di|im|me|er|rs|s','dinu','TNKLSTTMRS','inuc','imer','dinucleosi'),
 (108002,'dinucleoside diphosphate',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','dinu','TNKLSTTFSFT','inuc','phat','dinucleosi'),
 (108003,'dinucleoside diphosphates',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','dinu','TNKLSTTFSFTS','inuc','hate','dinucleosi'),
 (108004,'dinucleoside monophosphate',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','dinu','TNKLSTMNFSFT','inuc','phat','dinucleosi'),
 (108005,'dinucleoside monophosphates',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','dinu','TNKLSTMNFSFTS','inuc','hate','dinucleosi');
INSERT INTO `m_spelling_dictionary` VALUES  (108006,'dinucleoside oligophosphate',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | o|ol|li|ig|go|op|ph|ho|os|sp|ph|ha|at|te|e','dinu','TNKLSTLKFSFT','inuc','phat','dinucleosi'),
 (108007,'dinucleoside oligophosphates',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | o|ol|li|ig|go|op|ph|ho|os|sp|ph|ha|at|te|es|s','dinu','TNKLSTLKFSFTS','inuc','hate','dinucleosi'),
 (108008,'dinucleoside phosphate',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','dinu','TNKLSTFSFT','inuc','phat','dinucleosi'),
 (108009,'dinucleoside phosphates',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','dinu','TNKLSTFSFTS','inuc','hate','dinucleosi'),
 (108010,'dinucleoside polyphosphate',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | p|po|ol|ly|yp|ph|ho|os|sp|ph|ha|at|te|e','dinu','TNKLSTPLFSFT','inuc','phat','dinucleosi'),
 (108011,'dinucleoside polyphosphates',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | p|po|ol|ly|yp|ph|ho|os|sp|ph|ha|at|te|es|s','dinu','TNKLSTPLFSFTS','inuc','hate','dinucleosi'),
 (108012,'dinucleoside tetraphosphate',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | t|te|et|tr|ra|ap|ph|ho|os|sp|ph|ha|at|te|e','dinu','TNKLSTTTRFSFT','inuc','phat','dinucleosi');
INSERT INTO `m_spelling_dictionary` VALUES  (108013,'dinucleoside tetraphosphates',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | t|te|et|tr|ra|ap|ph|ho|os|sp|ph|ha|at|te|es|s','dinu','TNKLSTTTRFSFTS','inuc','hate','dinucleosi'),
 (108014,'dinucleoside triphosphate',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','dinu','TNKLSTTRFSFT','inuc','phat','dinucleosi'),
 (108015,'dinucleoside triphosphates',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','dinu','TNKLSTTRFSFTS','inuc','hate','dinucleosi'),
 (108016,'dinucleoside-triphosphatase',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|e-|-t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','dinu','TNKLSTTRFSFTS','inuc','atas','dinucleosi'),
 (108017,'dinucleosides',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|es|s','dinu','TNKLSTS','inuc','side','dinucleosi'),
 (108018,'dinucleosidetetraphosphatase',' d|di|in|nu|uc|cl|le|eo|os|si|id|de|et|te|et|tr|ra|ap|ph|ho|os|sp|ph|ha|at|ta|as|se|e','dinu','TNKLSTTTRFSFTS','inuc','atas','dinucleosi'),
 (108019,'dinucleosome',' d|di|in|nu|uc|cl|le|eo|os|so|om|me|e','dinu','TNKLSM','inuc','osom','dinucleoso');
INSERT INTO `m_spelling_dictionary` VALUES  (108020,'dinucleosomes',' d|di|in|nu|uc|cl|le|eo|os|so|om|me|es|s','dinu','TNKLSMS','inuc','some','dinucleoso'),
 (108021,'dinucleotide',' d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e','dinu','TNKLTT','inuc','otid','dinucleoti'),
 (108022,'dinucleotide nucleotidohydrolase',' d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | n|nu|uc|cl|le|eo|ot|ti|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','dinu','TNKLTTNKLTTTRLS','inuc','olas','dinucleoti'),
 (108023,'dinucleotides',' d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|es|s','dinu','TNKLTTS','inuc','tide','dinucleoti'),
 (108024,'dinyl',' d|di|in|ny|yl|l','diny','TNL','inyl','diny','dinyl'),
 (108025,'diobutil',' d|di|io|ob|bu|ut|ti|il|l','diob','TBTL','iobu','buti','diobutil'),
 (108026,'diocesan',' d|di|io|oc|ce|es|sa|an|n','dioc','TSSN','ioce','cesa','diocesan'),
 (108027,'diocese',' d|di|io|oc|ce|es|se|e','dioc','TSS','ioce','oces','diocese'),
 (108028,'dioceses',' d|di|io|oc|ce|es|se|es|s','dioc','TSSS','ioce','cese','dioceses'),
 (108029,'Dioclea',' D|Di|io|oc|cl|le|ea|a','Dioc','TKL','iocl','ocle','Dioclea');
INSERT INTO `m_spelling_dictionary` VALUES  (108030,'Dioclea glabra',' D|Di|io|oc|cl|le|ea|a | g|gl|la|ab|br|ra|a','Dioc','TKLKLBR','iocl','labr','Dioclea gl'),
 (108031,'Dioclea grandiflora',' D|Di|io|oc|cl|le|ea|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Dioc','TKLKRNTFLR','iocl','flor','Dioclea gr'),
 (108032,'Dioclea guianensis',' D|Di|io|oc|cl|le|ea|a | g|gu|ui|ia|an|ne|en|ns|si|is|s','Dioc','TKLKNNSS','iocl','ensi','Dioclea gu'),
 (108033,'Dioclea lasiophylla',' D|Di|io|oc|cl|le|ea|a | l|la|as|si|io|op|ph|hy|yl|ll|la|a','Dioc','TKLLXFL','iocl','hyll','Dioclea la'),
 (108034,'Dioclea lehmanni',' D|Di|io|oc|cl|le|ea|a | l|le|eh|hm|ma|an|nn|ni|i','Dioc','TKLLMN','iocl','mann','Dioclea le'),
 (108035,'Dioclea rostrata',' D|Di|io|oc|cl|le|ea|a | r|ro|os|st|tr|ra|at|ta|a','Dioc','TKLRSTRT','iocl','trat','Dioclea ro'),
 (108036,'Dioclea violacea',' D|Di|io|oc|cl|le|ea|a | v|vi|io|ol|la|ac|ce|ea|a','Dioc','TKLFLS','iocl','lace','Dioclea vi'),
 (108037,'Dioclea virgata',' D|Di|io|oc|cl|le|ea|a | v|vi|ir|rg|ga|at|ta|a','Dioc','TKLFRKT','iocl','rgat','Dioclea vi'),
 (108038,'dioctadecyl dimethylammonium bromide',' d|di|io|oc|ct|ta|ad|de|ec|cy|yl|l | d|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','dioc','TKTTSLTM0LMNMBRMT','ioct','omid','dioctadecy');
INSERT INTO `m_spelling_dictionary` VALUES  (108039,'dioctadecylamidoglycylspermine',' d|di|io|oc|ct|ta|ad|de|ec|cy|yl|la|am|mi|id|do|og|gl|ly|yc|cy|yl|ls|sp|pe|er|rm|mi|in|ne|e','dioc','TKTTSLMTKLSLSPRMN','ioct','rmin','dioctadecy'),
 (108040,'dioctadecyldimethylammonium',' d|di|io|oc|ct|ta|ad|de|ec|cy|yl|ld|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','dioc','TKTTSLTM0LMNM','ioct','oniu','dioctadecy'),
 (108041,'dioctadecyldimethylammonium chloride',' d|di|io|oc|ct|ta|ad|de|ec|cy|yl|ld|di|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','dioc','TKTTSLTM0LMNMXLRT','ioct','orid','dioctadecy'),
 (108042,'dioctahedral',' d|di|io|oc|ct|ta|ah|he|ed|dr|ra|al|l','dioc','TKTHTRL','ioct','edra','dioctahedr'),
 (108043,'dioctanoyl',' d|di|io|oc|ct|ta|an|no|oy|yl|l','dioc','TKTNL','ioct','anoy','dioctanoyl'),
 (108044,'dioctanoyl glycerol',' d|di|io|oc|ct|ta|an|no|oy|yl|l | g|gl|ly|yc|ce|er|ro|ol|l','dioc','TKTNLKLSRL','ioct','cero','dioctanoyl'),
 (108045,'dioctanoyl-glycerol',' d|di|io|oc|ct|ta|an|no|oy|yl|l-|-g|gl|ly|yc|ce|er|ro|ol|l','dioc','TKTNLKLSRL','ioct','cero','dioctanoyl'),
 (108046,'dioctanoylglycerol',' d|di|io|oc|ct|ta|an|no|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dioc','TKTNLKLSRL','ioct','cero','dioctanoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108047,'Dioctophyma',' D|Di|io|oc|ct|to|op|ph|hy|ym|ma|a','Dioc','TKTFM','ioct','phym','Dioctophym'),
 (108048,'Dioctophyma renale',' D|Di|io|oc|ct|to|op|ph|hy|ym|ma|a | r|re|en|na|al|le|e','Dioc','TKTFMRNL','ioct','enal','Dioctophym'),
 (108049,'dioctophyma renale infection',' d|di|io|oc|ct|to|op|ph|hy|ym|ma|a | r|re|en|na|al|le|e | i|in|nf|fe|ec|ct|ti|io|on|n','dioc','TKTFMRNLNFKXN','ioct','ctio','dioctophym'),
 (108050,'dioctophyma renale infections',' d|di|io|oc|ct|to|op|ph|hy|ym|ma|a | r|re|en|na|al|le|e | i|in|nf|fe|ec|ct|ti|io|on|ns|s','dioc','TKTFMRNLNFKXNS','ioct','tion','dioctophym'),
 (108051,'Dioctophymatoidea',' D|Di|io|oc|ct|to|op|ph|hy|ym|ma|at|to|oi|id|de|ea|a','Dioc','TKTFMTT','ioct','oide','Dioctophym'),
 (108052,'Dioctophyme',' D|Di|io|oc|ct|to|op|ph|hy|ym|me|e','Dioc','TKTFM','ioct','phym','Dioctophym'),
 (108053,'Dioctophyme renale',' D|Di|io|oc|ct|to|op|ph|hy|ym|me|e | r|re|en|na|al|le|e','Dioc','TKTFMRNL','ioct','enal','Dioctophym'),
 (108054,'dioctophymosis',' d|di|io|oc|ct|to|op|ph|hy|ym|mo|os|si|is|s','dioc','TKTFMSS','ioct','mosi','dioctophym');
INSERT INTO `m_spelling_dictionary` VALUES  (108055,'dioctyl phthalate',' d|di|io|oc|ct|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|e','dioc','TKTLF0LT','ioct','alat','dioctyl ph'),
 (108056,'dioctyl phthalates',' d|di|io|oc|ct|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|es|s','dioc','TKTLF0LTS','ioct','late','dioctyl ph'),
 (108057,'dioctyl sodium sulfosuccinate',' d|di|io|oc|ct|ty|yl|l | s|so|od|di|iu|um|m | s|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|e','dioc','TKTLSTMSLFSKSNT','ioct','inat','dioctyl so'),
 (108058,'dioctyl sulfosuccinate',' d|di|io|oc|ct|ty|yl|l | s|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|e','dioc','TKTLSLFSKSNT','ioct','inat','dioctyl su'),
 (108059,'dioctyl sulfosuccinates',' d|di|io|oc|ct|ty|yl|l | s|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|es|s','dioc','TKTLSLFSKSNTS','ioct','nate','dioctyl su'),
 (108060,'dioctyl sulfosuccinic acid',' d|di|io|oc|ct|ty|yl|l | s|su|ul|lf|fo|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','dioc','TKTLSLFSKSNKST','ioct',' aci','dioctyl su'),
 (108061,'dioctyl sulphosuccinate',' d|di|io|oc|ct|ty|yl|l | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|e','dioc','TKTLSLFSKSNT','ioct','inat','dioctyl su'),
 (108062,'dioctyl sulphosuccinates',' d|di|io|oc|ct|ty|yl|l | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|es|s','dioc','TKTLSLFSKSNTS','ioct','nate','dioctyl su');
INSERT INTO `m_spelling_dictionary` VALUES  (108063,'dioctyl sulphosuccinic acid',' d|di|io|oc|ct|ty|yl|l | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','dioc','TKTLSLFSKSNKST','ioct',' aci','dioctyl su'),
 (108064,'dioctylsulfosuccinate',' d|di|io|oc|ct|ty|yl|ls|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|e','dioc','TKTLSLFSKSNT','ioct','inat','dioctylsul'),
 (108065,'dioctylsulfosuccinates',' d|di|io|oc|ct|ty|yl|ls|su|ul|lf|fo|os|su|uc|cc|ci|in|na|at|te|es|s','dioc','TKTLSLFSKSNTS','ioct','nate','dioctylsul'),
 (108066,'dioctylsulphosuccinate',' d|di|io|oc|ct|ty|yl|ls|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|e','dioc','TKTLSLFSKSNT','ioct','inat','dioctylsul'),
 (108067,'dioctylsulphosuccinates',' d|di|io|oc|ct|ty|yl|ls|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|es|s','dioc','TKTLSLFSKSNTS','ioct','nate','dioctylsul'),
 (108068,'Diocyl',' D|Di|io|oc|cy|yl|l','Dioc','TSL','iocy','iocy','Diocyl'),
 (108069,'diode',' d|di|io|od|de|e','diod','TT','iode','diod','diode'),
 (108070,'diodes',' d|di|io|od|de|es|s','diod','TTS','iode','iode','diodes'),
 (108071,'Diodia',' D|Di|io|od|di|ia|a','Diod','TT','iodi','iodi','Diodia');
INSERT INTO `m_spelling_dictionary` VALUES  (108072,'Diodia sarmentosa',' D|Di|io|od|di|ia|a | s|sa|ar|rm|me|en|nt|to|os|sa|a','Diod','TTSRMNTS','iodi','ntos','Diodia sar'),
 (108073,'Diodia scandens',' D|Di|io|od|di|ia|a | s|sc|ca|an|nd|de|en|ns|s','Diod','TTSKNTNS','iodi','nden','Diodia sca'),
 (108074,'Diodon',' D|Di|io|od|do|on|n','Diod','TTN','iodo','iodo','Diodon'),
 (108075,'Diodon holacanthus',' D|Di|io|od|do|on|n | h|ho|ol|la|ac|ca|an|nt|th|hu|us|s','Diod','TTNHLKN0S','iodo','nthu','Diodon hol'),
 (108076,'Diodon hystrix',' D|Di|io|od|do|on|n | h|hy|ys|st|tr|ri|ix|x','Diod','TTNSTRKS','iodo','stri','Diodon hys'),
 (108077,'diodone',' d|di|io|od|do|on|ne|e','diod','TTN','iodo','odon','diodone'),
 (108078,'diodonemorpholine',' d|di|io|od|do|on|ne|em|mo|or|rp|ph|ho|ol|li|in|ne|e','diod','TTNMRFLN','iodo','olin','diodonemor'),
 (108079,'diodones',' d|di|io|od|do|on|ne|es|s','diod','TTNS','iodo','done','diodones'),
 (108080,'diodonmorpholide',' d|di|io|od|do|on|nm|mo|or|rp|ph|ho|ol|li|id|de|e','diod','TTNMRFLT','iodo','olid','diodonmorp'),
 (108081,'Diodontidae',' D|Di|io|od|do|on|nt|ti|id|da|ae|e','Diod','TTNTT','iodo','tida','Diodontida');
INSERT INTO `m_spelling_dictionary` VALUES  (108082,'Diodoquin',' D|Di|io|od|do|oq|qu|ui|in|n','Diod','TTKN','iodo','oqui','Diodoquin'),
 (108083,'diodoxyquinoline',' d|di|io|od|do|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','diod','TTKSKNLN','iodo','olin','diodoxyqui'),
 (108084,'diodoxyquinolines',' d|di|io|od|do|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|es|s','diod','TTKSKNLNS','iodo','line','diodoxyqui'),
 (108085,'Diodrast',' D|Di|io|od|dr|ra|as|st|t','Diod','TTRST','iodr','dras','Diodrast'),
 (108086,'dioecious',' d|di|io|oe|ec|ci|io|ou|us|s','dioe','TSS','ioec','ciou','dioecious'),
 (108087,'dioestrous',' d|di|io|oe|es|st|tr|ro|ou|us|s','dioe','TSTRS','ioes','trou','dioestrous'),
 (108088,'dioestrual',' d|di|io|oe|es|st|tr|ru|ua|al|l','dioe','TSTRL','ioes','trua','dioestrual'),
 (108089,'dioestrus',' d|di|io|oe|es|st|tr|ru|us|s','dioe','TSTRS','ioes','stru','dioestrus'),
 (108090,'dioflubenzuron',' d|di|io|of|fl|lu|ub|be|en|nz|zu|ur|ro|on|n','diof','TFLBNSRN','iofl','zuro','dioflubenz'),
 (108091,'dioic',' d|di|io|oi|ic|c','dioi','TK','ioic','dioi','dioic'),
 (108092,'diol',' d|di|io|ol|l','diol','TL','iol','diol','diol');
INSERT INTO `m_spelling_dictionary` VALUES  (108093,'diol dehydrase',' d|di|io|ol|l | d|de|eh|hy|yd|dr|ra|as|se|e','diol','TLTTRS','iol','dras','diol dehyd'),
 (108094,'diol dehydrases',' d|di|io|ol|l | d|de|eh|hy|yd|dr|ra|as|se|es|s','diol','TLTTRSS','iol','rase','diol dehyd'),
 (108095,'diol dehydratase',' d|di|io|ol|l | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','diol','TLTTRTS','iol','atas','diol dehyd'),
 (108096,'diol dehydratases',' d|di|io|ol|l | d|de|eh|hy|yd|dr|ra|at|ta|as|se|es|s','diol','TLTTRTSS','iol','tase','diol dehyd'),
 (108097,'diolamine',' d|di|io|ol|la|am|mi|in|ne|e','diol','TLMN','iola','amin','diolamine'),
 (108098,'Diolan',' D|Di|io|ol|la|an|n','Diol','TLN','iola','iola','Diolan'),
 (108099,'diolate',' d|di|io|ol|la|at|te|e','diol','TLT','iola','olat','diolate'),
 (108100,'diolates',' d|di|io|ol|la|at|te|es|s','diol','TLTS','iola','late','diolates'),
 (108101,'dioleate',' d|di|io|ol|le|ea|at|te|e','diol','TLT','iole','leat','dioleate'),
 (108102,'diolefin',' d|di|io|ol|le|ef|fi|in|n','diol','TLFN','iole','lefi','diolefin'),
 (108103,'diolefins',' d|di|io|ol|le|ef|fi|in|ns|s','diol','TLFNS','iole','efin','diolefins');
INSERT INTO `m_spelling_dictionary` VALUES  (108104,'diolein',' d|di|io|ol|le|ei|in|n','diol','TLN','iole','olei','diolein'),
 (108105,'dioleins',' d|di|io|ol|le|ei|in|ns|s','diol','TLNS','iole','lein','dioleins'),
 (108106,'dioleoyl cephalin',' d|di|io|ol|le|eo|oy|yl|l | c|ce|ep|ph|ha|al|li|in|n','diol','TLLSFLN','iole','hali','dioleoyl c'),
 (108107,'dioleoyl ethylene glycol',' d|di|io|ol|le|eo|oy|yl|l | e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','diol','TLL0LNKLKL','iole','lyco','dioleoyl e'),
 (108108,'dioleoyl iododeoxyuridine',' d|di|io|ol|le|eo|oy|yl|l | i|io|od|do|od|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e','diol','TLLTTKSYRTN','iole','idin','dioleoyl i'),
 (108109,'dioleoyl lecithin',' d|di|io|ol|le|eo|oy|yl|l | l|le|ec|ci|it|th|hi|in|n','diol','TLLLS0N','iole','ithi','dioleoyl l'),
 (108110,'dioleoyl phosphate',' d|di|io|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','diol','TLLFSFT','iole','phat','dioleoyl p'),
 (108111,'dioleoyl phosphatidylcholine desaturase',' d|di|io|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e | d|de|es|sa|at|tu|ur|ra|as|se|e','diol','TLLFSFTTLXLNTSTRS','iole','uras','dioleoyl p'),
 (108112,'dioleoyl phosphatidylethanolamine',' d|di|io|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diol','TLLFSFTTL0NLMN','iole','amin','dioleoyl p');
INSERT INTO `m_spelling_dictionary` VALUES  (108113,'dioleoyl phosphatidylserine',' d|di|io|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','diol','TLLFSFTTLSRN','iole','erin','dioleoyl p'),
 (108114,'dioleoyl trimethylammonium propane',' d|di|io|ol|le|eo|oy|yl|l | t|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | p|pr|ro|op|pa|an|ne|e','diol','TLLTRM0LMNMPRPN','iole','opan','dioleoyl t'),
 (108115,'dioleoyl-phosphatidylethanolamine',' d|di|io|ol|le|eo|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diol','TLLFSFTTL0NLMN','iole','amin','dioleoyl-p'),
 (108116,'dioleoyl-thion-phosphatidylcholine',' d|di|io|ol|le|eo|oy|yl|l-|-t|th|hi|io|on|n-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','diol','TLL0NFSFTTLXLN','iole','olin','dioleoyl-t'),
 (108117,'dioleoylglycerol',' d|di|io|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diol','TLLKLSRL','iole','cero','dioleoylgl'),
 (108118,'dioleoylglycerols',' d|di|io|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','diol','TLLKLSRLS','iole','erol','dioleoylgl'),
 (108119,'dioleoylphosphatidic',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','diol','TLLFSFTTK','iole','tidi','dioleoylph');
INSERT INTO `m_spelling_dictionary` VALUES  (108120,'dioleoylphosphatidic acid',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','diol','TLLFSFTTKST','iole',' aci','dioleoylph'),
 (108121,'dioleoylphosphatidyl ethanolamine',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diol','TLLFSFTTL0NLMN','iole','amin','dioleoylph'),
 (108122,'dioleoylphosphatidyl-ethanolamine',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diol','TLLFSFTTL0NLMN','iole','amin','dioleoylph'),
 (108123,'dioleoylphosphatidylcholine',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','diol','TLLFSFTTLXLN','iole','olin','dioleoylph'),
 (108124,'dioleoylphosphatidylethanolamine',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diol','TLLFSFTTL0NLMN','iole','amin','dioleoylph'),
 (108125,'dioleoylphosphatidylglycerol',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diol','TLLFSFTTLKLSRL','iole','cero','dioleoylph'),
 (108126,'dioleoylphosphatidylserine',' d|di|io|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','diol','TLLFSFTTLSRN','iole','erin','dioleoylph');
INSERT INTO `m_spelling_dictionary` VALUES  (108127,'dioleoyltrimethylammoniumpropane',' d|di|io|ol|le|eo|oy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|mp|pr|ro|op|pa|an|ne|e','diol','TLLTRM0LMNMPRPN','iole','opan','dioleoyltr'),
 (108128,'diolepoxide',' d|di|io|ol|le|ep|po|ox|xi|id|de|e','diol','TLPKST','iole','oxid','diolepoxid'),
 (108129,'diolepoxides',' d|di|io|ol|le|ep|po|ox|xi|id|de|es|s','diol','TLPKSTS','iole','xide','diolepoxid'),
 (108130,'dioleyl phosphate',' d|di|io|ol|le|ey|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','diol','TLLFSFT','iole','phat','dioleyl ph'),
 (108131,'dioleyl phosphoric acid',' d|di|io|ol|le|ey|yl|l | p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','diol','TLLFSFRKST','iole',' aci','dioleyl ph'),
 (108132,'dioleylphosphate',' d|di|io|ol|le|ey|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','diol','TLLFSFT','iole','phat','dioleylpho'),
 (108133,'diols',' d|di|io|ol|ls|s','diol','TLS','iols','diol','diols'),
 (108134,'Diomedea',' D|Di|io|om|me|ed|de|ea|a','Diom','TMT','iome','mede','Diomedea'),
 (108135,'Diomedea chrysostoma',' D|Di|io|om|me|ed|de|ea|a | c|ch|hr|ry|ys|so|os|st|to|om|ma|a','Diom','TMTXRSSTM','iome','stom','Diomedea c');
INSERT INTO `m_spelling_dictionary` VALUES  (108136,'Diomedea exulans',' D|Di|io|om|me|ed|de|ea|a | e|ex|xu|ul|la|an|ns|s','Diom','TMTKSLNS','iome','ulan','Diomedea e'),
 (108137,'Diomedea immutabilis',' D|Di|io|om|me|ed|de|ea|a | i|im|mm|mu|ut|ta|ab|bi|il|li|is|s','Diom','TMTMTBLS','iome','bili','Diomedea i'),
 (108138,'Diomedea melanophrys',' D|Di|io|om|me|ed|de|ea|a | m|me|el|la|an|no|op|ph|hr|ry|ys|s','Diom','TMTMLNFRS','iome','phry','Diomedea m'),
 (108139,'Diomedea nigripes',' D|Di|io|om|me|ed|de|ea|a | n|ni|ig|gr|ri|ip|pe|es|s','Diom','TMTNKRPS','iome','ripe','Diomedea n'),
 (108140,'Diomedeidae',' D|Di|io|om|me|ed|de|ei|id|da|ae|e','Diom','TMTT','iome','eida','Diomedeida'),
 (108141,'Dionaea',' D|Di|io|on|na|ae|ea|a','Dion','TN','iona','onae','Dionaea'),
 (108142,'Dionaea aurifrons',' D|Di|io|on|na|ae|ea|a | a|au|ur|ri|if|fr|ro|on|ns|s','Dion','TNRFRNS','iona','fron','Dionaea au'),
 (108143,'Dionaea muscipula',' D|Di|io|on|na|ae|ea|a | m|mu|us|sc|ci|ip|pu|ul|la|a','Dion','TNMSPL','iona','ipul','Dionaea mu'),
 (108144,'Dionda',' D|Di|io|on|nd|da|a','Dion','TNT','iond','iond','Dionda');
INSERT INTO `m_spelling_dictionary` VALUES  (108145,'Dionda diaboli',' D|Di|io|on|nd|da|a | d|di|ia|ab|bo|ol|li|i','Dion','TNTTBL','iond','abol','Dionda dia'),
 (108146,'Dionda episcopa',' D|Di|io|on|nd|da|a | e|ep|pi|is|sc|co|op|pa|a','Dion','TNTPSKP','iond','scop','Dionda epi'),
 (108147,'dione',' d|di|io|on|ne|e','dion','TN','ione','dion','dione'),
 (108148,'diones',' d|di|io|on|ne|es|s','dion','TNS','ione','ione','diones'),
 (108149,'Dionex',' D|Di|io|on|ne|ex|x','Dion','TNKS','ione','ione','Dionex'),
 (108150,'Dionin',' D|Di|io|on|ni|in|n','Dion','TNN','ioni','ioni','Dionin'),
 (108151,'Dionine',' D|Di|io|on|ni|in|ne|e','Dion','TNN','ioni','onin','Dionine'),
 (108152,'Dionosil',' D|Di|io|on|no|os|si|il|l','Dion','TNSL','iono','nosi','Dionosil'),
 (108153,'Dioon',' D|Di|io|oo|on|n','Dioo','TN','ioon','Dioo','Dioon'),
 (108154,'Dioon edule',' D|Di|io|oo|on|n | e|ed|du|ul|le|e','Dioo','TNTL','ioon','edul','Dioon edul'),
 (108155,'Dioon spinulosum',' D|Di|io|oo|on|n | s|sp|pi|in|nu|ul|lo|os|su|um|m','Dioo','TNSPNLSM','ioon','losu','Dioon spin'),
 (108156,'Diopsidae',' D|Di|io|op|ps|si|id|da|ae|e','Diop','TPST','iops','sida','Diopsidae');
INSERT INTO `m_spelling_dictionary` VALUES  (108157,'diopside',' d|di|io|op|ps|si|id|de|e','diop','TPST','iops','psid','diopside'),
 (108158,'diopsides',' d|di|io|op|ps|si|id|de|es|s','diop','TPSTS','iops','side','diopsides'),
 (108159,'diopsidic',' d|di|io|op|ps|si|id|di|ic|c','diop','TPSTK','iops','sidi','diopsidic'),
 (108160,'diopsimeter',' d|di|io|op|ps|si|im|me|et|te|er|r','diop','TPSMTR','iops','mete','diopsimete'),
 (108161,'diopsimeters',' d|di|io|op|ps|si|im|me|et|te|er|rs|s','diop','TPSMTRS','iops','eter','diopsimete'),
 (108162,'diopsimetric',' d|di|io|op|ps|si|im|me|et|tr|ri|ic|c','diop','TPSMTRK','iops','etri','diopsimetr'),
 (108163,'diopsimetrical',' d|di|io|op|ps|si|im|me|et|tr|ri|ic|ca|al|l','diop','TPSMTRKL','iops','rica','diopsimetr'),
 (108164,'diopsimetrically',' d|di|io|op|ps|si|im|me|et|tr|ri|ic|ca|al|ll|ly|y','diop','TPSMTRKL','iops','call','diopsimetr'),
 (108165,'Diopsis',' D|Di|io|op|ps|si|is|s','Diop','TPSS','iops','opsi','Diopsis'),
 (108166,'Diopsis apicalis',' D|Di|io|op|ps|si|is|s | a|ap|pi|ic|ca|al|li|is|s','Diop','TPSSPKLS','iops','cali','Diopsis ap'),
 (108167,'Diopsis fumipennis',' D|Di|io|op|ps|si|is|s | f|fu|um|mi|ip|pe|en|nn|ni|is|s','Diop','TPSSFMPNS','iops','enni','Diopsis fu');
INSERT INTO `m_spelling_dictionary` VALUES  (108168,'Diopsis gnu',' D|Di|io|op|ps|si|is|s | g|gn|nu|u','Diop','TPSSKN','iops','s gn','Diopsis gn'),
 (108169,'Diopsis longicornis',' D|Di|io|op|ps|si|is|s | l|lo|on|ng|gi|ic|co|or|rn|ni|is|s','Diop','TPSSLNJKRNS','iops','orni','Diopsis lo'),
 (108170,'diopter',' d|di|io|op|pt|te|er|r','diop','TPTR','iopt','opte','diopter'),
 (108171,'diopters',' d|di|io|op|pt|te|er|rs|s','diop','TPTRS','iopt','pter','diopters'),
 (108172,'dioptometer',' d|di|io|op|pt|to|om|me|et|te|er|r','diop','TPTMTR','iopt','mete','dioptomete'),
 (108173,'dioptometers',' d|di|io|op|pt|to|om|me|et|te|er|rs|s','diop','TPTMTRS','iopt','eter','dioptomete'),
 (108174,'dioptometric',' d|di|io|op|pt|to|om|me|et|tr|ri|ic|c','diop','TPTMTRK','iopt','etri','dioptometr'),
 (108175,'dioptometrically',' d|di|io|op|pt|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','diop','TPTMTRKL','iopt','call','dioptometr'),
 (108176,'dioptre',' d|di|io|op|pt|tr|re|e','diop','TPTR','iopt','optr','dioptre'),
 (108177,'dioptres',' d|di|io|op|pt|tr|re|es|s','diop','TPTRS','iopt','ptre','dioptres');
INSERT INTO `m_spelling_dictionary` VALUES  (108178,'dioptric',' d|di|io|op|pt|tr|ri|ic|c','diop','TPTRK','iopt','ptri','dioptric'),
 (108179,'dioptric media',' d|di|io|op|pt|tr|ri|ic|c | m|me|ed|di|ia|a','diop','TPTRKMT','iopt','medi','dioptric m'),
 (108180,'dioptric medium',' d|di|io|op|pt|tr|ri|ic|c | m|me|ed|di|iu|um|m','diop','TPTRKMTM','iopt','ediu','dioptric m'),
 (108181,'dioptric mediums',' d|di|io|op|pt|tr|ri|ic|c | m|me|ed|di|iu|um|ms|s','diop','TPTRKMTMS','iopt','dium','dioptric m'),
 (108182,'dioptrically',' d|di|io|op|pt|tr|ri|ic|ca|al|ll|ly|y','diop','TPTRKL','iopt','call','dioptrical'),
 (108183,'dioptrics',' d|di|io|op|pt|tr|ri|ic|cs|s','diop','TPTRKS','iopt','tric','dioptrics'),
 (108184,'dioralyte',' d|di|io|or|ra|al|ly|yt|te|e','dior','TRLT','iora','alyt','dioralyte'),
 (108185,'Diorchis',' D|Di|io|or|rc|ch|hi|is|s','Dior','TRXS','iorc','rchi','Diorchis'),
 (108186,'Diorchis bulbodes',' D|Di|io|or|rc|ch|hi|is|s | b|bu|ul|lb|bo|od|de|es|s','Dior','TRXSBLBTS','iorc','bode','Diorchis b'),
 (108187,'Diorchis clerc',' D|Di|io|or|rc|ch|hi|is|s | c|cl|le|er|rc|c','Dior','TRXSKLRK','iorc','cler','Diorchis c');
INSERT INTO `m_spelling_dictionary` VALUES  (108188,'Diorchis elisae',' D|Di|io|or|rc|ch|hi|is|s | e|el|li|is|sa|ae|e','Dior','TRXSLS','iorc','lisa','Diorchis e'),
 (108189,'Diorchis inflata',' D|Di|io|or|rc|ch|hi|is|s | i|in|nf|fl|la|at|ta|a','Dior','TRXSNFLT','iorc','flat','Diorchis i'),
 (108190,'Diorchis recurvirostrae',' D|Di|io|or|rc|ch|hi|is|s | r|re|ec|cu|ur|rv|vi|ir|ro|os|st|tr|ra|ae|e','Dior','TRXSRKRFRSTR','iorc','stra','Diorchis r'),
 (108191,'Diorchis stefanskii',' D|Di|io|or|rc|ch|hi|is|s | s|st|te|ef|fa|an|ns|sk|ki|ii|i','Dior','TRXSSTFNSK','iorc','nski','Diorchis s'),
 (108192,'dioscin',' d|di|io|os|sc|ci|in|n','dios','TSN','iosc','osci','dioscin'),
 (108193,'Dioscorea',' D|Di|io|os|sc|co|or|re|ea|a','Dios','TSKR','iosc','core','Dioscorea'),
 (108194,'Dioscorea abyssinica',' D|Di|io|os|sc|co|or|re|ea|a | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Dios','TSKRBSNK','iosc','inic','Dioscorea'),
 (108195,'Dioscorea alata',' D|Di|io|os|sc|co|or|re|ea|a | a|al|la|at|ta|a','Dios','TSKRLT','iosc','alat','Dioscorea'),
 (108196,'Dioscorea balcanica',' D|Di|io|os|sc|co|or|re|ea|a | b|ba|al|lc|ca|an|ni|ic|ca|a','Dios','TSKRBLKNK','iosc','anic','Dioscorea');
INSERT INTO `m_spelling_dictionary` VALUES  (108197,'Dioscorea batatas',' D|Di|io|os|sc|co|or|re|ea|a | b|ba|at|ta|at|ta|as|s','Dios','TSKRBTTS','iosc','tata','Dioscorea'),
 (108198,'Dioscorea bulbifera',' D|Di|io|os|sc|co|or|re|ea|a | b|bu|ul|lb|bi|if|fe|er|ra|a','Dios','TSKRBLBFR','iosc','ifer','Dioscorea'),
 (108199,'Dioscorea burkilliana',' D|Di|io|os|sc|co|or|re|ea|a | b|bu|ur|rk|ki|il|ll|li|ia|an|na|a','Dios','TSKRBRKLN','iosc','lian','Dioscorea'),
 (108200,'Dioscorea caucasica',' D|Di|io|os|sc|co|or|re|ea|a | c|ca|au|uc|ca|as|si|ic|ca|a','Dios','TSKRKKSK','iosc','asic','Dioscorea'),
 (108201,'Dioscorea cayenensis',' D|Di|io|os|sc|co|or|re|ea|a | c|ca|ay|ye|en|ne|en|ns|si|is|s','Dios','TSKRKYNNSS','iosc','ensi','Dioscorea'),
 (108202,'Dioscorea collettii',' D|Di|io|os|sc|co|or|re|ea|a | c|co|ol|ll|le|et|tt|ti|ii|i','Dios','TSKRKLT','iosc','etti','Dioscorea'),
 (108203,'Dioscorea composita',' D|Di|io|os|sc|co|or|re|ea|a | c|co|om|mp|po|os|si|it|ta|a','Dios','TSKRKMPST','iosc','osit','Dioscorea'),
 (108204,'Dioscorea deltoidea',' D|Di|io|os|sc|co|or|re|ea|a | d|de|el|lt|to|oi|id|de|ea|a','Dios','TSKRTLTT','iosc','oide','Dioscorea');
INSERT INTO `m_spelling_dictionary` VALUES  (108205,'Dioscorea dumentorum virus',' D|Di|io|os|sc|co|or|re|ea|a | d|du|um|me|en|nt|to|or|ru|um|m | v|vi|ir|ru|us|s','Dios','TSKRTMNTRMFRS','iosc','viru','Dioscorea'),
 (108206,'Dioscorea dumentorum viruses',' D|Di|io|os|sc|co|or|re|ea|a | d|du|um|me|en|nt|to|or|ru|um|m | v|vi|ir|ru|us|se|es|s','Dios','TSKRTMNTRMFRSS','iosc','ruse','Dioscorea'),
 (108207,'Dioscorea elephantipes',' D|Di|io|os|sc|co|or|re|ea|a | e|el|le|ep|ph|ha|an|nt|ti|ip|pe|es|s','Dios','TSKRLFNTPS','iosc','tipe','Dioscorea'),
 (108208,'Dioscorea esculenta',' D|Di|io|os|sc|co|or|re|ea|a | e|es|sc|cu|ul|le|en|nt|ta|a','Dios','TSKRSKLNT','iosc','lent','Dioscorea'),
 (108209,'Dioscorea gracillima',' D|Di|io|os|sc|co|or|re|ea|a | g|gr|ra|ac|ci|il|ll|li|im|ma|a','Dios','TSKRKRSLM','iosc','llim','Dioscorea'),
 (108210,'Dioscorea hispida',' D|Di|io|os|sc|co|or|re|ea|a | h|hi|is|sp|pi|id|da|a','Dios','TSKRHSPT','iosc','spid','Dioscorea'),
 (108211,'Dioscorea japonica',' D|Di|io|os|sc|co|or|re|ea|a | j|ja|ap|po|on|ni|ic|ca|a','Dios','TSKRJPNK','iosc','onic','Dioscorea'),
 (108212,'Dioscorea liebrechtsiana',' D|Di|io|os|sc|co|or|re|ea|a | l|li|ie|eb|br|re|ec|ch|ht|ts|si|ia|an|na|a','Dios','TSKRLBRXTXN','iosc','sian','Dioscorea');
INSERT INTO `m_spelling_dictionary` VALUES  (108213,'Dioscorea macrostachya',' D|Di|io|os|sc|co|or|re|ea|a | m|ma|ac|cr|ro|os|st|ta|ac|ch|hy|ya|a','Dios','TSKRMKRSTXY','iosc','achy','Dioscorea'),
 (108214,'Dioscorea minutiflora',' D|Di|io|os|sc|co|or|re|ea|a | m|mi|in|nu|ut|ti|if|fl|lo|or|ra|a','Dios','TSKRMNTFLR','iosc','flor','Dioscorea'),
 (108215,'Dioscorea nipponica',' D|Di|io|os|sc|co|or|re|ea|a | n|ni|ip|pp|po|on|ni|ic|ca|a','Dios','TSKRNPNK','iosc','onic','Dioscorea'),
 (108216,'Dioscorea opposita',' D|Di|io|os|sc|co|or|re|ea|a | o|op|pp|po|os|si|it|ta|a','Dios','TSKRPST','iosc','osit','Dioscorea'),
 (108217,'Dioscorea oppositifolia',' D|Di|io|os|sc|co|or|re|ea|a | o|op|pp|po|os|si|it|ti|if|fo|ol|li|ia|a','Dios','TSKRPSTFL','iosc','foli','Dioscorea'),
 (108218,'Dioscorea polygonoides',' D|Di|io|os|sc|co|or|re|ea|a | p|po|ol|ly|yg|go|on|no|oi|id|de|es|s','Dios','TSKRPLKNTS','iosc','oide','Dioscorea'),
 (108219,'Dioscorea praehensilis',' D|Di|io|os|sc|co|or|re|ea|a | p|pr|ra|ae|eh|he|en|ns|si|il|li|is|s','Dios','TSKRPRHNSLS','iosc','sili','Dioscorea'),
 (108220,'Dioscorea quinqueloba',' D|Di|io|os|sc|co|or|re|ea|a | q|qu|ui|in|nq|qu|ue|el|lo|ob|ba|a','Dios','TSKRKNKLB','iosc','elob','Dioscorea');
INSERT INTO `m_spelling_dictionary` VALUES  (108221,'Dioscorea radix',' D|Di|io|os|sc|co|or|re|ea|a | r|ra|ad|di|ix|x','Dios','TSKRRTKS','iosc','radi','Dioscorea'),
 (108222,'Dioscorea rotundata',' D|Di|io|os|sc|co|or|re|ea|a | r|ro|ot|tu|un|nd|da|at|ta|a','Dios','TSKRRTNTT','iosc','ndat','Dioscorea'),
 (108223,'Dioscorea sansibarensis',' D|Di|io|os|sc|co|or|re|ea|a | s|sa|an|ns|si|ib|ba|ar|re|en|ns|si|is|s','Dios','TSKRSNSBRNSS','iosc','ensi','Dioscorea'),
 (108224,'Dioscorea septemloba',' D|Di|io|os|sc|co|or|re|ea|a | s|se|ep|pt|te|em|ml|lo|ob|ba|a','Dios','TSKRSPTMLB','iosc','mlob','Dioscorea'),
 (108225,'Dioscorea smilacifolia',' D|Di|io|os|sc|co|or|re|ea|a | s|sm|mi|il|la|ac|ci|if|fo|ol|li|ia|a','Dios','TSKRSMLSFL','iosc','foli','Dioscorea'),
 (108226,'Dioscorea sylvatica',' D|Di|io|os|sc|co|or|re|ea|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Dios','TSKRSLFTK','iosc','atic','Dioscorea'),
 (108227,'Dioscorea tenuipes',' D|Di|io|os|sc|co|or|re|ea|a | t|te|en|nu|ui|ip|pe|es|s','Dios','TSKRTNPS','iosc','uipe','Dioscorea'),
 (108228,'Dioscorea togoensis',' D|Di|io|os|sc|co|or|re|ea|a | t|to|og|go|oe|en|ns|si|is|s','Dios','TSKRTKNSS','iosc','ensi','Dioscorea');
INSERT INTO `m_spelling_dictionary` VALUES  (108229,'Dioscorea tokoro',' D|Di|io|os|sc|co|or|re|ea|a | t|to|ok|ko|or|ro|o','Dios','TSKRTKR','iosc','okor','Dioscorea'),
 (108230,'Dioscorea trifida',' D|Di|io|os|sc|co|or|re|ea|a | t|tr|ri|if|fi|id|da|a','Dios','TSKRTRFT','iosc','ifid','Dioscorea'),
 (108231,'Dioscorea villosa',' D|Di|io|os|sc|co|or|re|ea|a | v|vi|il|ll|lo|os|sa|a','Dios','TSKRFLS','iosc','llos','Dioscorea'),
 (108232,'Dioscoreaceae',' D|Di|io|os|sc|co|or|re|ea|ac|ce|ea|ae|e','Dios','TSKRS','iosc','acea','Dioscoreac'),
 (108233,'dioscoretine',' d|di|io|os|sc|co|or|re|et|ti|in|ne|e','dios','TSKRTN','iosc','etin','dioscoreti'),
 (108234,'dioscorin',' d|di|io|os|sc|co|or|ri|in|n','dios','TSKRN','iosc','cori','dioscorin'),
 (108235,'dioscorins',' d|di|io|os|sc|co|or|ri|in|ns|s','dios','TSKRNS','iosc','orin','dioscorins'),
 (108236,'diosgenin',' d|di|io|os|sg|ge|en|ni|in|n','dios','TSJNN','iosg','geni','diosgenin'),
 (108237,'diosgenins',' d|di|io|os|sg|ge|en|ni|in|ns|s','dios','TSJNNS','iosg','enin','diosgenins'),
 (108238,'diosmectite',' d|di|io|os|sm|me|ec|ct|ti|it|te|e','dios','TSMKTT','iosm','ctit','diosmectit');
INSERT INTO `m_spelling_dictionary` VALUES  (108239,'diosmetin',' d|di|io|os|sm|me|et|ti|in|n','dios','TSMTN','iosm','meti','diosmetin'),
 (108240,'diosmin',' d|di|io|os|sm|mi|in|n','dios','TSMN','iosm','osmi','diosmin'),
 (108241,'diosmins',' d|di|io|os|sm|mi|in|ns|s','dios','TSMNS','iosm','smin','diosmins'),
 (108242,'diosponin',' d|di|io|os|sp|po|on|ni|in|n','dios','TSPNN','iosp','poni','diosponin'),
 (108243,'diospyrol',' d|di|io|os|sp|py|yr|ro|ol|l','dios','TSPRL','iosp','pyro','diospyrol'),
 (108244,'Diospyros',' D|Di|io|os|sp|py|yr|ro|os|s','Dios','TSPRS','iosp','pyro','Diospyros'),
 (108245,'Diospyros leucomelas',' D|Di|io|os|sp|py|yr|ro|os|s | l|le|eu|uc|co|om|me|el|la|as|s','Dios','TSPRSLKMLS','iosp','mela','Diospyros'),
 (108246,'Diospyros virginiana',' D|Di|io|os|sp|py|yr|ro|os|s | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Dios','TSPRSFRJNN','iosp','nian','Diospyros'),
 (108247,'diosquinone',' d|di|io|os|sq|qu|ui|in|no|on|ne|e','dios','TSKNN','iosq','inon','diosquinon'),
 (108248,'Diosuccin',' D|Di|io|os|su|uc|cc|ci|in|n','Dios','TSKSN','iosu','ucci','Diosuccin'),
 (108249,'diotic',' d|di|io|ot|ti|ic|c','diot','TTK','ioti','ioti','diotic');
INSERT INTO `m_spelling_dictionary` VALUES  (108250,'Diotocardia',' D|Di|io|ot|to|oc|ca|ar|rd|di|ia|a','Diot','TTKRT','ioto','ardi','Diotocardi'),
 (108251,'dioval',' d|di|io|ov|va|al|l','diov','TFL','iova','iova','dioval'),
 (108252,'Diovan',' D|Di|io|ov|va|an|n','Diov','TFN','iova','iova','Diovan'),
 (108253,'diovulatory',' d|di|io|ov|vu|ul|la|at|to|or|ry|y','diov','TFLTR','iovu','ator','diovulator'),
 (108254,'dioxacarb',' d|di|io|ox|xa|ac|ca|ar|rb|b','diox','TKSKRB','ioxa','acar','dioxacarb'),
 (108255,'dioxadet',' d|di|io|ox|xa|ad|de|et|t','diox','TKSTT','ioxa','xade','dioxadet'),
 (108256,'dioxadrol',' d|di|io|ox|xa|ad|dr|ro|ol|l','diox','TKSTRL','ioxa','adro','dioxadrol'),
 (108257,'dioxalim',' d|di|io|ox|xa|al|li|im|m','diox','TKSLM','ioxa','xali','dioxalim'),
 (108258,'dioxan',' d|di|io|ox|xa|an|n','diox','TKSN','ioxa','ioxa','dioxan'),
 (108259,'dioxane',' d|di|io|ox|xa|an|ne|e','diox','TKSN','ioxa','oxan','dioxane'),
 (108260,'dioxanedione polymer',' d|di|io|ox|xa|an|ne|ed|di|io|on|ne|e | p|po|ol|ly|ym|me|er|r','diox','TKSNTNPLMR','ioxa','lyme','dioxanedio'),
 (108261,'dioxanedione polymers',' d|di|io|ox|xa|an|ne|ed|di|io|on|ne|e | p|po|ol|ly|ym|me|er|rs|s','diox','TKSNTNPLMRS','ioxa','ymer','dioxanedio');
INSERT INTO `m_spelling_dictionary` VALUES  (108262,'dioxanes',' d|di|io|ox|xa|an|ne|es|s','diox','TKSNS','ioxa','xane','dioxanes'),
 (108263,'dioxaphosphorinan',' d|di|io|ox|xa|ap|ph|ho|os|sp|ph|ho|or|ri|in|na|an|n','diox','TKSFSFRNN','ioxa','rina','dioxaphosp'),
 (108264,'dioxaphosphorinans',' d|di|io|ox|xa|ap|ph|ho|os|sp|ph|ho|or|ri|in|na|an|ns|s','diox','TKSFSFRNNS','ioxa','inan','dioxaphosp'),
 (108265,'dioxapyrrolomycin',' d|di|io|ox|xa|ap|py|yr|rr|ro|ol|lo|om|my|yc|ci|in|n','diox','TKSPRLMSN','ioxa','myci','dioxapyrro'),
 (108266,'dioxathion',' d|di|io|ox|xa|at|th|hi|io|on|n','diox','TKS0N','ioxa','thio','dioxathion'),
 (108267,'dioxation',' d|di|io|ox|xa|at|ti|io|on|n','diox','TKSXN','ioxa','atio','dioxation'),
 (108268,'dioxetane',' d|di|io|ox|xe|et|ta|an|ne|e','diox','TKSTN','ioxe','etan','dioxetane'),
 (108269,'dioxetanes',' d|di|io|ox|xe|et|ta|an|ne|es|s','diox','TKSTNS','ioxe','tane','dioxetanes'),
 (108270,'dioxicol',' d|di|io|ox|xi|ic|co|ol|l','diox','TKSKL','ioxi','xico','dioxicol'),
 (108271,'dioxide',' d|di|io|ox|xi|id|de|e','diox','TKST','ioxi','oxid','dioxide');
INSERT INTO `m_spelling_dictionary` VALUES  (108272,'dioxides',' d|di|io|ox|xi|id|de|es|s','diox','TKSTS','ioxi','xide','dioxides'),
 (108273,'dioxidine',' d|di|io|ox|xi|id|di|in|ne|e','diox','TKSTN','ioxi','idin','dioxidine'),
 (108274,'dioxime',' d|di|io|ox|xi|im|me|e','diox','TKSM','ioxi','oxim','dioxime'),
 (108275,'dioxin',' d|di|io|ox|xi|in|n','diox','TKSN','ioxi','ioxi','dioxin'),
 (108276,'dioxins',' d|di|io|ox|xi|in|ns|s','diox','TKSNS','ioxi','oxin','dioxins'),
 (108277,'dioxiram',' d|di|io|ox|xi|ir|ra|am|m','diox','TKSRM','ioxi','xira','dioxiram'),
 (108278,'dioxirane',' d|di|io|ox|xi|ir|ra|an|ne|e','diox','TKSRN','ioxi','iran','dioxirane'),
 (108279,'dioxobutanoic',' d|di|io|ox|xo|ob|bu|ut|ta|an|no|oi|ic|c','diox','TKSBTNK','ioxo','anoi','dioxobutan'),
 (108280,'dioxobutanoic acid',' d|di|io|ox|xo|ob|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','diox','TKSBTNKST','ioxo',' aci','dioxobutan'),
 (108281,'dioxobutanoic acids',' d|di|io|ox|xo|ob|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','diox','TKSBTNKSTS','ioxo','acid','dioxobutan'),
 (108282,'dioxoheptanoic',' d|di|io|ox|xo|oh|he|ep|pt|ta|an|no|oi|ic|c','diox','TKSHPTNK','ioxo','anoi','dioxohepta');
INSERT INTO `m_spelling_dictionary` VALUES  (108283,'dioxohexahydrotriazine',' d|di|io|ox|xo|oh|he|ex|xa|ah|hy|yd|dr|ro|ot|tr|ri|ia|az|zi|in|ne|e','diox','TKSHKSTRTRSN','ioxo','azin','dioxohexah'),
 (108284,'dioxolamycin',' d|di|io|ox|xo|ol|la|am|my|yc|ci|in|n','diox','TKSLMSN','ioxo','myci','dioxolamyc'),
 (108285,'dioxolan',' d|di|io|ox|xo|ol|la|an|n','diox','TKSLN','ioxo','xola','dioxolan'),
 (108286,'dioxolane',' d|di|io|ox|xo|ol|la|an|ne|e','diox','TKSLN','ioxo','olan','dioxolane'),
 (108287,'dioxolanes',' d|di|io|ox|xo|ol|la|an|ne|es|s','diox','TKSLNS','ioxo','lane','dioxolanes'),
 (108288,'dioxolans',' d|di|io|ox|xo|ol|la|an|ns|s','diox','TKSLNS','ioxo','olan','dioxolans'),
 (108289,'dioxoles',' d|di|io|ox|xo|ol|le|es|s','diox','TKSLS','ioxo','xole','dioxoles'),
 (108290,'dioxonium',' d|di|io|ox|xo|on|ni|iu|um|m','diox','TKSNM','ioxo','oniu','dioxonium'),
 (108291,'dioxopiperazine',' d|di|io|ox|xo|op|pi|ip|pe|er|ra|az|zi|in|ne|e','diox','TKSPPRSN','ioxo','azin','dioxopiper'),
 (108292,'dioxopiperazines',' d|di|io|ox|xo|op|pi|ip|pe|er|ra|az|zi|in|ne|es|s','diox','TKSPPRSNS','ioxo','zine','dioxopiper'),
 (108293,'dioxopregnane',' d|di|io|ox|xo|op|pr|re|eg|gn|na|an|ne|e','diox','TKSPRKNN','ioxo','gnan','dioxopregn');
INSERT INTO `m_spelling_dictionary` VALUES  (108294,'dioxopregnanes',' d|di|io|ox|xo|op|pr|re|eg|gn|na|an|ne|es|s','diox','TKSPRKNNS','ioxo','nane','dioxopregn'),
 (108295,'dioxopregnene',' d|di|io|ox|xo|op|pr|re|eg|gn|ne|en|ne|e','diox','TKSPRKNN','ioxo','gnen','dioxopregn'),
 (108296,'dioxopregnenes',' d|di|io|ox|xo|op|pr|re|eg|gn|ne|en|ne|es|s','diox','TKSPRKNNS','ioxo','nene','dioxopregn'),
 (108297,'dioxopromethazine',' d|di|io|ox|xo|op|pr|ro|om|me|et|th|ha|az|zi|in|ne|e','diox','TKSPRM0SN','ioxo','azin','dioxoprome'),
 (108298,'dioxovalerate',' d|di|io|ox|xo|ov|va|al|le|er|ra|at|te|e','diox','TKSFLRT','ioxo','erat','dioxovaler'),
 (108299,'dioxovaleric acid',' d|di|io|ox|xo|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','diox','TKSFLRKST','ioxo',' aci','dioxovaler'),
 (108300,'dioxovaleric acids',' d|di|io|ox|xo|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|ds|s','diox','TKSFLRKSTS','ioxo','acid','dioxovaler'),
 (108301,'dioxy',' d|di|io|ox|xy|y','diox','TKS','ioxy','diox','dioxy'),
 (108302,'dioxybenzene',' d|di|io|ox|xy|yb|be|en|nz|ze|en|ne|e','diox','TKSBNSN','ioxy','nzen','dioxybenze'),
 (108303,'dioxybenzone',' d|di|io|ox|xy|yb|be|en|nz|zo|on|ne|e','diox','TKSBNSN','ioxy','nzon','dioxybenzo');
INSERT INTO `m_spelling_dictionary` VALUES  (108304,'Dioxycanus oreas',' D|Di|io|ox|xy|yc|ca|an|nu|us|s | o|or|re|ea|as|s','Diox','TKSKNSRS','ioxy','orea','Dioxycanus'),
 (108305,'dioxychlorane',' d|di|io|ox|xy|yc|ch|hl|lo|or|ra|an|ne|e','diox','TKSXLRN','ioxy','oran','dioxychlor'),
 (108306,'dioxyflurane',' d|di|io|ox|xy|yf|fl|lu|ur|ra|an|ne|e','diox','TKSFLRN','ioxy','uran','dioxyflura'),
 (108307,'dioxygen',' d|di|io|ox|xy|yg|ge|en|n','diox','TKSJN','ioxy','xyge','dioxygen'),
 (108308,'dioxygenase',' d|di|io|ox|xy|yg|ge|en|na|as|se|e','diox','TKSJNS','ioxy','enas','dioxygenas'),
 (108309,'dioxygenases',' d|di|io|ox|xy|yg|ge|en|na|as|se|es|s','diox','TKSJNSS','ioxy','nase','dioxygenas'),
 (108310,'dioxygenation',' d|di|io|ox|xy|yg|ge|en|na|at|ti|io|on|n','diox','TKSJNXN','ioxy','atio','dioxygenat'),
 (108311,'dioxyline',' d|di|io|ox|xy|yl|li|in|ne|e','diox','TKSLN','ioxy','ylin','dioxyline'),
 (108312,'dioxyphenylisatin',' d|di|io|ox|xy|yp|ph|he|en|ny|yl|li|is|sa|at|ti|in|n','diox','TKSFNLSTN','ioxy','sati','dioxypheny'),
 (108313,'dip',' d|di|ip|p','dip','TP','ip','dip','dip');
INSERT INTO `m_spelling_dictionary` VALUES  (108314,'dip slide',' d|di|ip|p | s|sl|li|id|de|e','dip','TPSLT','ip s','slid','dip slide'),
 (108315,'dip slides',' d|di|ip|p | s|sl|li|id|de|es|s','dip','TPSLTS','ip s','lide','dip slides'),
 (108316,'dip-slide',' d|di|ip|p-|-s|sl|li|id|de|e','dip-','TPSLT','ip-s','slid','dip-slide'),
 (108317,'dip-slides',' d|di|ip|p-|-s|sl|li|id|de|es|s','dip-','TPSLTS','ip-s','lide','dip-slides'),
 (108318,'DIP-thrombin',' D|DI|IP|P-|-t|th|hr|ro|om|mb|bi|in|n','DIP-','TP0RMN','IP-t','ombi','DIP-thromb'),
 (108319,'Dip. dracunculoides',' D|Di|ip|p.|. | d|dr|ra|ac|cu|un|nc|cu|ul|lo|oi|id|de|es|s','Dip.','TPTRKNKLTS','ip.','oide','Dip. dracu'),
 (108320,'Dip. reconditum',' D|Di|ip|p.|. | r|re|ec|co|on|nd|di|it|tu|um|m','Dip.','TPRKNTTM','ip.','ditu','Dip. recon'),
 (108321,'DIPA',' D|DI|IP|PA|A','DIPA','TP','IPA','DIPA','DIPA'),
 (108322,'dipalmitin',' d|di|ip|pa|al|lm|mi|it|ti|in|n','dipa','TPLMTN','ipal','miti','dipalmitin'),
 (108323,'dipalmitoyl',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|l','dipa','TPLMTL','ipal','itoy','dipalmitoy'),
 (108324,'dipalmitoyl lecithin',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|l | l|le|ec|ci|it|th|hi|in|n','dipa','TPLMTLLS0N','ipal','ithi','dipalmitoy');
INSERT INTO `m_spelling_dictionary` VALUES  (108325,'dipalmitoyl phosphatidic acid',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','dipa','TPLMTLFSFTTKST','ipal',' aci','dipalmitoy'),
 (108326,'dipalmitoyl phosphatidylcholine',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dipa','TPLMTLFSFTTLXLN','ipal','olin','dipalmitoy'),
 (108327,'dipalmitoyl phosphatidylserine',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','dipa','TPLMTLFSFTTLSRN','ipal','erin','dipalmitoy'),
 (108328,'dipalmitoyl-phosphatidylcholine',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dipa','TPLMTLFSFTTLXLN','ipal','olin','dipalmitoy'),
 (108329,'dipalmitoylglycerophosphocholine',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lg|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','dipa','TPLMTLKLSRFSFXLN','ipal','olin','dipalmitoy'),
 (108330,'dipalmitoyllecithin',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|ll|le|ec|ci|it|th|hi|in|n','dipa','TPLMTLS0N','ipal','ithi','dipalmitoy');
INSERT INTO `m_spelling_dictionary` VALUES  (108331,'dipalmitoylphosphatidic',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','dipa','TPLMTLFSFTTK','ipal','tidi','dipalmitoy'),
 (108332,'dipalmitoylphosphatidic acid',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','dipa','TPLMTLFSFTTKST','ipal',' aci','dipalmitoy'),
 (108333,'dipalmitoylphosphatidyl-CNDAC',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-C|CN|ND|DA|AC|C','dipa','TPLMTLFSFTTLKNTK','ipal','CNDA','dipalmitoy'),
 (108334,'dipalmitoylphosphatidylcholine',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dipa','TPLMTLFSFTTLXLN','ipal','olin','dipalmitoy'),
 (108335,'dipalmitoylphosphatidylglycerol',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dipa','TPLMTLFSFTTLKLSRL','ipal','cero','dipalmitoy'),
 (108336,'dipalmitoylphosphatidylserine',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','dipa','TPLMTLFSFTTLSRN','ipal','erin','dipalmitoy'),
 (108337,'dipalmitoylthionphosphatidylcholine',' d|di|ip|pa|al|lm|mi|it|to|oy|yl|lt|th|hi|io|on|np|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dipa','TPLMTL0NFSFTTLXLN','ipal','olin','dipalmitoy');
INSERT INTO `m_spelling_dictionary` VALUES  (108338,'diparesis',' d|di|ip|pa|ar|re|es|si|is|s','dipa','TPRSS','ipar','resi','diparesis'),
 (108339,'Diparopsis',' D|Di|ip|pa|ar|ro|op|ps|si|is|s','Dipa','TPRPSS','ipar','opsi','Diparopsis'),
 (108340,'Diparopsis castanea',' D|Di|ip|pa|ar|ro|op|ps|si|is|s | c|ca|as|st|ta|an|ne|ea|a','Dipa','TPRPSSKSTN','ipar','tane','Diparopsis'),
 (108341,'Dipcadi',' D|Di|ip|pc|ca|ad|di|i','Dipc','TPKT','ipca','pcad','Dipcadi'),
 (108342,'Dipcadi glaucum',' D|Di|ip|pc|ca|ad|di|i | g|gl|la|au|uc|cu|um|m','Dipc','TPKTKLKM','ipca','aucu','Dipcadi gl'),
 (108343,'Dipel',' D|Di|ip|pe|el|l','Dipe','TPL','ipel','Dipe','Dipel'),
 (108344,'dipentafluorophenylcarbonate',' d|di|ip|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|lc|ca|ar|rb|bo|on|na|at|te|e','dipe','TPNTFLRFNLKRBNT','ipen','onat','dipentaflu'),
 (108345,'dipentene',' d|di|ip|pe|en|nt|te|en|ne|e','dipe','TPNTN','ipen','nten','dipentene'),
 (108346,'dipentenes',' d|di|ip|pe|en|nt|te|en|ne|es|s','dipe','TPNTNS','ipen','tene','dipentenes'),
 (108347,'dipentum',' d|di|ip|pe|en|nt|tu|um|m','dipe','TPNTM','ipen','entu','dipentum');
INSERT INTO `m_spelling_dictionary` VALUES  (108348,'dipeptidase',' d|di|ip|pe|ep|pt|ti|id|da|as|se|e','dipe','TPPTTS','ipep','idas','dipeptidas'),
 (108349,'dipeptidases',' d|di|ip|pe|ep|pt|ti|id|da|as|se|es|s','dipe','TPPTTSS','ipep','dase','dipeptidas'),
 (108350,'dipeptide',' d|di|ip|pe|ep|pt|ti|id|de|e','dipe','TPPTT','ipep','ptid','dipeptide'),
 (108351,'dipeptides',' d|di|ip|pe|ep|pt|ti|id|de|es|s','dipe','TPPTTS','ipep','tide','dipeptides'),
 (108352,'dipeptidocarboxypeptidase',' d|di|ip|pe|ep|pt|ti|id|do|oc|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e','dipe','TPPTTKRBKSPPTTS','ipep','idas','dipeptidoc'),
 (108353,'dipeptidyl',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l','dipe','TPPTTL','ipep','tidy','dipeptidyl'),
 (108354,'dipeptidyl aldehyde',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|al|ld|de|eh|hy|yd|de|e','dipe','TPPTTLLTT','ipep','ehyd','dipeptidyl'),
 (108355,'dipeptidyl aldehydes',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|al|ld|de|eh|hy|yd|de|es|s','dipe','TPPTTLLTTS','ipep','hyde','dipeptidyl'),
 (108356,'dipeptidyl amino-peptidase IV',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|o-|-p|pe|ep|pt|ti|id|da|as|se|e | I|IV|V','dipe','TPPTTLMNPPTTSF','ipep','se I','dipeptidyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108357,'dipeptidyl aminopeptidase',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','dipe','TPPTTLMNPPTTS','ipep','idas','dipeptidyl'),
 (108358,'dipeptidyl aminopeptidase B',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | B|B','dipe','TPPTTLMNPPTTSB','ipep','ase','dipeptidyl'),
 (108359,'dipeptidyl aminopeptidase I',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | I|I','dipe','TPPTTLMNPPTTS','ipep','ase','dipeptidyl'),
 (108360,'dipeptidyl aminopeptidase II',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | I|II|I','dipe','TPPTTLMNPPTTS','ipep','se I','dipeptidyl'),
 (108361,'dipeptidyl aminopeptidase III',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | I|II|II|I','dipe','TPPTTLMNPPTTS','ipep','e II','dipeptidyl'),
 (108362,'dipeptidyl aminopeptidase IV',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | I|IV|V','dipe','TPPTTLMNPPTTSF','ipep','se I','dipeptidyl'),
 (108363,'dipeptidyl aminopeptidases',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|es|s','dipe','TPPTTLMNPPTTSS','ipep','dase','dipeptidyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108364,'dipeptidyl arylamidase III',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|ar|ry|yl|la|am|mi|id|da|as|se|e | I|II|II|I','dipe','TPPTTLRLMTS','ipep','e II','dipeptidyl'),
 (108365,'dipeptidyl carboxypeptidase',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e','dipe','TPPTTLKRBKSPPTTS','ipep','idas','dipeptidyl'),
 (108366,'dipeptidyl carboxypeptidase I',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e | I|I','dipe','TPPTTLKRBKSPPTTS','ipep','ase','dipeptidyl'),
 (108367,'dipeptidyl carboxypeptidase II',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|e | I|II|I','dipe','TPPTTLKRBKSPPTTS','ipep','se I','dipeptidyl'),
 (108368,'dipeptidyl carboxypeptidases',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | c|ca|ar|rb|bo|ox|xy|yp|pe|ep|pt|ti|id|da|as|se|es|s','dipe','TPPTTLKRBKSPPTTSS','ipep','dase','dipeptidyl'),
 (108369,'dipeptidyl peptidase',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | p|pe|ep|pt|ti|id|da|as|se|e','dipe','TPPTTLPPTTS','ipep','idas','dipeptidyl'),
 (108370,'dipeptidyl peptidase A',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | p|pe|ep|pt|ti|id|da|as|se|e | A|A','dipe','TPPTTLPPTTS','ipep','ase','dipeptidyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108371,'dipeptidyl peptidase I',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | p|pe|ep|pt|ti|id|da|as|se|e | I|I','dipe','TPPTTLPPTTS','ipep','ase','dipeptidyl'),
 (108372,'dipeptidyl peptidase II',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | p|pe|ep|pt|ti|id|da|as|se|e | I|II|I','dipe','TPPTTLPPTTS','ipep','se I','dipeptidyl'),
 (108373,'dipeptidyl peptidase III',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | p|pe|ep|pt|ti|id|da|as|se|e | I|II|II|I','dipe','TPPTTLPPTTS','ipep','e II','dipeptidyl'),
 (108374,'dipeptidyl peptidase IV',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | p|pe|ep|pt|ti|id|da|as|se|e | I|IV|V','dipe','TPPTTLPPTTSF','ipep','se I','dipeptidyl'),
 (108375,'dipeptidyl peptidases',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | p|pe|ep|pt|ti|id|da|as|se|es|s','dipe','TPPTTLPPTTSS','ipep','dase','dipeptidyl'),
 (108376,'dipeptidyl transferase',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','dipe','TPPTTLTRNSFRS','ipep','eras','dipeptidyl'),
 (108377,'dipeptidyl-amino-peptidase I',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l-|-a|am|mi|in|no|o-|-p|pe|ep|pt|ti|id|da|as|se|e | I|I','dipe','TPPTTLMNPPTTS','ipep','ase','dipeptidyl'),
 (108378,'dipeptidyl-amino-peptidase II',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l-|-a|am|mi|in|no|o-|-p|pe|ep|pt|ti|id|da|as|se|e | I|II|I','dipe','TPPTTLMNPPTTS','ipep','se I','dipeptidyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108379,'dipeptidyl-amino-peptidase III',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l-|-a|am|mi|in|no|o-|-p|pe|ep|pt|ti|id|da|as|se|e | I|II|II|I','dipe','TPPTTLMNPPTTS','ipep','e II','dipeptidyl'),
 (108380,'dipeptidyl-peptidase IV',' d|di|ip|pe|ep|pt|ti|id|dy|yl|l-|-p|pe|ep|pt|ti|id|da|as|se|e | I|IV|V','dipe','TPPTTLPPTTSF','ipep','se I','dipeptidyl'),
 (108381,'dipeptidylaminopeptidase',' d|di|ip|pe|ep|pt|ti|id|dy|yl|la|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','dipe','TPPTTLMNPPTTS','ipep','idas','dipeptidyl'),
 (108382,'dipeptidylaminopeptidase B',' d|di|ip|pe|ep|pt|ti|id|dy|yl|la|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | B|B','dipe','TPPTTLMNPPTTSB','ipep','ase','dipeptidyl'),
 (108383,'dipeptidylaminopeptidase I',' d|di|ip|pe|ep|pt|ti|id|dy|yl|la|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | I|I','dipe','TPPTTLMNPPTTS','ipep','ase','dipeptidyl'),
 (108384,'dipeptidylaminopeptidase III',' d|di|ip|pe|ep|pt|ti|id|dy|yl|la|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e | I|II|II|I','dipe','TPPTTLMNPPTTS','ipep','e II','dipeptidyl'),
 (108385,'dipeptidylaminopeptidases',' d|di|ip|pe|ep|pt|ti|id|dy|yl|la|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|es|s','dipe','TPPTTLMNPPTTSS','ipep','dase','dipeptidyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108386,'dipeptidylpeptidase',' d|di|ip|pe|ep|pt|ti|id|dy|yl|lp|pe|ep|pt|ti|id|da|as|se|e','dipe','TPPTTLPPTTS','ipep','idas','dipeptidyl'),
 (108387,'dipeptidylpeptidases',' d|di|ip|pe|ep|pt|ti|id|dy|yl|lp|pe|ep|pt|ti|id|da|as|se|es|s','dipe','TPPTTLPPTTSS','ipep','dase','dipeptidyl'),
 (108388,'diperdipine',' d|di|ip|pe|er|rd|di|ip|pi|in|ne|e','dipe','TPRTPN','iper','ipin','diperdipin'),
 (108389,'diperodon',' d|di|ip|pe|er|ro|od|do|on|n','dipe','TPRTN','iper','rodo','diperodon'),
 (108390,'diperodons',' d|di|ip|pe|er|ro|od|do|on|ns|s','dipe','TPRTNS','iper','odon','diperodons'),
 (108391,'diperoxovanadate',' d|di|ip|pe|er|ro|ox|xo|ov|va|an|na|ad|da|at|te|e','dipe','TPRKSFNTT','iper','adat','diperoxova'),
 (108392,'Dipetalogaster',' D|Di|ip|pe|et|ta|al|lo|og|ga|as|st|te|er|r','Dipe','TPTLKSTR','ipet','aste','Dipetaloga'),
 (108393,'Dipetalogaster maxima',' D|Di|ip|pe|et|ta|al|lo|og|ga|as|st|te|er|r | m|ma|ax|xi|im|ma|a','Dipe','TPTLKSTRMKSM','ipet','axim','Dipetaloga'),
 (108394,'Dipetalogaster maximus',' D|Di|ip|pe|et|ta|al|lo|og|ga|as|st|te|er|r | m|ma|ax|xi|im|mu|us|s','Dipe','TPTLKSTRMKSMS','ipet','ximu','Dipetaloga');
INSERT INTO `m_spelling_dictionary` VALUES  (108395,'Dipetalonema',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a','Dipe','TPTLNM','ipet','onem','Dipetalone'),
 (108396,'Dipetalonema dracunculoides',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | d|dr|ra|ac|cu|un|nc|cu|ul|lo|oi|id|de|es|s','Dipe','TPTLNMTRKNKLTS','ipet','oide','Dipetalone'),
 (108397,'Dipetalonema evansi',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | e|ev|va|an|ns|si|i','Dipe','TPTLNMFNS','ipet','vans','Dipetalone'),
 (108398,'Dipetalonema gracile',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | g|gr|ra|ac|ci|il|le|e','Dipe','TPTLNMKRSL','ipet','acil','Dipetalone'),
 (108399,'Dipetalonema grassi',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | g|gr|ra|as|ss|si|i','Dipe','TPTLNMKRS','ipet','rass','Dipetalone'),
 (108400,'Dipetalonema hydrochoerus',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | h|hy|yd|dr|ro|oc|ch|ho|oe|er|ru|us|s','Dipe','TPTLNMTRXRS','ipet','oeru','Dipetalone'),
 (108401,'Dipetalonema loxodontis',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | l|lo|ox|xo|od|do|on|nt|ti|is|s','Dipe','TPTLNMLKSTNTS','ipet','onti','Dipetalone'),
 (108402,'Dipetalonema obtusa',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | o|ob|bt|tu|us|sa|a','Dipe','TPTLNMBTS','ipet','btus','Dipetalone');
INSERT INTO `m_spelling_dictionary` VALUES  (108403,'Dipetalonema odendhali',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | o|od|de|en|nd|dh|ha|al|li|i','Dipe','TPTLNMTNTHL','ipet','dhal','Dipetalone'),
 (108404,'Dipetalonema perstans',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | p|pe|er|rs|st|ta|an|ns|s','Dipe','TPTLNMPRSTNS','ipet','stan','Dipetalone'),
 (108405,'Dipetalonema reconditum',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | r|re|ec|co|on|nd|di|it|tu|um|m','Dipe','TPTLNMRKNTTM','ipet','ditu','Dipetalone'),
 (108406,'Dipetalonema spirocauda',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | s|sp|pi|ir|ro|oc|ca|au|ud|da|a','Dipe','TPTLNMSPRKT','ipet','caud','Dipetalone'),
 (108407,'Dipetalonema streptocerca',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | s|st|tr|re|ep|pt|to|oc|ce|er|rc|ca|a','Dipe','TPTLNMSTRPTSRK','ipet','cerc','Dipetalone'),
 (108408,'Dipetalonema tamarinae',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | t|ta|am|ma|ar|ri|in|na|ae|e','Dipe','TPTLNMTMRN','ipet','rina','Dipetalone'),
 (108409,'Dipetalonema viteae',' D|Di|ip|pe|et|ta|al|lo|on|ne|em|ma|a | v|vi|it|te|ea|ae|e','Dipe','TPTLNMFT','ipet','itea','Dipetalone'),
 (108410,'dipetalonemiasis',' d|di|ip|pe|et|ta|al|lo|on|ne|em|mi|ia|as|si|is|s','dipe','TPTLNMSS','ipet','iasi','dipetalone');
INSERT INTO `m_spelling_dictionary` VALUES  (108411,'dipetalonemosis',' d|di|ip|pe|et|ta|al|lo|on|ne|em|mo|os|si|is|s','dipe','TPTLNMSS','ipet','mosi','dipetalone'),
 (108412,'Dipetatogaster',' D|Di|ip|pe|et|ta|at|to|og|ga|as|st|te|er|r','Dipe','TPTTKSTR','ipet','aste','Dipetatoga'),
 (108413,'Dipetatogaster maximus',' D|Di|ip|pe|et|ta|at|to|og|ga|as|st|te|er|r | m|ma|ax|xi|im|mu|us|s','Dipe','TPTTKSTRMKSMS','ipet','ximu','Dipetatoga'),
 (108414,'dipfluzine',' d|di|ip|pf|fl|lu|uz|zi|in|ne|e','dipf','TPFLSN','ipfl','uzin','dipfluzine'),
 (108415,'diphacine',' d|di|ip|ph|ha|ac|ci|in|ne|e','diph','TFSN','ipha','acin','diphacine'),
 (108416,'diphacinone',' d|di|ip|ph|ha|ac|ci|in|no|on|ne|e','diph','TFSNN','ipha','inon','diphacinon'),
 (108417,'diphacyl',' d|di|ip|ph|ha|ac|cy|yl|l','diph','TFSL','ipha','hacy','diphacyl'),
 (108418,'diphallus',' d|di|ip|ph|ha|al|ll|lu|us|s','diph','TFLS','ipha','allu','diphallus'),
 (108419,'Diphasiastrum tristachyum',' D|Di|ip|ph|ha|as|si|ia|as|st|tr|ru|um|m | t|tr|ri|is|st|ta|ac|ch|hy|yu|um|m','Diph','TFXSTRMTRSTXYM','ipha','chyu','Diphasiast'),
 (108420,'diphasic',' d|di|ip|ph|ha|as|si|ic|c','diph','TFSK','ipha','hasi','diphasic');
INSERT INTO `m_spelling_dictionary` VALUES  (108421,'diphasic meningoencephalitis',' d|di|ip|ph|ha|as|si|ic|c | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','diph','TFSKMNNKNSFLTS','ipha','liti','diphasic m'),
 (108422,'diphemanil methylsulfate',' d|di|ip|ph|he|em|ma|an|ni|il|l | m|me|et|th|hy|yl|ls|su|ul|lf|fa|at|te|e','diph','TFMNLM0LSLFT','iphe','lfat','diphemanil'),
 (108423,'diphenacin',' d|di|ip|ph|he|en|na|ac|ci|in|n','diph','TFNSN','iphe','naci','diphenacin'),
 (108424,'diphenadione',' d|di|ip|ph|he|en|na|ad|di|io|on|ne|e','diph','TFNTN','iphe','dion','diphenadio'),
 (108425,'diphenaldehyde',' d|di|ip|ph|he|en|na|al|ld|de|eh|hy|yd|de|e','diph','TFNLTT','iphe','ehyd','diphenalde'),
 (108426,'diphenamid',' d|di|ip|ph|he|en|na|am|mi|id|d','diph','TFNMT','iphe','nami','diphenamid'),
 (108427,'diphenamilate',' d|di|ip|ph|he|en|na|am|mi|il|la|at|te|e','diph','TFNMLT','iphe','ilat','diphenamil'),
 (108428,'diphenazine',' d|di|ip|ph|he|en|na|az|zi|in|ne|e','diph','TFNSN','iphe','azin','diphenazin'),
 (108429,'diphencyprone',' d|di|ip|ph|he|en|nc|cy|yp|pr|ro|on|ne|e','diph','TFNSPRN','iphe','pron','diphencypr');
INSERT INTO `m_spelling_dictionary` VALUES  (108430,'diphenhydramine',' d|di|ip|ph|he|en|nh|hy|yd|dr|ra|am|mi|in|ne|e','diph','TFNTRMN','iphe','amin','diphenhydr'),
 (108431,'diphenhydramine hydrochloride',' d|di|ip|ph|he|en|nh|hy|yd|dr|ra|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','diph','TFNTRMNTRXLRT','iphe','orid','diphenhydr'),
 (108432,'diphenhydramines',' d|di|ip|ph|he|en|nh|hy|yd|dr|ra|am|mi|in|ne|es|s','diph','TFNTRMNS','iphe','mine','diphenhydr'),
 (108433,'diphenic anhydride',' d|di|ip|ph|he|en|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','diph','TFNKNTRT','iphe','drid','diphenic a'),
 (108434,'diphenic anhydrides',' d|di|ip|ph|he|en|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|es|s','diph','TFNKNTRTS','iphe','ride','diphenic a'),
 (108435,'diphenidol',' d|di|ip|ph|he|en|ni|id|do|ol|l','diph','TFNTL','iphe','nido','diphenidol'),
 (108436,'diphenol',' d|di|ip|ph|he|en|no|ol|l','diph','TFNL','iphe','heno','diphenol'),
 (108437,'diphenolic',' d|di|ip|ph|he|en|no|ol|li|ic|c','diph','TFNLK','iphe','noli','diphenolic'),
 (108438,'diphenols',' d|di|ip|ph|he|en|no|ol|ls|s','diph','TFNLS','iphe','enol','diphenols');
INSERT INTO `m_spelling_dictionary` VALUES  (108439,'diphenoquinone',' d|di|ip|ph|he|en|no|oq|qu|ui|in|no|on|ne|e','diph','TFNKNN','iphe','inon','diphenoqui'),
 (108440,'diphenoxylate',' d|di|ip|ph|he|en|no|ox|xy|yl|la|at|te|e','diph','TFNKSLT','iphe','ylat','diphenoxyl'),
 (108441,'diphenoxylic',' d|di|ip|ph|he|en|no|ox|xy|yl|li|ic|c','diph','TFNKSLK','iphe','xyli','diphenoxyl'),
 (108442,'diphenoxylic acid',' d|di|ip|ph|he|en|no|ox|xy|yl|li|ic|c | a|ac|ci|id|d','diph','TFNKSLKST','iphe',' aci','diphenoxyl'),
 (108443,'diphenpyramide',' d|di|ip|ph|he|en|np|py|yr|ra|am|mi|id|de|e','diph','TFNPRMT','iphe','amid','diphenpyra'),
 (108444,'diphenyl',' d|di|ip|ph|he|en|ny|yl|l','diph','TFNL','iphe','heny','diphenyl'),
 (108445,'diphenyl anthracene',' d|di|ip|ph|he|en|ny|yl|l | a|an|nt|th|hr|ra|ac|ce|en|ne|e','diph','TFNLN0RSN','iphe','acen','diphenyl a'),
 (108446,'diphenyl diselenide',' d|di|ip|ph|he|en|ny|yl|l | d|di|is|se|el|le|en|ni|id|de|e','diph','TFNLTSLNT','iphe','enid','diphenyl d'),
 (108447,'diphenyl ether',' d|di|ip|ph|he|en|ny|yl|l | e|et|th|he|er|r','diph','TFNL0R','iphe','ethe','diphenyl e');
INSERT INTO `m_spelling_dictionary` VALUES  (108448,'diphenyl ethers',' d|di|ip|ph|he|en|ny|yl|l | e|et|th|he|er|rs|s','diph','TFNL0RS','iphe','ther','diphenyl e'),
 (108449,'diphenyl hexatriene',' d|di|ip|ph|he|en|ny|yl|l | h|he|ex|xa|at|tr|ri|ie|en|ne|e','diph','TFNLHKSTRN','iphe','rien','diphenyl h'),
 (108450,'diphenyl methanone',' d|di|ip|ph|he|en|ny|yl|l | m|me|et|th|ha|an|no|on|ne|e','diph','TFNLM0NN','iphe','anon','diphenyl m'),
 (108451,'diphenyl-hexatriene',' d|di|ip|ph|he|en|ny|yl|l-|-h|he|ex|xa|at|tr|ri|ie|en|ne|e','diph','TFNLHKSTRN','iphe','rien','diphenyl-h'),
 (108452,'diphenylacetamide',' d|di|ip|ph|he|en|ny|yl|la|ac|ce|et|ta|am|mi|id|de|e','diph','TFNLSTMT','iphe','amid','diphenylac'),
 (108453,'diphenylacetamides',' d|di|ip|ph|he|en|ny|yl|la|ac|ce|et|ta|am|mi|id|de|es|s','diph','TFNLSTMTS','iphe','mide','diphenylac'),
 (108454,'diphenylacetic',' d|di|ip|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','diph','TFNLSTK','iphe','ceti','diphenylac'),
 (108455,'diphenylacetic acid',' d|di|ip|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diph','TFNLSTKST','iphe',' aci','diphenylac'),
 (108456,'diphenylacetoxy',' d|di|ip|ph|he|en|ny|yl|la|ac|ce|et|to|ox|xy|y','diph','TFNLSTKS','iphe','etox','diphenylac');
INSERT INTO `m_spelling_dictionary` VALUES  (108457,'diphenylalanine',' d|di|ip|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','diph','TFNLLNN','iphe','anin','diphenylal'),
 (108458,'diphenylamine',' d|di|ip|ph|he|en|ny|yl|la|am|mi|in|ne|e','diph','TFNLMN','iphe','amin','diphenylam'),
 (108459,'diphenylaminochloroarsine',' d|di|ip|ph|he|en|ny|yl|la|am|mi|in|no|oc|ch|hl|lo|or|ro|oa|ar|rs|si|in|ne|e','diph','TFNLMNXLRRSN','iphe','rsin','diphenylam'),
 (108460,'diphenylanthracene',' d|di|ip|ph|he|en|ny|yl|la|an|nt|th|hr|ra|ac|ce|en|ne|e','diph','TFNLN0RSN','iphe','acen','diphenylan'),
 (108461,'diphenylbarbituric',' d|di|ip|ph|he|en|ny|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c','diph','TFNLBRBTRK','iphe','turi','diphenylba'),
 (108462,'diphenylbarbituric acid',' d|di|ip|ph|he|en|ny|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','diph','TFNLBRBTRKST','iphe',' aci','diphenylba'),
 (108463,'diphenylbenzofuran',' d|di|ip|ph|he|en|ny|yl|lb|be|en|nz|zo|of|fu|ur|ra|an|n','diph','TFNLBNSFRN','iphe','fura','diphenylbe'),
 (108464,'diphenylborate',' d|di|ip|ph|he|en|ny|yl|lb|bo|or|ra|at|te|e','diph','TFNLBRT','iphe','orat','diphenylbo');
INSERT INTO `m_spelling_dictionary` VALUES  (108465,'diphenylbutazone',' d|di|ip|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|e','diph','TFNLBTSN','iphe','azon','diphenylbu'),
 (108466,'diphenylbutylpiperidine',' d|di|ip|ph|he|en|ny|yl|lb|bu|ut|ty|yl|lp|pi|ip|pe|er|ri|id|di|in|ne|e','diph','TFNLBTLPPRTN','iphe','idin','diphenylbu'),
 (108467,'diphenylcarbamate',' d|di|ip|ph|he|en|ny|yl|lc|ca|ar|rb|ba|am|ma|at|te|e','diph','TFNLKRBMT','iphe','amat','diphenylca'),
 (108468,'diphenylcarbazide',' d|di|ip|ph|he|en|ny|yl|lc|ca|ar|rb|ba|az|zi|id|de|e','diph','TFNLKRBST','iphe','azid','diphenylca'),
 (108469,'diphenylcarbazone',' d|di|ip|ph|he|en|ny|yl|lc|ca|ar|rb|ba|az|zo|on|ne|e','diph','TFNLKRBSN','iphe','azon','diphenylca'),
 (108470,'diphenylcarboxylate',' d|di|ip|ph|he|en|ny|yl|lc|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','diph','TFNLKRBKSLT','iphe','ylat','diphenylca'),
 (108471,'diphenylchlorarsine',' d|di|ip|ph|he|en|ny|yl|lc|ch|hl|lo|or|ra|ar|rs|si|in|ne|e','diph','TFNLXLRRSN','iphe','rsin','diphenylch'),
 (108472,'diphenylchloroarsine',' d|di|ip|ph|he|en|ny|yl|lc|ch|hl|lo|or|ro|oa|ar|rs|si|in|ne|e','diph','TFNLXLRRSN','iphe','rsin','diphenylch');
INSERT INTO `m_spelling_dictionary` VALUES  (108473,'diphenylcyclobutylamine',' d|di|ip|ph|he|en|ny|yl|lc|cy|yc|cl|lo|ob|bu|ut|ty|yl|la|am|mi|in|ne|e','diph','TFNLSKLBTLMN','iphe','amin','diphenylcy'),
 (108474,'diphenylcyclopentylamine',' d|di|ip|ph|he|en|ny|yl|lc|cy|yc|cl|lo|op|pe|en|nt|ty|yl|la|am|mi|in|ne|e','diph','TFNLSKLPNTLMN','iphe','amin','diphenylcy'),
 (108475,'diphenylcyclopropenone',' d|di|ip|ph|he|en|ny|yl|lc|cy|yc|cl|lo|op|pr|ro|op|pe|en|no|on|ne|e','diph','TFNLSKLPRPNN','iphe','enon','diphenylcy'),
 (108476,'diphenyldiselenide',' d|di|ip|ph|he|en|ny|yl|ld|di|is|se|el|le|en|ni|id|de|e','diph','TFNLTSLNT','iphe','enid','diphenyldi'),
 (108477,'diphenylene',' d|di|ip|ph|he|en|ny|yl|le|en|ne|e','diph','TFNLN','iphe','ylen','diphenylen'),
 (108478,'diphenylene iodonium',' d|di|ip|ph|he|en|ny|yl|le|en|ne|e | i|io|od|do|on|ni|iu|um|m','diph','TFNLNTNM','iphe','oniu','diphenylen'),
 (108479,'diphenyleneiodonium',' d|di|ip|ph|he|en|ny|yl|le|en|ne|ei|io|od|do|on|ni|iu|um|m','diph','TFNLNTNM','iphe','oniu','diphenylen'),
 (108480,'diphenylenimine',' d|di|ip|ph|he|en|ny|yl|le|en|ni|im|mi|in|ne|e','diph','TFNLNMN','iphe','imin','diphenylen');
INSERT INTO `m_spelling_dictionary` VALUES  (108481,'diphenylether',' d|di|ip|ph|he|en|ny|yl|le|et|th|he|er|r','diph','TFNL0R','iphe','ethe','diphenylet'),
 (108482,'diphenylethers',' d|di|ip|ph|he|en|ny|yl|le|et|th|he|er|rs|s','diph','TFNL0RS','iphe','ther','diphenylet'),
 (108483,'diphenylguanidine',' d|di|ip|ph|he|en|ny|yl|lg|gu|ua|an|ni|id|di|in|ne|e','diph','TFNLKNTN','iphe','idin','diphenylgu'),
 (108484,'diphenylhexatriene',' d|di|ip|ph|he|en|ny|yl|lh|he|ex|xa|at|tr|ri|ie|en|ne|e','diph','TFNLHKSTRN','iphe','rien','diphenylhe'),
 (108485,'diphenylhydantoin',' d|di|ip|ph|he|en|ny|yl|lh|hy|yd|da|an|nt|to|oi|in|n','diph','TFNLTNTN','iphe','ntoi','diphenylhy'),
 (108486,'diphenylhydramin',' d|di|ip|ph|he|en|ny|yl|lh|hy|yd|dr|ra|am|mi|in|n','diph','TFNLTRMN','iphe','rami','diphenylhy'),
 (108487,'diphenylhydramine',' d|di|ip|ph|he|en|ny|yl|lh|hy|yd|dr|ra|am|mi|in|ne|e','diph','TFNLTRMN','iphe','amin','diphenylhy'),
 (108488,'diphenyliodonium',' d|di|ip|ph|he|en|ny|yl|li|io|od|do|on|ni|iu|um|m','diph','TFNLTNM','iphe','oniu','diphenylio'),
 (108489,'diphenyliodonium hexafluoroarsenate',' d|di|ip|ph|he|en|ny|yl|li|io|od|do|on|ni|iu|um|m | h|he|ex|xa|af|fl|lu|uo|or|ro|oa|ar|rs|se|en|na|at|te|e','diph','TFNLTNMHKSFLRRSNT','iphe','enat','diphenylio');
INSERT INTO `m_spelling_dictionary` VALUES  (108490,'diphenylisobenzofuran',' d|di|ip|ph|he|en|ny|yl|li|is|so|ob|be|en|nz|zo|of|fu|ur|ra|an|n','diph','TFNLSBNSFRN','iphe','fura','diphenylis'),
 (108491,'diphenylmethane',' d|di|ip|ph|he|en|ny|yl|lm|me|et|th|ha|an|ne|e','diph','TFNLM0N','iphe','than','diphenylme'),
 (108492,'diphenylmethanone',' d|di|ip|ph|he|en|ny|yl|lm|me|et|th|ha|an|no|on|ne|e','diph','TFNLM0NN','iphe','anon','diphenylme'),
 (108493,'diphenylmethoxy',' d|di|ip|ph|he|en|ny|yl|lm|me|et|th|ho|ox|xy|y','diph','TFNLM0KS','iphe','thox','diphenylme'),
 (108494,'diphenylmethoxyacetic',' d|di|ip|ph|he|en|ny|yl|lm|me|et|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c','diph','TFNLM0KSYSTK','iphe','ceti','diphenylme'),
 (108495,'diphenylmethoxyacetic acid',' d|di|ip|ph|he|en|ny|yl|lm|me|et|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','diph','TFNLM0KSYSTKST','iphe',' aci','diphenylme'),
 (108496,'diphenylmethyl compound',' d|di|ip|ph|he|en|ny|yl|lm|me|et|th|hy|yl|l | c|co|om|mp|po|ou|un|nd|d','diph','TFNLM0LKMPNT','iphe','poun','diphenylme'),
 (108497,'diphenylmethyl compounds',' d|di|ip|ph|he|en|ny|yl|lm|me|et|th|hy|yl|l | c|co|om|mp|po|ou|un|nd|ds|s','diph','TFNLM0LKMPNTS','iphe','ound','diphenylme');
INSERT INTO `m_spelling_dictionary` VALUES  (108498,'diphenylnitrosamine',' d|di|ip|ph|he|en|ny|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','diph','TFNLNTRSMN','iphe','amin','diphenylni'),
 (108499,'diphenylolpropane',' d|di|ip|ph|he|en|ny|yl|lo|ol|lp|pr|ro|op|pa|an|ne|e','diph','TFNLLPRPN','iphe','opan','diphenylol'),
 (108500,'diphenylphosphinic',' d|di|ip|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|hi|in|ni|ic|c','diph','TFNLFSFNK','iphe','hini','diphenylph'),
 (108501,'diphenylphosphinic acid',' d|di|ip|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|hi|in|ni|ic|c | a|ac|ci|id|d','diph','TFNLFSFNKST','iphe',' aci','diphenylph'),
 (108502,'diphenylphosphinyl chloride',' d|di|ip|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|hi|in|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','diph','TFNLFSFNLXLRT','iphe','orid','diphenylph'),
 (108503,'diphenylphosphorazidate',' d|di|ip|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ho|or|ra|az|zi|id|da|at|te|e','diph','TFNLFSFRSTT','iphe','idat','diphenylph'),
 (108504,'diphenylpropenamine',' d|di|ip|ph|he|en|ny|yl|lp|pr|ro|op|pe|en|na|am|mi|in|ne|e','diph','TFNLPRPNMN','iphe','amin','diphenylpr'),
 (108505,'diphenylpropionic',' d|di|ip|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c','diph','TFNLPRPNK','iphe','ioni','diphenylpr');
INSERT INTO `m_spelling_dictionary` VALUES  (108506,'diphenylpropionic acid',' d|di|ip|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','diph','TFNLPRPNKST','iphe',' aci','diphenylpr'),
 (108507,'diphenylpropionic acids',' d|di|ip|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','diph','TFNLPRPNKSTS','iphe','acid','diphenylpr'),
 (108508,'diphenylpyraline',' d|di|ip|ph|he|en|ny|yl|lp|py|yr|ra|al|li|in|ne|e','diph','TFNLPRLN','iphe','alin','diphenylpy'),
 (108509,'diphenyltetrazolium',' d|di|ip|ph|he|en|ny|yl|lt|te|et|tr|ra|az|zo|ol|li|iu|um|m','diph','TFNLTTRSLM','iphe','oliu','diphenylte'),
 (108510,'diphenylthiocarbazone',' d|di|ip|ph|he|en|ny|yl|lt|th|hi|io|oc|ca|ar|rb|ba|az|zo|on|ne|e','diph','TFNL0KRBSN','iphe','azon','diphenylth'),
 (108511,'diphenylthiourea',' d|di|ip|ph|he|en|ny|yl|lt|th|hi|io|ou|ur|re|ea|a','diph','TFNL0R','iphe','oure','diphenylth'),
 (108512,'diphenyltin',' d|di|ip|ph|he|en|ny|yl|lt|ti|in|n','diph','TFNLTN','iphe','ylti','diphenylti'),
 (108513,'diphenylvaleric',' d|di|ip|ph|he|en|ny|yl|lv|va|al|le|er|ri|ic|c','diph','TFNLFLRK','iphe','leri','diphenylva');
INSERT INTO `m_spelling_dictionary` VALUES  (108514,'Diphergan',' D|Di|ip|ph|he|er|rg|ga|an|n','Diph','TFRKN','iphe','erga','Diphergan'),
 (108515,'diphetarsone',' d|di|ip|ph|he|et|ta|ar|rs|so|on|ne|e','diph','TFTRSN','iphe','rson','diphetarso'),
 (108516,'diphezyl',' d|di|ip|ph|he|ez|zy|yl|l','diph','TFSL','iphe','hezy','diphezyl'),
 (108517,'diphonia',' d|di|ip|ph|ho|on|ni|ia|a','diph','TFN','ipho','honi','diphonia'),
 (108518,'diphosgene',' d|di|ip|ph|ho|os|sg|ge|en|ne|e','diph','TFSJN','ipho','sgen','diphosgene'),
 (108519,'diphosphatase',' d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','diph','TFSFTS','ipho','atas','diphosphat'),
 (108520,'diphosphate',' d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','diph','TFSFT','ipho','phat','diphosphat'),
 (108521,'diphosphates',' d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','diph','TFSFTS','ipho','hate','diphosphat'),
 (108522,'diphosphatidylglycerol',' d|di|ip|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','diph','TFSFTTLKLSRL','ipho','cero','diphosphat'),
 (108523,'diphosphatidylglycerols',' d|di|ip|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','diph','TFSFTTLKLSRLS','ipho','erol','diphosphat');
INSERT INTO `m_spelling_dictionary` VALUES  (108524,'diphosphoalcohol pyrophosphatase',' d|di|ip|ph|ho|os|sp|ph|ho|oa|al|lc|co|oh|ho|ol|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','diph','TFSFLKHLPRFSFTS','ipho','atas','diphosphoa'),
 (108525,'diphosphoalcohol pyrophosphatases',' d|di|ip|ph|ho|os|sp|ph|ho|oa|al|lc|co|oh|ho|ol|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','diph','TFSFLKHLPRFSFTSS','ipho','tase','diphosphoa'),
 (108526,'diphosphoethanolamine',' d|di|ip|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|e','diph','TFSF0NLMN','ipho','amin','diphosphoe'),
 (108527,'diphosphoglucuronic',' d|di|ip|ph|ho|os|sp|ph|ho|og|gl|lu|uc|cu|ur|ro|on|ni|ic|c','diph','TFSFKLKRNK','ipho','roni','diphosphog'),
 (108528,'diphosphoglycerate',' d|di|ip|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e','diph','TFSFKLSRT','ipho','erat','diphosphog'),
 (108529,'diphosphoglycerate mutase',' d|di|ip|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | m|mu|ut|ta|as|se|e','diph','TFSFKLSRTMTS','ipho','utas','diphosphog'),
 (108530,'diphosphoglyceric',' d|di|ip|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ri|ic|c','diph','TFSFKLSRK','ipho','ceri','diphosphog');
INSERT INTO `m_spelling_dictionary` VALUES  (108531,'diphosphoglyceromutase',' d|di|ip|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|om|mu|ut|ta|as|se|e','diph','TFSFKLSRMTS','ipho','utas','diphosphog'),
 (108532,'diphosphoinositide',' d|di|ip|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|de|e','diph','TFSFNSTT','ipho','itid','diphosphoi'),
 (108533,'diphosphoinositides',' d|di|ip|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|de|es|s','diph','TFSFNSTTS','ipho','tide','diphosphoi'),
 (108534,'diphosphoinositol pentakisphosphate',' d|di|ip|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|to|ol|l | p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|e','diph','TFSFNSTLPNTKSFSFT','ipho','phat','diphosphoi'),
 (108535,'diphosphokinase',' d|di|ip|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|e','diph','TFSFKNS','ipho','inas','diphosphok'),
 (108536,'diphosphokinases',' d|di|ip|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|es|s','diph','TFSFKNSS','ipho','nase','diphosphok'),
 (108537,'diphosphonate',' d|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','diph','TFSFNT','ipho','onat','diphosphon'),
 (108538,'diphosphonates',' d|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','diph','TFSFNTS','ipho','nate','diphosphon');
INSERT INTO `m_spelling_dictionary` VALUES  (108539,'diphosphonic',' d|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c','diph','TFSFNK','ipho','honi','diphosphon'),
 (108540,'diphosphonopentaosylceramide',' d|di|ip|ph|ho|os|sp|ph|ho|on|no|op|pe|en|nt|ta|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','diph','TFSFNPNTSLSRMT','ipho','amid','diphosphon'),
 (108541,'diphosphopyridine nucleotide',' d|di|ip|ph|ho|os|sp|ph|ho|op|py|yr|ri|id|di|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|e','diph','TFSFPRTNNKLTT','ipho','otid','diphosphop'),
 (108542,'diphosphopyridine nucleotides',' d|di|ip|ph|ho|os|sp|ph|ho|op|py|yr|ri|id|di|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','diph','TFSFPRTNNKLTTS','ipho','tide','diphosphop'),
 (108543,'diphosphoric',' d|di|ip|ph|ho|os|sp|ph|ho|or|ri|ic|c','diph','TFSFRK','ipho','hori','diphosphor'),
 (108544,'diphosphoryl lipid',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|l | l|li|ip|pi|id|d','diph','TFSFRLLPT','ipho','lipi','diphosphor'),
 (108545,'diphosphoryl lipids',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|l | l|li|ip|pi|id|ds|s','diph','TFSFRLLPTS','ipho','ipid','diphosphor'),
 (108546,'diphosphorylate',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','diph','TFSFRLT','ipho','ylat','diphosphor');
INSERT INTO `m_spelling_dictionary` VALUES  (108547,'diphosphorylated',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','diph','TFSFRLTT','ipho','late','diphosphor'),
 (108548,'diphosphorylates',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','diph','TFSFRLTS','ipho','late','diphosphor'),
 (108549,'diphosphorylating',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','diph','TFSFRLTNK','ipho','atin','diphosphor'),
 (108550,'diphosphorylation',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','diph','TFSFRLXN','ipho','atio','diphosphor'),
 (108551,'diphosphorylations',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','diph','TFSFRLXNS','ipho','tion','diphosphor'),
 (108552,'diphosphorylative',' d|di|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|iv|ve|e','diph','TFSFRLTF','ipho','ativ','diphosphor'),
 (108553,'diphosphosugar',' d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|r','diph','TFSFSKR','ipho','suga','diphosphos'),
 (108554,'diphosphosugars',' d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|rs|s','diph','TFSFSKRS','ipho','ugar','diphosphos'),
 (108555,'diphosphotransferase',' d|di|ip|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','diph','TFSFTRNSFRS','ipho','eras','diphosphot');
INSERT INTO `m_spelling_dictionary` VALUES  (108556,'diphosphotransferases',' d|di|ip|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','diph','TFSFTRNSFRSS','ipho','rase','diphosphot'),
 (108557,'diphteria',' d|di|ip|ph|ht|te|er|ri|ia|a','diph','TFTR','ipht','teri','diphteria'),
 (108559,'diphthamide',' d|di|ip|ph|ht|th|ha|am|mi|id|de|e','diph','TF0MT','ipht','amid','diphthamid'),
 (108560,'diphtheria',' d|di|ip|ph|ht|th|he|er|ri|ia|a','diph','TF0R','ipht','heri','diphtheria'),
 (108561,'diphtheria antitoxin',' d|di|ip|ph|ht|th|he|er|ri|ia|a | a|an|nt|ti|it|to|ox|xi|in|n','diph','TF0RNTTKSN','ipht','toxi','diphtheria'),
 (108562,'diphtheria antitoxins',' d|di|ip|ph|ht|th|he|er|ri|ia|a | a|an|nt|ti|it|to|ox|xi|in|ns|s','diph','TF0RNTTKSNS','ipht','oxin','diphtheria'),
 (108563,'diphtheria bacilli',' d|di|ip|ph|ht|th|he|er|ri|ia|a | b|ba|ac|ci|il|ll|li|i','diph','TF0RBSL','ipht','cill','diphtheria'),
 (108564,'diphtheria bacillus',' d|di|ip|ph|ht|th|he|er|ri|ia|a | b|ba|ac|ci|il|ll|lu|us|s','diph','TF0RBSLS','ipht','illu','diphtheria'),
 (108565,'diphtheria tetanus toxoid',' d|di|ip|ph|ht|th|he|er|ri|ia|a | t|te|et|ta|an|nu|us|s | t|to|ox|xo|oi|id|d','diph','TF0RTTNSTKST','ipht','oxoi','diphtheria');
INSERT INTO `m_spelling_dictionary` VALUES  (108566,'diphtheria toxin',' d|di|ip|ph|ht|th|he|er|ri|ia|a | t|to|ox|xi|in|n','diph','TF0RTKSN','ipht','toxi','diphtheria'),
 (108567,'diphtheria toxin fragment B',' d|di|ip|ph|ht|th|he|er|ri|ia|a | t|to|ox|xi|in|n | f|fr|ra|ag|gm|me|en|nt|t | B|B','diph','TF0RTKSNFRKMNTB','ipht','ent','diphtheria'),
 (108568,'diphtheria toxins',' d|di|ip|ph|ht|th|he|er|ri|ia|a | t|to|ox|xi|in|ns|s','diph','TF0RTKSNS','ipht','oxin','diphtheria'),
 (108569,'diphtheria toxoid',' d|di|ip|ph|ht|th|he|er|ri|ia|a | t|to|ox|xo|oi|id|d','diph','TF0RTKST','ipht','oxoi','diphtheria'),
 (108570,'diphtheria toxoids',' d|di|ip|ph|ht|th|he|er|ri|ia|a | t|to|ox|xo|oi|id|ds|s','diph','TF0RTKSTS','ipht','xoid','diphtheria'),
 (108571,'diphtheria vaccine',' d|di|ip|ph|ht|th|he|er|ri|ia|a | v|va|ac|cc|ci|in|ne|e','diph','TF0RFKSN','ipht','ccin','diphtheria'),
 (108572,'diphtheria vaccines',' d|di|ip|ph|ht|th|he|er|ri|ia|a | v|va|ac|cc|ci|in|ne|es|s','diph','TF0RFKSNS','ipht','cine','diphtheria'),
 (108573,'diphtheria-pertussis immunisation',' d|di|ip|ph|ht|th|he|er|ri|ia|a-|-p|pe|er|rt|tu|us|ss|si|is|s | i|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','diph','TF0RPRTSSMNSXN','ipht','atio','diphtheria');
INSERT INTO `m_spelling_dictionary` VALUES  (108574,'diphtheria-pertussis immunisations',' d|di|ip|ph|ht|th|he|er|ri|ia|a-|-p|pe|er|rt|tu|us|ss|si|is|s | i|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','diph','TF0RPRTSSMNSXNS','ipht','tion','diphtheria'),
 (108575,'diphtheria-pertussis immunization',' d|di|ip|ph|ht|th|he|er|ri|ia|a-|-p|pe|er|rt|tu|us|ss|si|is|s | i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','diph','TF0RPRTSSMNSXN','ipht','atio','diphtheria'),
 (108576,'diphtheria-pertussis immunizations',' d|di|ip|ph|ht|th|he|er|ri|ia|a-|-p|pe|er|rt|tu|us|ss|si|is|s | i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','diph','TF0RPRTSSMNSXNS','ipht','tion','diphtheria'),
 (108577,'diphtherial',' d|di|ip|ph|ht|th|he|er|ri|ia|al|l','diph','TF0RL','ipht','eria','diphtheria'),
 (108578,'diphtherial tonsillitides',' d|di|ip|ph|ht|th|he|er|ri|ia|al|l | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','diph','TF0RLTNSLTTS','ipht','tide','diphtheria'),
 (108579,'diphtherial tonsillitis',' d|di|ip|ph|ht|th|he|er|ri|ia|al|l | t|to|on|ns|si|il|ll|li|it|ti|is|s','diph','TF0RLTNSLTS','ipht','liti','diphtheria'),
 (108580,'diphtherias',' d|di|ip|ph|ht|th|he|er|ri|ia|as|s','diph','TF0RS','ipht','eria','diphtheria');
INSERT INTO `m_spelling_dictionary` VALUES  (108581,'diphtheric',' d|di|ip|ph|ht|th|he|er|ri|ic|c','diph','TF0RK','ipht','heri','diphtheric'),
 (108582,'diphtheric paralyses',' d|di|ip|ph|ht|th|he|er|ri|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','diph','TF0RKPRLSS','ipht','lyse','diphtheric'),
 (108583,'diphtheric paralysis',' d|di|ip|ph|ht|th|he|er|ri|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','diph','TF0RKPRLSS','ipht','lysi','diphtheric'),
 (108584,'diphtheric pharyngitides',' d|di|ip|ph|ht|th|he|er|ri|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','diph','TF0RKFRNJTTS','ipht','tide','diphtheric'),
 (108585,'diphtheric pharyngitis',' d|di|ip|ph|ht|th|he|er|ri|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','diph','TF0RKFRNJTS','ipht','giti','diphtheric'),
 (108586,'diphtherics',' d|di|ip|ph|ht|th|he|er|ri|ic|cs|s','diph','TF0RKS','ipht','eric','diphtheric'),
 (108587,'diphtheritic',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c','diph','TF0RTK','ipht','riti','diphtherit'),
 (108588,'diphtheritic conjunctivitides',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','diph','TF0RTKKNJNKTFTTS','ipht','tide','diphtherit'),
 (108589,'diphtheritic conjunctivitis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','diph','TF0RTKKNJNKTFTS','ipht','viti','diphtherit');
INSERT INTO `m_spelling_dictionary` VALUES  (108590,'diphtheritic cystitides',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | c|cy|ys|st|ti|it|ti|id|de|es|s','diph','TF0RTKSSTTTS','ipht','tide','diphtherit'),
 (108591,'diphtheritic cystitis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | c|cy|ys|st|ti|it|ti|is|s','diph','TF0RTKSSTTS','ipht','titi','diphtherit'),
 (108592,'diphtheritic enteritides',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | e|en|nt|te|er|ri|it|ti|id|de|es|s','diph','TF0RTKNTRTTS','ipht','tide','diphtherit'),
 (108593,'diphtheritic enteritis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | e|en|nt|te|er|ri|it|ti|is|s','diph','TF0RTKNTRTS','ipht','riti','diphtherit'),
 (108594,'diphtheritic laryngitides',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','diph','TF0RTKLRNJTTS','ipht','tide','diphtherit'),
 (108595,'diphtheritic laryngitis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | l|la|ar|ry|yn|ng|gi|it|ti|is|s','diph','TF0RTKLRNJTS','ipht','giti','diphtherit'),
 (108596,'diphtheritic membrane',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | m|me|em|mb|br|ra|an|ne|e','diph','TF0RTKMMRN','ipht','bran','diphtherit'),
 (108597,'diphtheritic membranes',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | m|me|em|mb|br|ra|an|ne|es|s','diph','TF0RTKMMRNS','ipht','rane','diphtherit');
INSERT INTO `m_spelling_dictionary` VALUES  (108598,'diphtheritic myocarditides',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','diph','TF0RTKMYKRTTTS','ipht','tide','diphtherit'),
 (108599,'diphtheritic myocarditis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','diph','TF0RTKMYKRTTS','ipht','diti','diphtherit'),
 (108600,'diphtheritic paralyses',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','diph','TF0RTKPRLSS','ipht','lyse','diphtherit'),
 (108601,'diphtheritic paralysis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','diph','TF0RTKPRLSS','ipht','lysi','diphtherit'),
 (108602,'diphtheritic vaginitides',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | v|va|ag|gi|in|ni|it|ti|id|de|es|s','diph','TF0RTKFJNTTS','ipht','tide','diphtherit'),
 (108603,'diphtheritic vaginitis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|ic|c | v|va|ag|gi|in|ni|it|ti|is|s','diph','TF0RTKFJNTS','ipht','niti','diphtherit'),
 (108604,'diphtheritides',' d|di|ip|ph|ht|th|he|er|ri|it|ti|id|de|es|s','diph','TF0RTTS','ipht','tide','diphtherit');
INSERT INTO `m_spelling_dictionary` VALUES  (108605,'diphtheritis',' d|di|ip|ph|ht|th|he|er|ri|it|ti|is|s','diph','TF0RTS','ipht','riti','diphtherit'),
 (108606,'diphtheroid',' d|di|ip|ph|ht|th|he|er|ro|oi|id|d','diph','TF0RT','ipht','eroi','diphtheroi'),
 (108607,'diphtheroids',' d|di|ip|ph|ht|th|he|er|ro|oi|id|ds|s','diph','TF0RTS','ipht','roid','diphtheroi'),
 (108608,'diphthine',' d|di|ip|ph|ht|th|hi|in|ne|e','diph','TF0N','ipht','thin','diphthine'),
 (108609,'diphthong',' d|di|ip|ph|ht|th|ho|on|ng|g','diph','TF0NK','ipht','thon','diphthong'),
 (108610,'diphthongia',' d|di|ip|ph|ht|th|ho|on|ng|gi|ia|a','diph','TF0NJ','ipht','ongi','diphthongi'),
 (108611,'diphthongs',' d|di|ip|ph|ht|th|ho|on|ng|gs|s','diph','TF0NKS','ipht','hong','diphthongs'),
 (108612,'diphyletic',' d|di|ip|ph|hy|yl|le|et|ti|ic|c','diph','TFLTK','iphy','leti','diphyletic'),
 (108613,'Diphylla',' D|Di|ip|ph|hy|yl|ll|la|a','Diph','TFL','iphy','hyll','Diphylla'),
 (108614,'Diphylla ecaudata',' D|Di|ip|ph|hy|yl|ll|la|a | e|ec|ca|au|ud|da|at|ta|a','Diph','TFLKTT','iphy','udat','Diphylla e'),
 (108615,'Diphylleia',' D|Di|ip|ph|hy|yl|ll|le|ei|ia|a','Diph','TFL','iphy','llei','Diphylleia');
INSERT INTO `m_spelling_dictionary` VALUES  (108616,'Diphylleia cymosa',' D|Di|ip|ph|hy|yl|ll|le|ei|ia|a | c|cy|ym|mo|os|sa|a','Diph','TFLSMS','iphy','ymos','Diphylleia'),
 (108617,'Diphylleia grayi',' D|Di|ip|ph|hy|yl|ll|le|ei|ia|a | g|gr|ra|ay|yi|i','Diph','TFLKRY','iphy','gray','Diphylleia'),
 (108618,'Diphylleia rotans',' D|Di|ip|ph|hy|yl|ll|le|ei|ia|a | r|ro|ot|ta|an|ns|s','Diph','TFLRTNS','iphy','otan','Diphylleia'),
 (108619,'Diphylleia sinensis',' D|Di|ip|ph|hy|yl|ll|le|ei|ia|a | s|si|in|ne|en|ns|si|is|s','Diph','TFLSNNSS','iphy','ensi','Diphylleia'),
 (108620,'Diphyllidea',' D|Di|ip|ph|hy|yl|ll|li|id|de|ea|a','Diph','TFLT','iphy','lide','Diphyllide'),
 (108621,'diphyllin',' d|di|ip|ph|hy|yl|ll|li|in|n','diph','TFLN','iphy','ylli','diphyllin'),
 (108622,'diphylline',' d|di|ip|ph|hy|yl|ll|li|in|ne|e','diph','TFLN','iphy','llin','diphylline'),
 (108623,'diphyllobothriases',' d|di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|ia|as|se|es|s','diph','TFLB0RSS','iphy','iase','diphyllobo'),
 (108624,'diphyllobothriasis',' d|di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|ia|as|si|is|s','diph','TFLB0RSS','iphy','iasi','diphyllobo'),
 (108625,'Diphyllobothriidae',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|ii|id|da|ae|e','Diph','TFLB0RT','iphy','iida','Diphyllobo');
INSERT INTO `m_spelling_dictionary` VALUES  (108626,'diphyllobothriosis',' d|di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|io|os|si|is|s','diph','TFLB0RSS','iphy','iosi','diphyllobo'),
 (108627,'Diphyllobothrium',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m','Diph','TFLB0RM','iphy','hriu','Diphyllobo'),
 (108628,'Diphyllobothrium alascense',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | a|al|la|as|sc|ce|en|ns|se|e','Diph','TFLB0RMLSNS','iphy','cens','Diphyllobo'),
 (108629,'Diphyllobothrium cordatum',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | c|co|or|rd|da|at|tu|um|m','Diph','TFLB0RMKRTTM','iphy','datu','Diphyllobo'),
 (108630,'Diphyllobothrium dendriticum',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | d|de|en|nd|dr|ri|it|ti|ic|cu|um|m','Diph','TFLB0RMTNTRTKM','iphy','ticu','Diphyllobo'),
 (108631,'Diphyllobothrium latum',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | l|la|at|tu|um|m','Diph','TFLB0RMLTM','iphy','latu','Diphyllobo'),
 (108632,'Diphyllobothrium mansonoides',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | m|ma|an|ns|so|on|no|oi|id|de|es|s','Diph','TFLB0RMMNSNTS','iphy','oide','Diphyllobo'),
 (108633,'Diphyllobothrium nihonkaiense',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | n|ni|ih|ho|on|nk|ka|ai|ie|en|ns|se|e','Diph','TFLB0RMNHNKNS','iphy','iens','Diphyllobo');
INSERT INTO `m_spelling_dictionary` VALUES  (108634,'Diphyllobothrium pacificum',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | p|pa|ac|ci|if|fi|ic|cu|um|m','Diph','TFLB0RMPSFKM','iphy','ficu','Diphyllobo'),
 (108635,'Diphyllobothrium skriabini asiaticum',' D|Di|ip|ph|hy|yl|ll|lo|ob|bo|ot|th|hr|ri|iu|um|m | s|sk|kr|ri|ia|ab|bi|in|ni|i | a|as|si|ia|at|ti|ic|cu|um|m','Diph','TFLB0RMSKRBNXTKM','iphy','ticu','Diphyllobo'),
 (108636,'diphyodont',' d|di|ip|ph|hy|yo|od|do|on|nt|t','diph','TFYTNT','iphy','odon','diphyodont'),
 (108637,'Diphysa',' D|Di|ip|ph|hy|ys|sa|a','Diph','TFS','iphy','phys','Diphysa'),
 (108638,'Diphysa carthagenensis',' D|Di|ip|ph|hy|ys|sa|a | c|ca|ar|rt|th|ha|ag|ge|en|ne|en|ns|si|is|s','Diph','TFSKR0JNNSS','iphy','ensi','Diphysa ca'),
 (108639,'Diphysa robinioides',' D|Di|ip|ph|hy|ys|sa|a | r|ro|ob|bi|in|ni|io|oi|id|de|es|s','Diph','TFSRBNTS','iphy','oide','Diphysa ro'),
 (108640,'diphysitism',' d|di|ip|ph|hy|ys|si|it|ti|is|sm|m','diph','TFSTSM','iphy','itis','diphysitis'),
 (108641,'diphytanyl ether',' d|di|ip|ph|hy|yt|ta|an|ny|yl|l | e|et|th|he|er|r','diph','TFTNL0R','iphy','ethe','diphytanyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108642,'diphytanyl ethers',' d|di|ip|ph|hy|yt|ta|an|ny|yl|l | e|et|th|he|er|rs|s','diph','TFTNL0RS','iphy','ther','diphytanyl'),
 (108643,'diphytanyl glycerol diether',' d|di|ip|ph|hy|yt|ta|an|ny|yl|l | g|gl|ly|yc|ce|er|ro|ol|l | d|di|ie|et|th|he|er|r','diph','TFTNLKLSRLT0R','iphy','ethe','diphytanyl'),
 (108644,'diphytanyl glycerol diethers',' d|di|ip|ph|hy|yt|ta|an|ny|yl|l | g|gl|ly|yc|ce|er|ro|ol|l | d|di|ie|et|th|he|er|rs|s','diph','TFTNLKLSRLT0RS','iphy','ther','diphytanyl'),
 (108645,'diphytanyl glycerol ether',' d|di|ip|ph|hy|yt|ta|an|ny|yl|l | g|gl|ly|yc|ce|er|ro|ol|l | e|et|th|he|er|r','diph','TFTNLKLSRL0R','iphy','ethe','diphytanyl'),
 (108646,'diphytanyl glycerophosphoserine ether',' d|di|ip|ph|hy|yt|ta|an|ny|yl|l | g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|os|se|er|ri|in|ne|e | e|et|th|he|er|r','diph','TFTNLKLSRFSFSRN0R','iphy','ethe','diphytanyl'),
 (108647,'diphytanyl-GPSE',' d|di|ip|ph|hy|yt|ta|an|ny|yl|l-|-G|GP|PS|SE|E','diph','TFTNLKPS','iphy','-GPS','diphytanyl'),
 (108648,'diphytanylglyceryl-methylthioether',' d|di|ip|ph|hy|yt|ta|an|ny|yl|lg|gl|ly|yc|ce|er|ry|yl|l-|-m|me|et|th|hy|yl|lt|th|hi|io|oe|et|th|he|er|r','diph','TFTNLKLSRLM0L00R','iphy','ethe','diphytanyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108649,'dipicolinate',' d|di|ip|pi|ic|co|ol|li|in|na|at|te|e','dipi','TPKLNT','ipic','inat','dipicolina'),
 (108650,'dipicolinate synthase',' d|di|ip|pi|ic|co|ol|li|in|na|at|te|e | s|sy|yn|nt|th|ha|as|se|e','dipi','TPKLNTSN0S','ipic','thas','dipicolina'),
 (108651,'dipicolinate synthetase',' d|di|ip|pi|ic|co|ol|li|in|na|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','dipi','TPKLNTSN0TS','ipic','etas','dipicolina'),
 (108652,'dipicolinates',' d|di|ip|pi|ic|co|ol|li|in|na|at|te|es|s','dipi','TPKLNTS','ipic','nate','dipicolina'),
 (108653,'dipicolinic',' d|di|ip|pi|ic|co|ol|li|in|ni|ic|c','dipi','TPKLNK','ipic','lini','dipicolini'),
 (108654,'dipicolinic acid',' d|di|ip|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d','dipi','TPKLNKST','ipic',' aci','dipicolini'),
 (108655,'dipicrate',' d|di|ip|pi|ic|cr|ra|at|te|e','dipi','TPKRT','ipic','crat','dipicrate'),
 (108656,'dipicrates',' d|di|ip|pi|ic|cr|ra|at|te|es|s','dipi','TPKRTS','ipic','rate','dipicrates'),
 (108657,'dipicrylaminate',' d|di|ip|pi|ic|cr|ry|yl|la|am|mi|in|na|at|te|e','dipi','TPKRLMNT','ipic','inat','dipicrylam');
INSERT INTO `m_spelling_dictionary` VALUES  (108658,'dipicrylamine',' d|di|ip|pi|ic|cr|ry|yl|la|am|mi|in|ne|e','dipi','TPKRLMN','ipic','amin','dipicrylam'),
 (108659,'Dipidolor',' D|Di|ip|pi|id|do|ol|lo|or|r','Dipi','TPTLR','ipid','dolo','Dipidolor'),
 (108660,'dipilation',' d|di|ip|pi|il|la|at|ti|io|on|n','dipi','TPLXN','ipil','atio','dipilation'),
 (108661,'dipin',' d|di|ip|pi|in|n','dipi','TPN','ipin','dipi','dipin'),
 (108662,'dipine',' d|di|ip|pi|in|ne|e','dipi','TPN','ipin','ipin','dipine'),
 (108663,'dipipanone',' d|di|ip|pi|ip|pa|an|no|on|ne|e','dipi','TPPNN','ipip','anon','dipipanone'),
 (108664,'dipiperidinoethane',' d|di|ip|pi|ip|pe|er|ri|id|di|in|no|oe|et|th|ha|an|ne|e','dipi','TPPRTN0N','ipip','than','dipiperidi'),
 (108665,'dipiperon',' d|di|ip|pi|ip|pe|er|ro|on|n','dipi','TPPRN','ipip','pero','dipiperon'),
 (108666,'dipitramine',' d|di|ip|pi|it|tr|ra|am|mi|in|ne|e','dipi','TPTRMN','ipit','amin','dipitramin'),
 (108667,'dipivaloylepinephrine',' d|di|ip|pi|iv|va|al|lo|oy|yl|le|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','dipi','TPFLLPNFRN','ipiv','hrin','dipivaloyl'),
 (108668,'dipivaloylisoproterenol',' d|di|ip|pi|iv|va|al|lo|oy|yl|li|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l','dipi','TPFLLSPRTRNL','ipiv','reno','dipivaloyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108669,'dipivaloylmethane',' d|di|ip|pi|iv|va|al|lo|oy|yl|lm|me|et|th|ha|an|ne|e','dipi','TPFLLM0N','ipiv','than','dipivaloyl'),
 (108670,'dipivaloylnorepinephrine',' d|di|ip|pi|iv|va|al|lo|oy|yl|ln|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','dipi','TPFLLNRPNFRN','ipiv','hrin','dipivaloyl'),
 (108671,'dipivalyl',' d|di|ip|pi|iv|va|al|ly|yl|l','dipi','TPFLL','ipiv','valy','dipivalyl'),
 (108672,'dipivalyl alpha-methylepinephrine',' d|di|ip|pi|iv|va|al|ly|yl|l | a|al|lp|ph|ha|a-|-m|me|et|th|hy|yl|le|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','dipi','TPFLLLFM0LPNFRN','ipiv','hrin','dipivalyl'),
 (108673,'dipivalyl epinephrine',' d|di|ip|pi|iv|va|al|ly|yl|l | e|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','dipi','TPFLLPNFRN','ipiv','hrin','dipivalyl'),
 (108674,'dipivalyl terbutalone',' d|di|ip|pi|iv|va|al|ly|yl|l | t|te|er|rb|bu|ut|ta|al|lo|on|ne|e','dipi','TPFLLTRBTLN','ipiv','alon','dipivalyl'),
 (108675,'dipivalylepinephrine',' d|di|ip|pi|iv|va|al|ly|yl|le|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','dipi','TPFLLPNFRN','ipiv','hrin','dipivalyle'),
 (108676,'dipivalylisoproterenol',' d|di|ip|pi|iv|va|al|ly|yl|li|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l','dipi','TPFLLSPRTRNL','ipiv','reno','dipivalyli');
INSERT INTO `m_spelling_dictionary` VALUES  (108677,'dipivalylnorepinephrine',' d|di|ip|pi|iv|va|al|ly|yl|ln|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','dipi','TPFLLNRPNFRN','ipiv','hrin','dipivalyln'),
 (108678,'dipivefrin',' d|di|ip|pi|iv|ve|ef|fr|ri|in|n','dipi','TPFFRN','ipiv','efri','dipivefrin'),
 (108679,'dipivefrine',' d|di|ip|pi|iv|ve|ef|fr|ri|in|ne|e','dipi','TPFFRN','ipiv','frin','dipivefrin'),
 (108680,'dipivoxil',' d|di|ip|pi|iv|vo|ox|xi|il|l','dipi','TPFKSL','ipiv','voxi','dipivoxil'),
 (108681,'diplacin',' d|di|ip|pl|la|ac|ci|in|n','dipl','TPLSN','ipla','laci','diplacin'),
 (108682,'diplacine',' d|di|ip|pl|la|ac|ci|in|ne|e','dipl','TPLSN','ipla','acin','diplacine'),
 (108683,'diplacuses',' d|di|ip|pl|la|ac|cu|us|se|es|s','dipl','TPLKSS','ipla','cuse','diplacuses'),
 (108684,'diplacusis',' d|di|ip|pl|la|ac|cu|us|si|is|s','dipl','TPLKSS','ipla','cusi','diplacusis'),
 (108685,'Diplaegidia',' D|Di|ip|pl|la|ae|eg|gi|id|di|ia|a','Dipl','TPLJT','ipla','gidi','Diplaegidi'),
 (108686,'Diplaegidia columbae',' D|Di|ip|pl|la|ae|eg|gi|id|di|ia|a | c|co|ol|lu|um|mb|ba|ae|e','Dipl','TPLJTKLM','ipla','umba','Diplaegidi'),
 (108687,'Diplapion',' D|Di|ip|pl|la|ap|pi|io|on|n','Dipl','TPLPN','ipla','apio','Diplapion');
INSERT INTO `m_spelling_dictionary` VALUES  (108688,'Diplapion confluens',' D|Di|ip|pl|la|ap|pi|io|on|n | c|co|on|nf|fl|lu|ue|en|ns|s','Dipl','TPLPNKNFLNS','ipla','luen','Diplapion'),
 (108689,'diplasmatic',' d|di|ip|pl|la|as|sm|ma|at|ti|ic|c','dipl','TPLSMTK','ipla','mati','diplasmati'),
 (108690,'diplatsin',' d|di|ip|pl|la|at|ts|si|in|n','dipl','TPLTSN','ipla','atsi','diplatsin'),
 (108691,'diplegia',' d|di|ip|pl|le|eg|gi|ia|a','dipl','TPLJ','iple','legi','diplegia'),
 (108692,'diplegic',' d|di|ip|pl|le|eg|gi|ic|c','dipl','TPLJK','iple','legi','diplegic'),
 (108693,'diplidor',' d|di|ip|pl|li|id|do|or|r','dipl','TPLTR','ipli','lido','diplidor'),
 (108694,'diplobacillary conjunctivitides',' d|di|ip|pl|lo|ob|ba|ac|ci|il|ll|la|ar|ry|y | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','dipl','TPLBSLRKNJNKTFTTS','iplo','tide','diplobacil'),
 (108695,'diplobacillary conjunctivitis',' d|di|ip|pl|lo|ob|ba|ac|ci|il|ll|la|ar|ry|y | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','dipl','TPLBSLRKNJNKTFTS','iplo','viti','diplobacil'),
 (108696,'diplobacilli',' d|di|ip|pl|lo|ob|ba|ac|ci|il|ll|li|i','dipl','TPLBSL','iplo','cill','diplobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (108697,'diplobacillus',' d|di|ip|pl|lo|ob|ba|ac|ci|il|ll|lu|us|s','dipl','TPLBSLS','iplo','illu','diplobacil'),
 (108698,'diplobacteria',' d|di|ip|pl|lo|ob|ba|ac|ct|te|er|ri|ia|a','dipl','TPLBKTR','iplo','teri','diplobacte'),
 (108699,'diplobacterium',' d|di|ip|pl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m','dipl','TPLBKTRM','iplo','eriu','diplobacte'),
 (108700,'diploblastic',' d|di|ip|pl|lo|ob|bl|la|as|st|ti|ic|c','dipl','TPLBLSTK','iplo','asti','diploblast'),
 (108701,'Diplocardia',' D|Di|ip|pl|lo|oc|ca|ar|rd|di|ia|a','Dipl','TPLKRT','iplo','ardi','Diplocardi'),
 (108702,'Diplocardia longa',' D|Di|ip|pl|lo|oc|ca|ar|rd|di|ia|a | l|lo|on|ng|ga|a','Dipl','TPLKRTLNK','iplo','long','Diplocardi'),
 (108703,'Diplocladiella',' D|Di|ip|pl|lo|oc|cl|la|ad|di|ie|el|ll|la|a','Dipl','TPLKLTL','iplo','iell','Diplocladi'),
 (108704,'Diplocladiella appendiculata',' D|Di|ip|pl|lo|oc|cl|la|ad|di|ie|el|ll|la|a | a|ap|pp|pe|en|nd|di|ic|cu|ul|la|at|ta|a','Dipl','TPLKLTLPNTKLT','iplo','ulat','Diplocladi'),
 (108705,'Diploclisia',' D|Di|ip|pl|lo|oc|cl|li|is|si|ia|a','Dipl','TPLKLX','iplo','lisi','Diploclisi');
INSERT INTO `m_spelling_dictionary` VALUES  (108706,'Diploclisia glaucescens',' D|Di|ip|pl|lo|oc|cl|li|is|si|ia|a | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Dipl','TPLKLXKLSSNS','iplo','scen','Diploclisi'),
 (108707,'diplococcal',' d|di|ip|pl|lo|oc|co|oc|cc|ca|al|l','dipl','TPLKKKL','iplo','occa','diplococca'),
 (108708,'diplococci',' d|di|ip|pl|lo|oc|co|oc|cc|ci|i','dipl','TPLKKS','iplo','cocc','diplococci'),
 (108709,'diplococcoid',' d|di|ip|pl|lo|oc|co|oc|cc|co|oi|id|d','dipl','TPLKKKT','iplo','ccoi','diplococco'),
 (108710,'diplococcoids',' d|di|ip|pl|lo|oc|co|oc|cc|co|oi|id|ds|s','dipl','TPLKKKTS','iplo','coid','diplococco'),
 (108711,'Diplococcos pharyngis siccus',' D|Di|ip|pl|lo|oc|co|oc|cc|co|os|s | p|ph|ha|ar|ry|yn|ng|gi|is|s | s|si|ic|cc|cu|us|s','Dipl','TPLKKKSFRNJSSKKS','iplo','iccu','Diplococco'),
 (108712,'diplococcus',' d|di|ip|pl|lo|oc|co|oc|cc|cu|us|s','dipl','TPLKKKS','iplo','occu','diplococcu'),
 (108713,'Diplococcus constellatus',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | c|co|on|ns|st|te|el|ll|la|at|tu|us|s','Dipl','TPLKKKSKNSTLTS','iplo','latu','Diplococcu'),
 (108714,'Diplococcus glycinophilus',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | g|gl|ly|yc|ci|in|no|op|ph|hi|il|lu|us|s','Dipl','TPLKKKSKLSNFLS','iplo','hilu','Diplococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (108715,'Diplococcus gonorrhoeae',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | g|go|on|no|or|rr|rh|ho|oe|ea|ae|e','Dipl','TPLKKKSKNRH','iplo','hoea','Diplococcu'),
 (108716,'Diplococcus magnus',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | m|ma|ag|gn|nu|us|s','Dipl','TPLKKKSMKNS','iplo','agnu','Diplococcu'),
 (108717,'Diplococcus morbillorum',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | m|mo|or|rb|bi|il|ll|lo|or|ru|um|m','Dipl','TPLKKKSMRBLRM','iplo','loru','Diplococcu'),
 (108718,'Diplococcus mucosus',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | m|mu|uc|co|os|su|us|s','Dipl','TPLKKKSMKSS','iplo','cosu','Diplococcu'),
 (108719,'Diplococcus pneumoniae',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','Dipl','TPLKKKSPNMN','iplo','onia','Diplococcu'),
 (108720,'Diplococcus siccus',' D|Di|ip|pl|lo|oc|co|oc|cc|cu|us|s | s|si|ic|cc|cu|us|s','Dipl','TPLKKKSSKKS','iplo','iccu','Diplococcu'),
 (108721,'Diplodia',' D|Di|ip|pl|lo|od|di|ia|a','Dipl','TPLT','iplo','lodi','Diplodia'),
 (108722,'Diplodia maydis',' D|Di|ip|pl|lo|od|di|ia|a | m|ma|ay|yd|di|is|s','Dipl','TPLTMTS','iplo','aydi','Diplodia m');
INSERT INTO `m_spelling_dictionary` VALUES  (108723,'Diplodia toxicoses',' D|Di|ip|pl|lo|od|di|ia|a | t|to|ox|xi|ic|co|os|se|es|s','Dipl','TPLTTKSKSS','iplo','cose','Diplodia t'),
 (108724,'Diplodia toxicosis',' D|Di|ip|pl|lo|od|di|ia|a | t|to|ox|xi|ic|co|os|si|is|s','Dipl','TPLTTKSKSS','iplo','cosi','Diplodia t'),
 (108725,'Diplodia zea',' D|Di|ip|pl|lo|od|di|ia|a | z|ze|ea|a','Dipl','TPLTS','iplo','a ze','Diplodia z'),
 (108726,'Diplodinium',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m','Dipl','TPLTNM','iplo','iniu','Diplodiniu'),
 (108727,'Diplodinium africanum',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | a|af|fr|ri|ic|ca|an|nu|um|m','Dipl','TPLTNMFRKNM','iplo','canu','Diplodiniu'),
 (108728,'Diplodinium bubalidis',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | b|bu|ub|ba|al|li|id|di|is|s','Dipl','TPLTNMBBLTS','iplo','lidi','Diplodiniu'),
 (108729,'Diplodinium flabellum',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | f|fl|la|ab|be|el|ll|lu|um|m','Dipl','TPLTNMFLBLM','iplo','ellu','Diplodiniu'),
 (108730,'Diplodinium leche',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | l|le|ec|ch|he|e','Dipl','TPLTNMLX','iplo','lech','Diplodiniu'),
 (108731,'Diplodinium lochinvarense',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | l|lo|oc|ch|hi|in|nv|va|ar|re|en|ns|se|e','Dipl','TPLTNMLXNFRNS','iplo','rens','Diplodiniu');
INSERT INTO `m_spelling_dictionary` VALUES  (108732,'Diplodinium mahidoli',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | m|ma|ah|hi|id|do|ol|li|i','Dipl','TPLTNMMHTL','iplo','idol','Diplodiniu'),
 (108733,'Diplodinium nanum',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | n|na|an|nu|um|m','Dipl','TPLTNMNNM','iplo','nanu','Diplodiniu'),
 (108734,'Diplodinium polygonale',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | p|po|ol|ly|yg|go|on|na|al|le|e','Dipl','TPLTNMPLKNL','iplo','onal','Diplodiniu'),
 (108735,'Diplodinium rangiferi',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | r|ra|an|ng|gi|if|fe|er|ri|i','Dipl','TPLTNMRNJFR','iplo','ifer','Diplodiniu'),
 (108736,'Diplodinium zambiense',' D|Di|ip|pl|lo|od|di|in|ni|iu|um|m | z|za|am|mb|bi|ie|en|ns|se|e','Dipl','TPLTNMSMNS','iplo','iens','Diplodiniu'),
 (108737,'diplodiosis',' d|di|ip|pl|lo|od|di|io|os|si|is|s','dipl','TPLTSS','iplo','iosi','diplodiosi'),
 (108738,'Diplodiscus',' D|Di|ip|pl|lo|od|di|is|sc|cu|us|s','Dipl','TPLTSKS','iplo','iscu','Diplodiscu'),
 (108739,'Diplodiscus japonicus',' D|Di|ip|pl|lo|od|di|is|sc|cu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Dipl','TPLTSKSJPNKS','iplo','nicu','Diplodiscu'),
 (108740,'Diplodus',' D|Di|ip|pl|lo|od|du|us|s','Dipl','TPLTS','iplo','lodu','Diplodus');
INSERT INTO `m_spelling_dictionary` VALUES  (108741,'Diplodus annularis',' D|Di|ip|pl|lo|od|du|us|s | a|an|nn|nu|ul|la|ar|ri|is|s','Dipl','TPLTSNLRS','iplo','lari','Diplodus a'),
 (108742,'Diplodus puntazzo',' D|Di|ip|pl|lo|od|du|us|s | p|pu|un|nt|ta|az|zz|zo|o','Dipl','TPLTSPNTS','iplo','tazz','Diplodus p'),
 (108743,'Diplodus sargus',' D|Di|ip|pl|lo|od|du|us|s | s|sa|ar|rg|gu|us|s','Dipl','TPLTSSRKS','iplo','argu','Diplodus s'),
 (108744,'Diplodus vulgaris',' D|Di|ip|pl|lo|od|du|us|s | v|vu|ul|lg|ga|ar|ri|is|s','Dipl','TPLTSFLKRS','iplo','gari','Diplodus v'),
 (108745,'diploe',' d|di|ip|pl|lo|oe|e','dipl','TPL','iplo','iplo','diploe'),
 (108746,'diploetic',' d|di|ip|pl|lo|oe|et|ti|ic|c','dipl','TPLTK','iplo','oeti','diploetic'),
 (108747,'Diplogaster',' D|Di|ip|pl|lo|og|ga|as|st|te|er|r','Dipl','TPLKSTR','iplo','aste','Diplogaste'),
 (108748,'Diplogaster lethieri',' D|Di|ip|pl|lo|og|ga|as|st|te|er|r | l|le|et|th|hi|ie|er|ri|i','Dipl','TPLKSTRL0R','iplo','hier','Diplogaste'),
 (108749,'Diplogasterida',' D|Di|ip|pl|lo|og|ga|as|st|te|er|ri|id|da|a','Dipl','TPLKSTRT','iplo','erid','Diplogaste'),
 (108750,'Diplogasteridae',' D|Di|ip|pl|lo|og|ga|as|st|te|er|ri|id|da|ae|e','Dipl','TPLKSTRT','iplo','rida','Diplogaste');
INSERT INTO `m_spelling_dictionary` VALUES  (108751,'diplogeneses',' d|di|ip|pl|lo|og|ge|en|ne|es|se|es|s','dipl','TPLJNSS','iplo','nese','diplogenes'),
 (108752,'diplogenesis',' d|di|ip|pl|lo|og|ge|en|ne|es|si|is|s','dipl','TPLJNSS','iplo','nesi','diplogenes'),
 (108753,'Diplogonoporus',' D|Di|ip|pl|lo|og|go|on|no|op|po|or|ru|us|s','Dipl','TPLKNPRS','iplo','poru','Diplogonop'),
 (108754,'Diplogonoporus braunii',' D|Di|ip|pl|lo|og|go|on|no|op|po|or|ru|us|s | b|br|ra|au|un|ni|ii|i','Dipl','TPLKNPRSBRN','iplo','auni','Diplogonop'),
 (108755,'Diplogonoporus grandis',' D|Di|ip|pl|lo|og|go|on|no|op|po|or|ru|us|s | g|gr|ra|an|nd|di|is|s','Dipl','TPLKNPRSKRNTS','iplo','andi','Diplogonop'),
 (108756,'diploic',' d|di|ip|pl|lo|oi|ic|c','dipl','TPLK','iplo','ploi','diploic'),
 (108757,'diploic vein',' d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|n','dipl','TPLKFN','iplo',' vei','diploic ve'),
 (108758,'diploic veins',' d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|ns|s','dipl','TPLKFNS','iplo','vein','diploic ve'),
 (108759,'diploid',' d|di|ip|pl|lo|oi|id|d','dipl','TPLT','iplo','ploi','diploid'),
 (108760,'diploid nuclei',' d|di|ip|pl|lo|oi|id|d | n|nu|uc|cl|le|ei|i','dipl','TPLTNKL','iplo','ucle','diploid nu');
INSERT INTO `m_spelling_dictionary` VALUES  (108761,'diploid nucleus',' d|di|ip|pl|lo|oi|id|d | n|nu|uc|cl|le|eu|us|s','dipl','TPLTNKLS','iplo','cleu','diploid nu'),
 (108762,'diploid nucleuses',' d|di|ip|pl|lo|oi|id|d | n|nu|uc|cl|le|eu|us|se|es|s','dipl','TPLTNKLSS','iplo','euse','diploid nu'),
 (108763,'diploidal',' d|di|ip|pl|lo|oi|id|da|al|l','dipl','TPLTL','iplo','oida','diploidal'),
 (108764,'diploidies',' d|di|ip|pl|lo|oi|id|di|ie|es|s','dipl','TPLTS','iplo','idie','diploidies'),
 (108765,'diploids',' d|di|ip|pl|lo|oi|id|ds|s','dipl','TPLTS','iplo','loid','diploids'),
 (108766,'diploidy',' d|di|ip|pl|lo|oi|id|dy|y','dipl','TPLT','iplo','loid','diploidy'),
 (108767,'diplokarya',' d|di|ip|pl|lo|ok|ka|ar|ry|ya|a','dipl','TPLKRY','iplo','kary','diplokarya'),
 (108768,'diplokaryon',' d|di|ip|pl|lo|ok|ka|ar|ry|yo|on|n','dipl','TPLKRYN','iplo','aryo','diplokaryo'),
 (108769,'diplokaryotic',' d|di|ip|pl|lo|ok|ka|ar|ry|yo|ot|ti|ic|c','dipl','TPLKRYTK','iplo','yoti','diplokaryo'),
 (108770,'Diplolaena',' D|Di|ip|pl|lo|ol|la|ae|en|na|a','Dipl','TPLLN','iplo','laen','Diplolaena'),
 (108771,'Diplolaena dampieri',' D|Di|ip|pl|lo|ol|la|ae|en|na|a | d|da|am|mp|pi|ie|er|ri|i','Dipl','TPLLNTMPR','iplo','pier','Diplolaena');
INSERT INTO `m_spelling_dictionary` VALUES  (108772,'Diplolaena microcephala',' D|Di|ip|pl|lo|ol|la|ae|en|na|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Dipl','TPLLNMKRSFL','iplo','phal','Diplolaena'),
 (108773,'Diplolepis',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s','Dipl','TPLLPS','iplo','lepi','Diplolepis'),
 (108774,'Diplolepis bicolor',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | b|bi|ic|co|ol|lo|or|r','Dipl','TPLLPSBKLR','iplo','colo','Diplolepis'),
 (108775,'Diplolepis californica',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Dipl','TPLLPSKLFRNK','iplo','rnic','Diplolepis'),
 (108776,'Diplolepis eglanteriae',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | e|eg|gl|la|an|nt|te|er|ri|ia|ae|e','Dipl','TPLLPSKLNTR','iplo','eria','Diplolepis'),
 (108777,'Diplolepis fructuum',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | f|fr|ru|uc|ct|tu|uu|um|m','Dipl','TPLLPSFRKTM','iplo','ctuu','Diplolepis'),
 (108778,'Diplolepis mayri',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | m|ma|ay|yr|ri|i','Dipl','TPLLPSMR','iplo','mayr','Diplolepis'),
 (108779,'Diplolepis nodulosa',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | n|no|od|du|ul|lo|os|sa|a','Dipl','TPLLPSNTLS','iplo','ulos','Diplolepis');
INSERT INTO `m_spelling_dictionary` VALUES  (108780,'Diplolepis radicum',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | r|ra|ad|di|ic|cu|um|m','Dipl','TPLLPSRTKM','iplo','dicu','Diplolepis'),
 (108781,'Diplolepis rosae',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | r|ro|os|sa|ae|e','Dipl','TPLLPSRS','iplo','rosa','Diplolepis'),
 (108782,'Diplolepis spinosa',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | s|sp|pi|in|no|os|sa|a','Dipl','TPLLPSSPNS','iplo','inos','Diplolepis'),
 (108783,'Diplolepis spinosissimae',' D|Di|ip|pl|lo|ol|le|ep|pi|is|s | s|sp|pi|in|no|os|si|is|ss|si|im|ma|ae|e','Dipl','TPLLPSSPNSSM','iplo','sima','Diplolepis'),
 (108784,'diploma',' d|di|ip|pl|lo|om|ma|a','dipl','TPLM','iplo','plom','diploma'),
 (108785,'Diploma in Chest Diseases',' D|Di|ip|pl|lo|om|ma|a | i|in|n | C|Ch|he|es|st|t | D|Di|is|se|ea|as|se|es|s','Dipl','TPLMNXSTTSSS','iplo','ease','Diploma in'),
 (108786,'Diploma in Child Health',' D|Di|ip|pl|lo|om|ma|a | i|in|n | C|Ch|hi|il|ld|d | H|He|ea|al|lt|th|h','Dipl','TPLMNXLTHL0','iplo','ealt','Diploma in'),
 (108787,'Diploma in Medical Radio-Diagnosis',' D|Di|ip|pl|lo|om|ma|a | i|in|n | M|Me|ed|di|ic|ca|al|l | R|Ra|ad|di|io|o-|-D|Di|ia|ag|gn|no|os|si|is|s','Dipl','TPLMNMTKLRTTKNSS','iplo','nosi','Diploma in');
INSERT INTO `m_spelling_dictionary` VALUES  (108788,'Diploma in Medical Radio-Therapy',' D|Di|ip|pl|lo|om|ma|a | i|in|n | M|Me|ed|di|ic|ca|al|l | R|Ra|ad|di|io|o-|-T|Th|he|er|ra|ap|py|y','Dipl','TPLMNMTKLRT0RP','iplo','erap','Diploma in'),
 (108789,'Diploma in Psychological Medicine',' D|Di|ip|pl|lo|om|ma|a | i|in|n | P|Ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | M|Me|ed|di|ic|ci|in|ne|e','Dipl','TPLMNPSXLJKLMTSN','iplo','icin','Diploma in'),
 (108790,'Diploma in Public Dentistry',' D|Di|ip|pl|lo|om|ma|a | i|in|n | P|Pu|ub|bl|li|ic|c | D|De|en|nt|ti|is|st|tr|ry|y','Dipl','TPLMNPBLKTNTSTR','iplo','istr','Diploma in'),
 (108791,'Diploma in Public Health',' D|Di|ip|pl|lo|om|ma|a | i|in|n | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h','Dipl','TPLMNPBLKHL0','iplo','ealt','Diploma in'),
 (108792,'Diploma in Social Medicine',' D|Di|ip|pl|lo|om|ma|a | i|in|n | S|So|oc|ci|ia|al|l | M|Me|ed|di|ic|ci|in|ne|e','Dipl','TPLMNSXLMTSN','iplo','icin','Diploma in'),
 (108793,'Diploma of the College of Obstetricians and Gynaecologists',' D|Di|ip|pl|lo|om|ma|a | o|of|f | t|th|he|e | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|Ob|bs|st|te|et|tr|ri|ic|ci|ia|an|ns|s | a|an|nd|d | G|Gy|yn|na|ae|ec|co|ol|lo|og|gi|is|st|ts|s','Dipl','TPLMF0KLJFBSTTRXNSNTJNKLJ','iplo','gist','Diploma of'),
 (108794,'diplomacy',' d|di|ip|pl|lo|om|ma|ac|cy|y','dipl','TPLMS','iplo','omac','diplomacy');
INSERT INTO `m_spelling_dictionary` VALUES  (108795,'diplomas',' d|di|ip|pl|lo|om|ma|as|s','dipl','TPLMS','iplo','loma','diplomas'),
 (108796,'diplomat',' d|di|ip|pl|lo|om|ma|at|t','dipl','TPLMT','iplo','loma','diplomat'),
 (108797,'diplomate',' d|di|ip|pl|lo|om|ma|at|te|e','dipl','TPLMT','iplo','omat','diplomate'),
 (108798,'diplomates',' d|di|ip|pl|lo|om|ma|at|te|es|s','dipl','TPLMTS','iplo','mate','diplomates'),
 (108799,'diplomatic',' d|di|ip|pl|lo|om|ma|at|ti|ic|c','dipl','TPLMTK','iplo','mati','diplomatic'),
 (108800,'diplomatically',' d|di|ip|pl|lo|om|ma|at|ti|ic|ca|al|ll|ly|y','dipl','TPLMTKL','iplo','call','diplomatic'),
 (108801,'diplomats',' d|di|ip|pl|lo|om|ma|at|ts|s','dipl','TPLMTS','iplo','omat','diplomats'),
 (108802,'diplomonad',' d|di|ip|pl|lo|om|mo|on|na|ad|d','dipl','TPLMNT','iplo','mona','diplomonad'),
 (108803,'Diplomonadida',' D|Di|ip|pl|lo|om|mo|on|na|ad|di|id|da|a','Dipl','TPLMNTT','iplo','adid','Diplomonad'),
 (108804,'diplomonads',' d|di|ip|pl|lo|om|mo|on|na|ad|ds|s','dipl','TPLMNTS','iplo','onad','diplomonad'),
 (108805,'diplomyelia',' d|di|ip|pl|lo|om|my|ye|el|li|ia|a','dipl','TPLMYL','iplo','yeli','diplomyeli');
INSERT INTO `m_spelling_dictionary` VALUES  (108806,'Diplonema',' D|Di|ip|pl|lo|on|ne|em|ma|a','Dipl','TPLNM','iplo','onem','Diplonema'),
 (108807,'Diplonema ambulator',' D|Di|ip|pl|lo|on|ne|em|ma|a | a|am|mb|bu|ul|la|at|to|or|r','Dipl','TPLNMMLTR','iplo','lato','Diplonema'),
 (108808,'Diplonema papillatum',' D|Di|ip|pl|lo|on|ne|em|ma|a | p|pa|ap|pi|il|ll|la|at|tu|um|m','Dipl','TPLNMPPLTM','iplo','latu','Diplonema'),
 (108809,'diploneural',' d|di|ip|pl|lo|on|ne|eu|ur|ra|al|l','dipl','TPLNRL','iplo','eura','diploneura'),
 (108810,'diplopagi',' d|di|ip|pl|lo|op|pa|ag|gi|i','dipl','TPLPJ','iplo','opag','diplopagi'),
 (108811,'diplopagus',' d|di|ip|pl|lo|op|pa|ag|gu|us|s','dipl','TPLPKS','iplo','pagu','diplopagus'),
 (108812,'Diplophallus',' D|Di|ip|pl|lo|op|ph|ha|al|ll|lu|us|s','Dipl','TPLFLS','iplo','allu','Diplophall'),
 (108813,'Diplophallus polymorphus',' D|Di|ip|pl|lo|op|ph|ha|al|ll|lu|us|s | p|po|ol|ly|ym|mo|or|rp|ph|hu|us|s','Dipl','TPLFLSPLMRFS','iplo','rphu','Diplophall'),
 (108814,'diplophase',' d|di|ip|pl|lo|op|ph|ha|as|se|e','dipl','TPLFS','iplo','phas','diplophase'),
 (108815,'diplophases',' d|di|ip|pl|lo|op|ph|ha|as|se|es|s','dipl','TPLFSS','iplo','hase','diplophase');
INSERT INTO `m_spelling_dictionary` VALUES  (108816,'diplophonia',' d|di|ip|pl|lo|op|ph|ho|on|ni|ia|a','dipl','TPLFN','iplo','honi','diplophoni'),
 (108817,'diplopia',' d|di|ip|pl|lo|op|pi|ia|a','dipl','TPLP','iplo','lopi','diplopia'),
 (108818,'diplopias',' d|di|ip|pl|lo|op|pi|ia|as|s','dipl','TPLPS','iplo','opia','diplopias'),
 (108819,'diplopic',' d|di|ip|pl|lo|op|pi|ic|c','dipl','TPLPK','iplo','lopi','diplopic'),
 (108820,'diplopiometer',' d|di|ip|pl|lo|op|pi|io|om|me|et|te|er|r','dipl','TPLPMTR','iplo','mete','diplopiome'),
 (108821,'diplopiometers',' d|di|ip|pl|lo|op|pi|io|om|me|et|te|er|rs|s','dipl','TPLPMTRS','iplo','eter','diplopiome'),
 (108822,'diplopiometric',' d|di|ip|pl|lo|op|pi|io|om|me|et|tr|ri|ic|c','dipl','TPLPMTRK','iplo','etri','diplopiome'),
 (108823,'diplopiometrical',' d|di|ip|pl|lo|op|pi|io|om|me|et|tr|ri|ic|ca|al|l','dipl','TPLPMTRKL','iplo','rica','diplopiome'),
 (108824,'diplopiometrically',' d|di|ip|pl|lo|op|pi|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','dipl','TPLPMTRKL','iplo','call','diplopiome'),
 (108825,'diplopod',' d|di|ip|pl|lo|op|po|od|d','dipl','TPLPT','iplo','lopo','diplopod');
INSERT INTO `m_spelling_dictionary` VALUES  (108826,'Diplopoda',' D|Di|ip|pl|lo|op|po|od|da|a','Dipl','TPLPT','iplo','opod','Diplopoda'),
 (108827,'diplopodia',' d|di|ip|pl|lo|op|po|od|di|ia|a','dipl','TPLPT','iplo','podi','diplopodia'),
 (108828,'diplopods',' d|di|ip|pl|lo|op|po|od|ds|s','dipl','TPLPTS','iplo','opod','diplopods'),
 (108829,'Diploproctodaeum',' D|Di|ip|pl|lo|op|pr|ro|oc|ct|to|od|da|ae|eu|um|m','Dipl','TPLPRKTTM','iplo','daeu','Diploproct'),
 (108830,'Diploproctodaeum chelonodoni',' D|Di|ip|pl|lo|op|pr|ro|oc|ct|to|od|da|ae|eu|um|m | c|ch|he|el|lo|on|no|od|do|on|ni|i','Dipl','TPLPRKTTMXLNTN','iplo','odon','Diploproct'),
 (108831,'Diploproctodaeum spinosus',' D|Di|ip|pl|lo|op|pr|ro|oc|ct|to|od|da|ae|eu|um|m | s|sp|pi|in|no|os|su|us|s','Dipl','TPLPRKTTMSPNSS','iplo','nosu','Diploproct'),
 (108832,'diploptene',' d|di|ip|pl|lo|op|pt|te|en|ne|e','dipl','TPLPTN','iplo','pten','diploptene'),
 (108833,'Diploptera',' D|Di|ip|pl|lo|op|pt|te|er|ra|a','Dipl','TPLPTR','iplo','pter','Diploptera'),
 (108834,'Diploptera punctata',' D|Di|ip|pl|lo|op|pt|te|er|ra|a | p|pu|un|nc|ct|ta|at|ta|a','Dipl','TPLPTRPNKTT','iplo','ctat','Diploptera');
INSERT INTO `m_spelling_dictionary` VALUES  (108835,'diplopterol',' d|di|ip|pl|lo|op|pt|te|er|ro|ol|l','dipl','TPLPTRL','iplo','tero','diploptero'),
 (108836,'Diploria',' D|Di|ip|pl|lo|or|ri|ia|a','Dipl','TPLR','iplo','lori','Diploria'),
 (108837,'Diploria labyrinthiformes',' D|Di|ip|pl|lo|or|ri|ia|a | l|la|ab|by|yr|ri|in|nt|th|hi|if|fo|or|rm|me|es|s','Dipl','TPLRLBRN0FRMS','iplo','orme','Diploria l'),
 (108838,'Diploria strigosa',' D|Di|ip|pl|lo|or|ri|ia|a | s|st|tr|ri|ig|go|os|sa|a','Dipl','TPLRSTRKS','iplo','igos','Diploria s'),
 (108839,'Diploschistes',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s','Dipl','TPLSXSTS','iplo','iste','Diploschis'),
 (108840,'Diploschistes actinostomus',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s | a|ac|ct|ti|in|no|os|st|to|om|mu|us|s','Dipl','TPLSXSTSKTNSTMS','iplo','tomu','Diploschis'),
 (108841,'Diploschistes diacapsis',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s | d|di|ia|ac|ca|ap|ps|si|is|s','Dipl','TPLSXSTSTKPSS','iplo','apsi','Diploschis'),
 (108842,'Diploschistes muscorum',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s | m|mu|us|sc|co|or|ru|um|m','Dipl','TPLSXSTSMSKRM','iplo','coru','Diploschis'),
 (108843,'Diploschistes ocellatus',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s | o|oc|ce|el|ll|la|at|tu|us|s','Dipl','TPLSXSTSSLTS','iplo','latu','Diploschis');
INSERT INTO `m_spelling_dictionary` VALUES  (108844,'Diploschistes rampoddensis',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s | r|ra|am|mp|po|od|dd|de|en|ns|si|is|s','Dipl','TPLSXSTSRMPTNSS','iplo','ensi','Diploschis'),
 (108845,'Diploschistes scruposus',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s | s|sc|cr|ru|up|po|os|su|us|s','Dipl','TPLSXSTSSKRPSS','iplo','posu','Diploschis'),
 (108846,'Diploschistes thunbergianus',' D|Di|ip|pl|lo|os|sc|ch|hi|is|st|te|es|s | t|th|hu|un|nb|be|er|rg|gi|ia|an|nu|us|s','Dipl','TPLSXSTS0NBRJNS','iplo','ianu','Diploschis'),
 (108847,'diploscope',' d|di|ip|pl|lo|os|sc|co|op|pe|e','dipl','TPLSKP','iplo','scop','diploscope'),
 (108848,'diploscopes',' d|di|ip|pl|lo|os|sc|co|op|pe|es|s','dipl','TPLSKPS','iplo','cope','diploscope'),
 (108849,'diplosporous',' d|di|ip|pl|lo|os|sp|po|or|ro|ou|us|s','dipl','TPLSPRS','iplo','orou','diplosporo'),
 (108850,'Diplostomidae',' D|Di|ip|pl|lo|os|st|to|om|mi|id|da|ae|e','Dipl','TPLSTMT','iplo','mida','Diplostomi'),
 (108851,'Diplostomum',' D|Di|ip|pl|lo|os|st|to|om|mu|um|m','Dipl','TPLSTMM','iplo','tomu','Diplostomu'),
 (108852,'Diplostomum pseudospathaceum',' D|Di|ip|pl|lo|os|st|to|om|mu|um|m | p|ps|se|eu|ud|do|os|sp|pa|at|th|ha|ac|ce|eu|um|m','Dipl','TPLSTMMPSTSP0SM','iplo','aceu','Diplostomu');
INSERT INTO `m_spelling_dictionary` VALUES  (108853,'Diplostomum spathaceum',' D|Di|ip|pl|lo|os|st|to|om|mu|um|m | s|sp|pa|at|th|ha|ac|ce|eu|um|m','Dipl','TPLSTMMSP0SM','iplo','aceu','Diplostomu'),
 (108854,'Diplotaxis',' D|Di|ip|pl|lo|ot|ta|ax|xi|is|s','Dipl','TPLTKSS','iplo','taxi','Diplotaxis'),
 (108855,'Diplotaxis catholica',' D|Di|ip|pl|lo|ot|ta|ax|xi|is|s | c|ca|at|th|ho|ol|li|ic|ca|a','Dipl','TPLTKSSK0LK','iplo','olic','Diplotaxis'),
 (108856,'Diplotaxis erucoides',' D|Di|ip|pl|lo|ot|ta|ax|xi|is|s | e|er|ru|uc|co|oi|id|de|es|s','Dipl','TPLTKSSRKTS','iplo','oide','Diplotaxis'),
 (108857,'Diplotaxis harra',' D|Di|ip|pl|lo|ot|ta|ax|xi|is|s | h|ha|ar|rr|ra|a','Dipl','TPLTKSSHR','iplo','harr','Diplotaxis'),
 (108858,'Diplotaxis siifolia',' D|Di|ip|pl|lo|ot|ta|ax|xi|is|s | s|si|ii|if|fo|ol|li|ia|a','Dipl','TPLTKSSSFL','iplo','foli','Diplotaxis'),
 (108859,'Diplotaxis tenuifolia',' D|Di|ip|pl|lo|ot|ta|ax|xi|is|s | t|te|en|nu|ui|if|fo|ol|li|ia|a','Dipl','TPLTKSSTNFL','iplo','foli','Diplotaxis'),
 (108860,'Diplotaxis virgata',' D|Di|ip|pl|lo|ot|ta|ax|xi|is|s | v|vi|ir|rg|ga|at|ta|a','Dipl','TPLTKSSFRKT','iplo','rgat','Diplotaxis');
INSERT INTO `m_spelling_dictionary` VALUES  (108861,'diplotene',' d|di|ip|pl|lo|ot|te|en|ne|e','dipl','TPLTN','iplo','oten','diplotene'),
 (108862,'diplotenes',' d|di|ip|pl|lo|ot|te|en|ne|es|s','dipl','TPLTNS','iplo','tene','diplotenes'),
 (108863,'Diplozoon',' D|Di|ip|pl|lo|oz|zo|oo|on|n','Dipl','TPLSN','iplo','ozoo','Diplozoon'),
 (108864,'Diplozoon barbi',' D|Di|ip|pl|lo|oz|zo|oo|on|n | b|ba|ar|rb|bi|i','Dipl','TPLSNBRB','iplo','barb','Diplozoon'),
 (108865,'Diplozoon bliccae',' D|Di|ip|pl|lo|oz|zo|oo|on|n | b|bl|li|ic|cc|ca|ae|e','Dipl','TPLSNBLKK','iplo','icca','Diplozoon'),
 (108866,'Diplozoon ghanense',' D|Di|ip|pl|lo|oz|zo|oo|on|n | g|gh|ha|an|ne|en|ns|se|e','Dipl','TPLSNFNNS','iplo','nens','Diplozoon'),
 (108867,'Diplozoon homoion',' D|Di|ip|pl|lo|oz|zo|oo|on|n | h|ho|om|mo|oi|io|on|n','Dipl','TPLSNHMN','iplo','moio','Diplozoon'),
 (108868,'Diplozoon nipponicum',' D|Di|ip|pl|lo|oz|zo|oo|on|n | n|ni|ip|pp|po|on|ni|ic|cu|um|m','Dipl','TPLSNNPNKM','iplo','nicu','Diplozoon'),
 (108869,'Diplozoon paradoxum',' D|Di|ip|pl|lo|oz|zo|oo|on|n | p|pa|ar|ra|ad|do|ox|xu|um|m','Dipl','TPLSNPRTKSM','iplo','doxu','Diplozoon'),
 (108870,'Dipluridae',' D|Di|ip|pl|lu|ur|ri|id|da|ae|e','Dipl','TPLRT','iplu','rida','Dipluridae');
INSERT INTO `m_spelling_dictionary` VALUES  (108871,'DIPMDP',' D|DI|IP|PM|MD|DP|P','DIPM','TPMTP','IPMD','IPMD','DIPMDP'),
 (108872,'Dipneusti',' D|Di|ip|pn|ne|eu|us|st|ti|i','Dipn','TPNST','ipne','eust','Dipneusti'),
 (108873,'dipnoan',' d|di|ip|pn|no|oa|an|n','dipn','TPNN','ipno','pnoa','dipnoan'),
 (108874,'dipnoans',' d|di|ip|pn|no|oa|an|ns|s','dipn','TPNNS','ipno','noan','dipnoans'),
 (108875,'Dipnoi',' D|Di|ip|pn|no|oi|i','Dipn','TPN','ipno','ipno','Dipnoi'),
 (108876,'Dipodascopsis',' D|Di|ip|po|od|da|as|sc|co|op|ps|si|is|s','Dipo','TPTSKPSS','ipod','opsi','Dipodascop'),
 (108877,'Dipodascopsis tothii',' D|Di|ip|po|od|da|as|sc|co|op|ps|si|is|s | t|to|ot|th|hi|ii|i','Dipo','TPTSKPSST0','ipod','othi','Dipodascop'),
 (108878,'Dipodascopsis uninucleata',' D|Di|ip|po|od|da|as|sc|co|op|ps|si|is|s | u|un|ni|in|nu|uc|cl|le|ea|at|ta|a','Dipo','TPTSKPSSNNKLT','ipod','leat','Dipodascop'),
 (108879,'Dipodascus',' D|Di|ip|po|od|da|as|sc|cu|us|s','Dipo','TPTSKS','ipod','ascu','Dipodascus'),
 (108880,'Dipodascus australiensis',' D|Di|ip|po|od|da|as|sc|cu|us|s | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Dipo','TPTSKSSTRLNSS','ipod','ensi','Dipodascus'),
 (108881,'Dipodascus capitatus',' D|Di|ip|po|od|da|as|sc|cu|us|s | c|ca|ap|pi|it|ta|at|tu|us|s','Dipo','TPTSKSKPTTS','ipod','tatu','Dipodascus');
INSERT INTO `m_spelling_dictionary` VALUES  (108882,'Dipodascus ingens',' D|Di|ip|po|od|da|as|sc|cu|us|s | i|in|ng|ge|en|ns|s','Dipo','TPTSKSNJNS','ipod','ngen','Dipodascus'),
 (108883,'Dipodascus magnusii',' D|Di|ip|po|od|da|as|sc|cu|us|s | m|ma|ag|gn|nu|us|si|ii|i','Dipo','TPTSKSMKNS','ipod','nusi','Dipodascus'),
 (108884,'Dipodascus spicifer',' D|Di|ip|po|od|da|as|sc|cu|us|s | s|sp|pi|ic|ci|if|fe|er|r','Dipo','TPTSKSSPSFR','ipod','cife','Dipodascus'),
 (108885,'Dipodascus starmeri',' D|Di|ip|po|od|da|as|sc|cu|us|s | s|st|ta|ar|rm|me|er|ri|i','Dipo','TPTSKSSTRMR','ipod','rmer','Dipodascus'),
 (108886,'dipodia',' d|di|ip|po|od|di|ia|a','dipo','TPT','ipod','podi','dipodia'),
 (108887,'Dipodidae',' D|Di|ip|po|od|di|id|da|ae|e','Dipo','TPTT','ipod','dida','Dipodidae'),
 (108888,'Dipodillus',' D|Di|ip|po|od|di|il|ll|lu|us|s','Dipo','TPTLS','ipod','illu','Dipodillus'),
 (108889,'Dipodillus dasyurus',' D|Di|ip|po|od|di|il|ll|lu|us|s | d|da|as|sy|yu|ur|ru|us|s','Dipo','TPTLSTSYRS','ipod','yuru','Dipodillus'),
 (108890,'Dipodomyinae',' D|Di|ip|po|od|do|om|my|yi|in|na|ae|e','Dipo','TPTMYN','ipod','yina','Dipodomyin');
INSERT INTO `m_spelling_dictionary` VALUES  (108891,'Dipodomys',' D|Di|ip|po|od|do|om|my|ys|s','Dipo','TPTMS','ipod','domy','Dipodomys'),
 (108892,'Dipodomys californicus',' D|Di|ip|po|od|do|om|my|ys|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Dipo','TPTMSKLFRNKS','ipod','nicu','Dipodomys'),
 (108893,'Dipodomys elator',' D|Di|ip|po|od|do|om|my|ys|s | e|el|la|at|to|or|r','Dipo','TPTMSLTR','ipod','lato','Dipodomys'),
 (108894,'Dipodomys ingens',' D|Di|ip|po|od|do|om|my|ys|s | i|in|ng|ge|en|ns|s','Dipo','TPTMSNJNS','ipod','ngen','Dipodomys'),
 (108895,'Dipodomys merriami',' D|Di|ip|po|od|do|om|my|ys|s | m|me|er|rr|ri|ia|am|mi|i','Dipo','TPTMSMRM','ipod','riam','Dipodomys'),
 (108896,'Dipodomys merriami merriami',' D|Di|ip|po|od|do|om|my|ys|s | m|me|er|rr|ri|ia|am|mi|i | m|me|er|rr|ri|ia|am|mi|i','Dipo','TPTMSMRMMRM','ipod','riam','Dipodomys'),
 (108897,'Dipodomys microps',' D|Di|ip|po|od|do|om|my|ys|s | m|mi|ic|cr|ro|op|ps|s','Dipo','TPTMSMKRPS','ipod','crop','Dipodomys'),
 (108898,'Dipodomys ordii',' D|Di|ip|po|od|do|om|my|ys|s | o|or|rd|di|ii|i','Dipo','TPTMSRT','ipod','ordi','Dipodomys'),
 (108899,'Dipodomys spectabilis',' D|Di|ip|po|od|do|om|my|ys|s | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Dipo','TPTMSSPKTBLS','ipod','bili','Dipodomys');
INSERT INTO `m_spelling_dictionary` VALUES  (108900,'Dipodomys stephensi',' D|Di|ip|po|od|do|om|my|ys|s | s|st|te|ep|ph|he|en|ns|si|i','Dipo','TPTMSSTFNS','ipod','hens','Dipodomys'),
 (108901,'dipolar',' d|di|ip|po|ol|la|ar|r','dipo','TPLR','ipol','pola','dipolar'),
 (108902,'dipolarity',' d|di|ip|po|ol|la|ar|ri|it|ty|y','dipo','TPLRT','ipol','arit','dipolarity'),
 (108903,'dipole',' d|di|ip|po|ol|le|e','dipo','TPL','ipol','ipol','dipole'),
 (108904,'dipoles',' d|di|ip|po|ol|le|es|s','dipo','TPLS','ipol','pole','dipoles'),
 (108905,'diponium',' d|di|ip|po|on|ni|iu|um|m','dipo','TPNM','ipon','oniu','diponium'),
 (108906,'Diporiphora',' D|Di|ip|po|or|ri|ip|ph|ho|or|ra|a','Dipo','TPRFR','ipor','phor','Diporiphor'),
 (108907,'Diporiphora australis',' D|Di|ip|po|or|ri|ip|ph|ho|or|ra|a | a|au|us|st|tr|ra|al|li|is|s','Dipo','TPRFRSTRLS','ipor','rali','Diporiphor'),
 (108908,'Diporiphora bilineata',' D|Di|ip|po|or|ri|ip|ph|ho|or|ra|a | b|bi|il|li|in|ne|ea|at|ta|a','Dipo','TPRFRBLNT','ipor','neat','Diporiphor'),
 (108909,'dipotassium',' d|di|ip|po|ot|ta|as|ss|si|iu|um|m','dipo','TPTSM','ipot','ssiu','dipotassiu');
INSERT INTO `m_spelling_dictionary` VALUES  (108910,'dipotassium hydrogenphosphate',' d|di|ip|po|ot|ta|as|ss|si|iu|um|m | h|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','dipo','TPTSMTRJNFSFT','ipot','phat','dipotassiu'),
 (108911,'dipotassium phosphate',' d|di|ip|po|ot|ta|as|ss|si|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','dipo','TPTSMFSFT','ipot','phat','dipotassiu'),
 (108912,'dipped',' d|di|ip|pp|pe|ed|d','dipp','TPT','ippe','ippe','dipped'),
 (108913,'dipper',' d|di|ip|pp|pe|er|r','dipp','TPR','ippe','ippe','dipper'),
 (108914,'dippers',' d|di|ip|pp|pe|er|rs|s','dipp','TPRS','ippe','pper','dippers'),
 (108915,'dipping',' d|di|ip|pp|pi|in|ng|g','dipp','TPNK','ippi','ppin','dipping'),
 (108916,'diprafenone',' d|di|ip|pr|ra|af|fe|en|no|on|ne|e','dipr','TPRFNN','ipra','enon','diprafenon'),
 (108917,'dipranol',' d|di|ip|pr|ra|an|no|ol|l','dipr','TPRNL','ipra','rano','dipranol'),
 (108918,'Diprazin',' D|Di|ip|pr|ra|az|zi|in|n','Dipr','TPRSN','ipra','razi','Diprazin'),
 (108919,'diprenorphine',' d|di|ip|pr|re|en|no|or|rp|ph|hi|in|ne|e','dipr','TPRNRFN','ipre','phin','diprenorph'),
 (108920,'Diprion',' D|Di|ip|pr|ri|io|on|n','Dipr','TPRN','ipri','prio','Diprion');
INSERT INTO `m_spelling_dictionary` VALUES  (108921,'Diprion hercyniae',' D|Di|ip|pr|ri|io|on|n | h|he|er|rc|cy|yn|ni|ia|ae|e','Dipr','TPRNHRSN','ipri','ynia','Diprion he'),
 (108922,'Diprion nipponica',' D|Di|ip|pr|ri|io|on|n | n|ni|ip|pp|po|on|ni|ic|ca|a','Dipr','TPRNNPNK','ipri','onic','Diprion ni'),
 (108923,'Diprion pini',' D|Di|ip|pr|ri|io|on|n | p|pi|in|ni|i','Dipr','TPRNPN','ipri',' pin','Diprion pi'),
 (108924,'Diprion similis',' D|Di|ip|pr|ri|io|on|n | s|si|im|mi|il|li|is|s','Dipr','TPRNSMLS','ipri','mili','Diprion si'),
 (108925,'Diprionidae',' D|Di|ip|pr|ri|io|on|ni|id|da|ae|e','Dipr','TPRNT','ipri','nida','Diprionida'),
 (108926,'Diprivan',' D|Di|ip|pr|ri|iv|va|an|n','Dipr','TPRFN','ipri','riva','Diprivan'),
 (108927,'diprobutine',' d|di|ip|pr|ro|ob|bu|ut|ti|in|ne|e','dipr','TPRBTN','ipro','utin','diprobutin'),
 (108928,'diprofos',' d|di|ip|pr|ro|of|fo|os|s','dipr','TPRFS','ipro','rofo','diprofos'),
 (108929,'diprogent',' d|di|ip|pr|ro|og|ge|en|nt|t','dipr','TPRJNT','ipro','ogen','diprogent'),
 (108930,'diprogenta',' d|di|ip|pr|ro|og|ge|en|nt|ta|a','dipr','TPRJNT','ipro','gent','diprogenta');
INSERT INTO `m_spelling_dictionary` VALUES  (108931,'diprolene',' d|di|ip|pr|ro|ol|le|en|ne|e','dipr','TPRLN','ipro','olen','diprolene'),
 (108932,'dipromonium',' d|di|ip|pr|ro|om|mo|on|ni|iu|um|m','dipr','TPRMNM','ipro','oniu','dipromoniu'),
 (108933,'dipropargyl',' d|di|ip|pr|ro|op|pa|ar|rg|gy|yl|l','dipr','TPRPRJL','ipro','argy','dipropargy'),
 (108934,'diprophos',' d|di|ip|pr|ro|op|ph|ho|os|s','dipr','TPRFS','ipro','opho','diprophos'),
 (108935,'diprophylline',' d|di|ip|pr|ro|op|ph|hy|yl|ll|li|in|ne|e','dipr','TPRFLN','ipro','llin','diprophyll'),
 (108936,'dipropinyl',' d|di|ip|pr|ro|op|pi|in|ny|yl|l','dipr','TPRPNL','ipro','piny','dipropinyl'),
 (108937,'dipropionate',' d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','dipr','TPRPNT','ipro','onat','dipropiona'),
 (108938,'dipropionates',' d|di|ip|pr|ro|op|pi|io|on|na|at|te|es|s','dipr','TPRPNTS','ipro','nate','dipropiona'),
 (108939,'dipropionic',' d|di|ip|pr|ro|op|pi|io|on|ni|ic|c','dipr','TPRPNK','ipro','ioni','dipropioni'),
 (108940,'dipropizine',' d|di|ip|pr|ro|op|pi|iz|zi|in|ne|e','dipr','TPRPSN','ipro','izin','dipropizin'),
 (108941,'dipropyl',' d|di|ip|pr|ro|op|py|yl|l','dipr','TPRPL','ipro','ropy','dipropyl');
INSERT INTO `m_spelling_dictionary` VALUES  (108942,'dipropyl acetate',' d|di|ip|pr|ro|op|py|yl|l | a|ac|ce|et|ta|at|te|e','dipr','TPRPLSTT','ipro','etat','dipropyl a'),
 (108943,'dipropyl-acetate',' d|di|ip|pr|ro|op|py|yl|l-|-a|ac|ce|et|ta|at|te|e','dipr','TPRPLSTT','ipro','etat','dipropyl-a'),
 (108944,'dipropylacetamide',' d|di|ip|pr|ro|op|py|yl|la|ac|ce|et|ta|am|mi|id|de|e','dipr','TPRPLSTMT','ipro','amid','dipropylac'),
 (108945,'dipropylacetate',' d|di|ip|pr|ro|op|py|yl|la|ac|ce|et|ta|at|te|e','dipr','TPRPLSTT','ipro','etat','dipropylac'),
 (108946,'dipropylacetic',' d|di|ip|pr|ro|op|py|yl|la|ac|ce|et|ti|ic|c','dipr','TPRPLSTK','ipro','ceti','dipropylac'),
 (108947,'dipropylacetic acid',' d|di|ip|pr|ro|op|py|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dipr','TPRPLSTKST','ipro',' aci','dipropylac'),
 (108948,'dipropylaminotetralin',' d|di|ip|pr|ro|op|py|yl|la|am|mi|in|no|ot|te|et|tr|ra|al|li|in|n','dipr','TPRPLMNTTRLN','ipro','rali','dipropylam'),
 (108949,'dipropylaminotetralins',' d|di|ip|pr|ro|op|py|yl|la|am|mi|in|no|ot|te|et|tr|ra|al|li|in|ns|s','dipr','TPRPLMNTTRLNS','ipro','alin','dipropylam'),
 (108950,'dipropylene glycol',' d|di|ip|pr|ro|op|py|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','dipr','TPRPLNKLKL','ipro','lyco','dipropylen');
INSERT INTO `m_spelling_dictionary` VALUES  (108951,'dipropylene glycol diacrylate',' d|di|ip|pr|ro|op|py|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | d|di|ia|ac|cr|ry|yl|la|at|te|e','dipr','TPRPLNKLKLTKRLT','ipro','ylat','dipropylen'),
 (108952,'dipropylene glycol methyl ether',' d|di|ip|pr|ro|op|py|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | m|me|et|th|hy|yl|l | e|et|th|he|er|r','dipr','TPRPLNKLKLM0L0R','ipro','ethe','dipropylen'),
 (108953,'dipropylene glycol monomethyl ether',' d|di|ip|pr|ro|op|py|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | m|mo|on|no|om|me|et|th|hy|yl|l | e|et|th|he|er|r','dipr','TPRPLNKLKLMNM0L0R','ipro','ethe','dipropylen'),
 (108954,'dipropylene glycol salicylate',' d|di|ip|pr|ro|op|py|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | s|sa|al|li|ic|cy|yl|la|at|te|e','dipr','TPRPLNKLKLSLSLT','ipro','ylat','dipropylen'),
 (108955,'dipropylene triamine',' d|di|ip|pr|ro|op|py|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e','dipr','TPRPLNTRMN','ipro','amin','dipropylen'),
 (108956,'dipropyleneglycol',' d|di|ip|pr|ro|op|py|yl|le|en|ne|eg|gl|ly|yc|co|ol|l','dipr','TPRPLNKLKL','ipro','lyco','dipropylen'),
 (108957,'dipropyleneglycol diacrylate',' d|di|ip|pr|ro|op|py|yl|le|en|ne|eg|gl|ly|yc|co|ol|l | d|di|ia|ac|cr|ry|yl|la|at|te|e','dipr','TPRPLNKLKLTKRLT','ipro','ylat','dipropylen');
INSERT INTO `m_spelling_dictionary` VALUES  (108958,'dipropyleneglycol methyl ether',' d|di|ip|pr|ro|op|py|yl|le|en|ne|eg|gl|ly|yc|co|ol|l | m|me|et|th|hy|yl|l | e|et|th|he|er|r','dipr','TPRPLNKLKLM0L0R','ipro','ethe','dipropylen'),
 (108959,'dipropyleneglycol salicylate',' d|di|ip|pr|ro|op|py|yl|le|en|ne|eg|gl|ly|yc|co|ol|l | s|sa|al|li|ic|cy|yl|la|at|te|e','dipr','TPRPLNKLKLSLSLT','ipro','ylat','dipropylen'),
 (108960,'dipropylenetriamine NONOate',' d|di|ip|pr|ro|op|py|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | N|NO|ON|NO|Oa|at|te|e','dipr','TPRPLNTRMNNNT','ipro','NOat','dipropylen'),
 (108961,'dipropylenetriamine-NONOate',' d|di|ip|pr|ro|op|py|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e-|-N|NO|ON|NO|Oa|at|te|e','dipr','TPRPLNTRMNNNT','ipro','NOat','dipropylen'),
 (108962,'dipropylglycine',' d|di|ip|pr|ro|op|py|yl|lg|gl|ly|yc|ci|in|ne|e','dipr','TPRPLKLSN','ipro','ycin','dipropylgl'),
 (108963,'dipropylnitrosamine',' d|di|ip|pr|ro|op|py|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','dipr','TPRPLNTRSMN','ipro','amin','dipropylni'),
 (108964,'dipropyltryptamine',' d|di|ip|pr|ro|op|py|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|e','dipr','TPRPLTRPTMN','ipro','amin','dipropyltr');
INSERT INTO `m_spelling_dictionary` VALUES  (108965,'diprosalic',' d|di|ip|pr|ro|os|sa|al|li|ic|c','dipr','TPRSLK','ipro','sali','diprosalic'),
 (108966,'Diprosone',' D|Di|ip|pr|ro|os|so|on|ne|e','Dipr','TPRSN','ipro','oson','Diprosone'),
 (108967,'diprosopi',' d|di|ip|pr|ro|os|so|op|pi|i','dipr','TPRSP','ipro','osop','diprosopi'),
 (108968,'diprosopus',' d|di|ip|pr|ro|os|so|op|pu|us|s','dipr','TPRSPS','ipro','sopu','diprosopus'),
 (108969,'diprosopus tetrophthalmus',' d|di|ip|pr|ro|os|so|op|pu|us|s | t|te|et|tr|ro|op|ph|ht|th|ha|al|lm|mu|us|s','dipr','TPRSPSTTRF0LMS','ipro','almu','diprosopus'),
 (108970,'diprosopuses',' d|di|ip|pr|ro|os|so|op|pu|us|se|es|s','dipr','TPRSPSS','ipro','puse','diprosopus'),
 (108971,'diprospan',' d|di|ip|pr|ro|os|sp|pa|an|n','dipr','TPRSPN','ipro','ospa','diprospan'),
 (108972,'diproteverine',' d|di|ip|pr|ro|ot|te|ev|ve|er|ri|in|ne|e','dipr','TPRTFRN','ipro','erin','diprotever'),
 (108973,'diprotodont',' d|di|ip|pr|ro|ot|to|od|do|on|nt|t','dipr','TPRTTNT','ipro','odon','diprotodon'),
 (108974,'Diprotodontia',' D|Di|ip|pr|ro|ot|to|od|do|on|nt|ti|ia|a','Dipr','TPRTTNX','ipro','onti','Diprotodon');
INSERT INTO `m_spelling_dictionary` VALUES  (108975,'diprotodontian',' d|di|ip|pr|ro|ot|to|od|do|on|nt|ti|ia|an|n','dipr','TPRTTNXN','ipro','ntia','diprotodon'),
 (108976,'diprotodontians',' d|di|ip|pr|ro|ot|to|od|do|on|nt|ti|ia|an|ns|s','dipr','TPRTTNXNS','ipro','tian','diprotodon'),
 (108977,'diprotodonts',' d|di|ip|pr|ro|ot|to|od|do|on|nt|ts|s','dipr','TPRTTNTS','ipro','dont','diprotodon'),
 (108978,'diPrPhP',' d|di|iP|Pr|rP|Ph|hP|P','diPr','TPRFP','iPrP','PrPh','diPrPhP'),
 (108979,'dips',' d|di|ip|ps|s','dips','TPS','ips','dips','dips'),
 (108980,'Dipsacaceae',' D|Di|ip|ps|sa|ac|ca|ac|ce|ea|ae|e','Dips','TPSKS','ipsa','acea','Dipsacacea'),
 (108981,'Dipsacus',' D|Di|ip|ps|sa|ac|cu|us|s','Dips','TPSKS','ipsa','sacu','Dipsacus'),
 (108982,'Dipsacus mitis',' D|Di|ip|ps|sa|ac|cu|us|s | m|mi|it|ti|is|s','Dips','TPSKSMTS','ipsa','miti','Dipsacus m'),
 (108983,'dipsas',' d|di|ip|ps|sa|as|s','dips','TPSS','ipsa','ipsa','dipsas'),
 (108984,'Dipsas catesbyi',' D|Di|ip|ps|sa|as|s | c|ca|at|te|es|sb|by|yi|i','Dips','TPSSKTSBY','ipsa','esby','Dipsas cat'),
 (108985,'Dipsas indica',' D|Di|ip|ps|sa|as|s | i|in|nd|di|ic|ca|a','Dips','TPSSNTK','ipsa','ndic','Dipsas ind');
INSERT INTO `m_spelling_dictionary` VALUES  (108986,'dipsases',' d|di|ip|ps|sa|as|se|es|s','dips','TPSSS','ipsa','sase','dipsases'),
 (108987,'dipsetic',' d|di|ip|ps|se|et|ti|ic|c','dips','TPSTK','ipse','seti','dipsetic'),
 (108988,'dipslide',' d|di|ip|ps|sl|li|id|de|e','dips','TPSLT','ipsl','slid','dipslide'),
 (108989,'dipslides',' d|di|ip|ps|sl|li|id|de|es|s','dips','TPSLTS','ipsl','lide','dipslides'),
 (108990,'dipsogenic',' d|di|ip|ps|so|og|ge|en|ni|ic|c','dips','TPSJNK','ipso','geni','dipsogenic'),
 (108991,'dipsomania',' d|di|ip|ps|so|om|ma|an|ni|ia|a','dips','TPSMN','ipso','mani','dipsomania'),
 (108992,'dipsomaniac',' d|di|ip|ps|so|om|ma|an|ni|ia|ac|c','dips','TPSMNK','ipso','ania','dipsomania'),
 (108993,'dipsomaniacs',' d|di|ip|ps|so|om|ma|an|ni|ia|ac|cs|s','dips','TPSMNKS','ipso','niac','dipsomania'),
 (108994,'Dipsosaurus',' D|Di|ip|ps|so|os|sa|au|ur|ru|us|s','Dips','TPSSRS','ipso','auru','Dipsosauru'),
 (108995,'Dipsosaurus dorsalis',' D|Di|ip|ps|so|os|sa|au|ur|ru|us|s | d|do|or|rs|sa|al|li|is|s','Dips','TPSSRSTRSLS','ipso','sali','Dipsosauru'),
 (108996,'dipsoses',' d|di|ip|ps|so|os|se|es|s','dips','TPSSS','ipso','sose','dipsoses');
INSERT INTO `m_spelling_dictionary` VALUES  (108997,'dipsosis',' d|di|ip|ps|so|os|si|is|s','dips','TPSSS','ipso','sosi','dipsosis'),
 (108998,'dipstick',' d|di|ip|ps|st|ti|ic|ck|k','dips','TPSTK','ipst','stic','dipstick'),
 (108999,'dipsticks',' d|di|ip|ps|st|ti|ic|ck|ks|s','dips','TPSTKS','ipst','tick','dipsticks'),
 (109000,'Diptera',' D|Di|ip|pt|te|er|ra|a','Dipt','TPTR','ipte','pter','Diptera'),
 (109001,'dipteran',' d|di|ip|pt|te|er|ra|an|n','dipt','TPTRN','ipte','tera','dipteran'),
 (109002,'dipterans',' d|di|ip|pt|te|er|ra|an|ns|s','dipt','TPTRNS','ipte','eran','dipterans'),
 (109003,'Dipterex',' D|Di|ip|pt|te|er|re|ex|x','Dipt','TPTRKS','ipte','tere','Dipterex'),
 (109004,'diptericin',' d|di|ip|pt|te|er|ri|ic|ci|in|n','dipt','TPTRSN','ipte','rici','diptericin'),
 (109005,'dipterocarp',' d|di|ip|pt|te|er|ro|oc|ca|ar|rp|p','dipt','TPTRKRP','ipte','ocar','dipterocar'),
 (109006,'Dipterocarpaceae',' D|Di|ip|pt|te|er|ro|oc|ca|ar|rp|pa|ac|ce|ea|ae|e','Dipt','TPTRKRPS','ipte','acea','Dipterocar'),
 (109007,'dipterocarps',' d|di|ip|pt|te|er|ro|oc|ca|ar|rp|ps|s','dipt','TPTRKRPS','ipte','carp','dipterocar');
INSERT INTO `m_spelling_dictionary` VALUES  (109008,'Dipterocarpus',' D|Di|ip|pt|te|er|ro|oc|ca|ar|rp|pu|us|s','Dipt','TPTRKRPS','ipte','arpu','Dipterocar'),
 (109009,'Dipterocarpus baudii',' D|Di|ip|pt|te|er|ro|oc|ca|ar|rp|pu|us|s | b|ba|au|ud|di|ii|i','Dipt','TPTRKRPSBT','ipte','audi','Dipterocar'),
 (109010,'Dipterocarpus kerrii',' D|Di|ip|pt|te|er|ro|oc|ca|ar|rp|pu|us|s | k|ke|er|rr|ri|ii|i','Dipt','TPTRKRPSKR','ipte','erri','Dipterocar'),
 (109011,'Dipteronia sinensis',' D|Di|ip|pt|te|er|ro|on|ni|ia|a | s|si|in|ne|en|ns|si|is|s','Dipt','TPTRNSNNSS','ipte','ensi','Dipteronia'),
 (109012,'dipteros',' d|di|ip|pt|te|er|ro|os|s','dipt','TPTRS','ipte','tero','dipteros'),
 (109013,'dipterous',' d|di|ip|pt|te|er|ro|ou|us|s','dipt','TPTRS','ipte','erou','dipterous'),
 (109014,'Dipteryx',' D|Di|ip|pt|te|er|ry|yx|x','Dipt','TPTRKS','ipte','tery','Dipteryx'),
 (109015,'Dipteryx alata',' D|Di|ip|pt|te|er|ry|yx|x | a|al|la|at|ta|a','Dipt','TPTRKSLT','ipte','alat','Dipteryx a'),
 (109016,'Dipteryx odorata',' D|Di|ip|pt|te|er|ry|yx|x | o|od|do|or|ra|at|ta|a','Dipt','TPTRKSTRT','ipte','orat','Dipteryx o'),
 (109017,'dipus',' d|di|ip|pu|us|s','dipu','TPS','ipus','dipu','dipus');
INSERT INTO `m_spelling_dictionary` VALUES  (109018,'Dipus sagitta',' D|Di|ip|pu|us|s | s|sa|ag|gi|it|tt|ta|a','Dipu','TPSSJT','ipus','gitt','Dipus sagi'),
 (109019,'dipuses',' d|di|ip|pu|us|se|es|s','dipu','TPSS','ipus','puse','dipuses'),
 (109020,'dipydolor',' d|di|ip|py|yd|do|ol|lo|or|r','dipy','TPTLR','ipyd','dolo','dipydolor'),
 (109021,'DiPyDPC',' D|Di|iP|Py|yD|DP|PC|C','DiPy','TPTPK','iPyD','PyDP','DiPyDPC'),
 (109022,'dipygi',' d|di|ip|py|yg|gi|i','dipy','TPJ','ipyg','ipyg','dipygi'),
 (109023,'dipygus',' d|di|ip|py|yg|gu|us|s','dipy','TPKS','ipyg','pygu','dipygus'),
 (109024,'dipygus parasiticus',' d|di|ip|py|yg|gu|us|s | p|pa|ar|ra|as|si|it|ti|ic|cu|us|s','dipy','TPKSPRSTKS','ipyg','ticu','dipygus pa'),
 (109025,'dipygus parasiticuses',' d|di|ip|py|yg|gu|us|s | p|pa|ar|ra|as|si|it|ti|ic|cu|us|se|es|s','dipy','TPKSPRSTKSS','ipyg','cuse','dipygus pa'),
 (109026,'dipyguses',' d|di|ip|py|yg|gu|us|se|es|s','dipy','TPKSS','ipyg','guse','dipyguses'),
 (109027,'dipylidiases',' d|di|ip|py|yl|li|id|di|ia|as|se|es|s','dipy','TPLTSS','ipyl','iase','dipylidias'),
 (109028,'dipylidiasis',' d|di|ip|py|yl|li|id|di|ia|as|si|is|s','dipy','TPLTSS','ipyl','iasi','dipylidias');
INSERT INTO `m_spelling_dictionary` VALUES  (109029,'Dipylidiidae',' D|Di|ip|py|yl|li|id|di|ii|id|da|ae|e','Dipy','TPLTT','ipyl','iida','Dipylidiid'),
 (109030,'dipylidiosis',' d|di|ip|py|yl|li|id|di|io|os|si|is|s','dipy','TPLTSS','ipyl','iosi','dipylidios'),
 (109031,'Dipylidium',' D|Di|ip|py|yl|li|id|di|iu|um|m','Dipy','TPLTM','ipyl','idiu','Dipylidium'),
 (109032,'Dipylidium caninum',' D|Di|ip|py|yl|li|id|di|iu|um|m | c|ca|an|ni|in|nu|um|m','Dipy','TPLTMKNNM','ipyl','ninu','Dipylidium'),
 (109033,'Dipylidium diffusum',' D|Di|ip|py|yl|li|id|di|iu|um|m | d|di|if|ff|fu|us|su|um|m','Dipy','TPLTMTFSM','ipyl','fusu','Dipylidium'),
 (109034,'dipyramidole',' d|di|ip|py|yr|ra|am|mi|id|do|ol|le|e','dipy','TPRMTL','ipyr','idol','dipyramido'),
 (109035,'dipyrandium',' d|di|ip|py|yr|ra|an|nd|di|iu|um|m','dipy','TPRNTM','ipyr','ndiu','dipyrandiu'),
 (109036,'dipyrenyl lipid',' d|di|ip|py|yr|re|en|ny|yl|l | l|li|ip|pi|id|d','dipy','TPRNLLPT','ipyr','lipi','dipyrenyl'),
 (109037,'dipyrenyl lipids',' d|di|ip|py|yr|re|en|ny|yl|l | l|li|ip|pi|id|ds|s','dipy','TPRNLLPTS','ipyr','ipid','dipyrenyl'),
 (109038,'dipyridamol',' d|di|ip|py|yr|ri|id|da|am|mo|ol|l','dipy','TPRTML','ipyr','damo','dipyridamo');
INSERT INTO `m_spelling_dictionary` VALUES  (109039,'dipyridamole',' d|di|ip|py|yr|ri|id|da|am|mo|ol|le|e','dipy','TPRTML','ipyr','amol','dipyridamo'),
 (109040,'dipyridoxolyldisulfide',' d|di|ip|py|yr|ri|id|do|ox|xo|ol|ly|yl|ld|di|is|su|ul|lf|fi|id|de|e','dipy','TPRTKSLLTSLFT','ipyr','lfid','dipyridoxo'),
 (109041,'dipyridoxolyldisulfides',' d|di|ip|py|yr|ri|id|do|ox|xo|ol|ly|yl|ld|di|is|su|ul|lf|fi|id|de|es|s','dipy','TPRTKSLLTSLFTS','ipyr','fide','dipyridoxo'),
 (109042,'dipyridoxylethylenediamine',' d|di|ip|py|yr|ri|id|do|ox|xy|yl|le|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','dipy','TPRTKSL0LNTMN','ipyr','amin','dipyridoxy'),
 (109043,'dipyridyl',' d|di|ip|py|yr|ri|id|dy|yl|l','dipy','TPRTL','ipyr','ridy','dipyridyl'),
 (109044,'dipyridylamine',' d|di|ip|py|yr|ri|id|dy|yl|la|am|mi|in|ne|e','dipy','TPRTLMN','ipyr','amin','dipyridyla'),
 (109045,'dipyridylamines',' d|di|ip|py|yr|ri|id|dy|yl|la|am|mi|in|ne|es|s','dipy','TPRTLMNS','ipyr','mine','dipyridyla'),
 (109046,'dipyridyls',' d|di|ip|py|yr|ri|id|dy|yl|ls|s','dipy','TPRTLS','ipyr','idyl','dipyridyls'),
 (109047,'dipyrimidine',' d|di|ip|py|yr|ri|im|mi|id|di|in|ne|e','dipy','TPRMTN','ipyr','idin','dipyrimidi');
INSERT INTO `m_spelling_dictionary` VALUES  (109048,'dipyrimidines',' d|di|ip|py|yr|ri|im|mi|id|di|in|ne|es|s','dipy','TPRMTNS','ipyr','dine','dipyrimidi'),
 (109049,'dipyrimidole echocardiagraphy test',' d|di|ip|py|yr|ri|im|mi|id|do|ol|le|e | e|ec|ch|ho|oc|ca|ar|rd|di|ia|ag|gr|ra|ap|ph|hy|y | t|te|es|st|t','dipy','TPRMTLXKRTKRFTST','ipyr',' tes','dipyrimido'),
 (109050,'dipyrimidole echocardiagraphy tests',' d|di|ip|py|yr|ri|im|mi|id|do|ol|le|e | e|ec|ch|ho|oc|ca|ar|rd|di|ia|ag|gr|ra|ap|ph|hy|y | t|te|es|st|ts|s','dipy','TPRMTLXKRTKRFTSTS','ipyr','test','dipyrimido'),
 (109051,'dipyrine',' d|di|ip|py|yr|ri|in|ne|e','dipy','TPRN','ipyr','yrin','dipyrine'),
 (109052,'dipyrithione',' d|di|ip|py|yr|ri|it|th|hi|io|on|ne|e','dipy','TPR0N','ipyr','hion','dipyrithio'),
 (109053,'dipyrone',' d|di|ip|py|yr|ro|on|ne|e','dipy','TPRN','ipyr','yron','dipyrone'),
 (109054,'dipyrones',' d|di|ip|py|yr|ro|on|ne|es|s','dipy','TPRNS','ipyr','rone','dipyrones'),
 (109055,'dipyronium',' d|di|ip|py|yr|ro|on|ni|iu|um|m','dipy','TPRNM','ipyr','oniu','dipyronium'),
 (109056,'dipyroxime',' d|di|ip|py|yr|ro|ox|xi|im|me|e','dipy','TPRKSM','ipyr','oxim','dipyroxime');
INSERT INTO `m_spelling_dictionary` VALUES  (109057,'dipyrrinone',' d|di|ip|py|yr|rr|ri|in|no|on|ne|e','dipy','TPRNN','ipyr','inon','dipyrrinon'),
 (109058,'dipyrrinones',' d|di|ip|py|yr|rr|ri|in|no|on|ne|es|s','dipy','TPRNNS','ipyr','none','dipyrrinon'),
 (109059,'dipyrrole',' d|di|ip|py|yr|rr|ro|ol|le|e','dipy','TPRL','ipyr','rrol','dipyrrole'),
 (109060,'dipyrrometheneboron',' d|di|ip|py|yr|rr|ro|om|me|et|th|he|en|ne|eb|bo|or|ro|on|n','dipy','TPRM0NBRN','ipyr','boro','dipyrromet'),
 (109061,'dipyrrometheneboron difluoride',' d|di|ip|py|yr|rr|ro|om|me|et|th|he|en|ne|eb|bo|or|ro|on|n | d|di|if|fl|lu|uo|or|ri|id|de|e','dipy','TPRM0NBRNTFLRT','ipyr','orid','dipyrromet'),
 (109062,'dipyrrometheneboron difluoride fluorophore',' d|di|ip|py|yr|rr|ro|om|me|et|th|he|en|ne|eb|bo|or|ro|on|n | d|di|if|fl|lu|uo|or|ri|id|de|e | f|fl|lu|uo|or|ro|op|ph|ho|or|re|e','dipy','TPRM0NBRNTFLRTFLRFR','ipyr','phor','dipyrromet'),
 (109063,'dipyrrometheneboron difluoride fluorophores',' d|di|ip|py|yr|rr|ro|om|me|et|th|he|en|ne|eb|bo|or|ro|on|n | d|di|if|fl|lu|uo|or|ri|id|de|e | f|fl|lu|uo|or|ro|op|ph|ho|or|re|es|s','dipy','TPRM0NBRNTFLRTFLRFRS','ipyr','hore','dipyrromet'),
 (109064,'diquat',' d|di|iq|qu|ua|at|t','diqu','TKT','iqua','iqua','diquat');
INSERT INTO `m_spelling_dictionary` VALUES  (109065,'diradical',' d|di|ir|ra|ad|di|ic|ca|al|l','dira','TRTKL','irad','dica','diradical'),
 (109066,'diradicals',' d|di|ir|ra|ad|di|ic|ca|al|ls|s','dira','TRTKLS','irad','ical','diradicals'),
 (109067,'diradylglycerol',' d|di|ir|ra|ad|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dira','TRTLKLSRL','irad','cero','diradylgly'),
 (109068,'diradylglycerols',' d|di|ir|ra|ad|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','dira','TRTLKLSRLS','irad','erol','diradylgly'),
 (109069,'dirax',' d|di|ir|ra|ax|x','dira','TRKS','irax','dira','dirax'),
 (109070,'Dirca',' D|Di|ir|rc|ca|a','Dirc','TRK','irca','Dirc','Dirca'),
 (109071,'Dirca occidentalis',' D|Di|ir|rc|ca|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Dirc','TRKKSTNTLS','irca','tali','Dirca occi'),
 (109072,'Dirca occidentalis Gray',' D|Di|ir|rc|ca|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s | G|Gr|ra|ay|y','Dirc','TRKKSTNTLSKR','irca',' Gra','Dirca occi'),
 (109073,'Dirca palustris',' D|Di|ir|rc|ca|a | p|pa|al|lu|us|st|tr|ri|is|s','Dirc','TRKPLSTRS','irca','stri','Dirca palu'),
 (109074,'Dircenna',' D|Di|ir|rc|ce|en|nn|na|a','Dirc','TRSN','irce','cenn','Dircenna');
INSERT INTO `m_spelling_dictionary` VALUES  (109075,'Dircenna dero',' D|Di|ir|rc|ce|en|nn|na|a | d|de|er|ro|o','Dirc','TRSNTR','irce',' der','Dircenna d'),
 (109076,'dire',' d|di|ir|re|e','dire','TR','ire','dire','dire'),
 (109077,'direct',' d|di|ir|re|ec|ct|t','dire','TRKT','irec','irec','direct'),
 (109078,'direct acting',' d|di|ir|re|ec|ct|t | a|ac|ct|ti|in|ng|g','dire','TRKTKTNK','irec','ctin','direct act'),
 (109079,'direct agglutination',' d|di|ir|re|ec|ct|t | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','dire','TRKTKLTNXN','irec','atio','direct agg'),
 (109080,'direct antiglobulin test',' d|di|ir|re|ec|ct|t | a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|t','dire','TRKTNTKLBLNTST','irec',' tes','direct ant'),
 (109081,'direct antiglobulin tests',' d|di|ir|re|ec|ct|t | a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|ts|s','dire','TRKTNTKLBLNTSTS','irec','test','direct ant'),
 (109082,'direct bilirubin',' d|di|ir|re|ec|ct|t | b|bi|il|li|ir|ru|ub|bi|in|n','dire','TRKTBLRBN','irec','rubi','direct bil'),
 (109083,'direct calorimetries',' d|di|ir|re|ec|ct|t | c|ca|al|lo|or|ri|im|me|et|tr|ri|ie|es|s','dire','TRKTKLRMTRS','irec','trie','direct cal');
INSERT INTO `m_spelling_dictionary` VALUES  (109084,'direct calorimetry',' d|di|ir|re|ec|ct|t | c|ca|al|lo|or|ri|im|me|et|tr|ry|y','dire','TRKTKLRMTR','irec','metr','direct cal'),
 (109085,'direct centrifugal flotation',' d|di|ir|re|ec|ct|t | c|ce|en|nt|tr|ri|if|fu|ug|ga|al|l | f|fl|lo|ot|ta|at|ti|io|on|n','dire','TRKTSNTRFKLFLTXN','irec','atio','direct cen'),
 (109086,'direct chemical ionisation',' d|di|ir|re|ec|ct|t | c|ch|he|em|mi|ic|ca|al|l | i|io|on|ni|is|sa|at|ti|io|on|n','dire','TRKTXMKLNSXN','irec','atio','direct che'),
 (109087,'direct chemical ionization',' d|di|ir|re|ec|ct|t | c|ch|he|em|mi|ic|ca|al|l | i|io|on|ni|iz|za|at|ti|io|on|n','dire','TRKTXMKLNSXN','irec','atio','direct che'),
 (109088,'direct current',' d|di|ir|re|ec|ct|t | c|cu|ur|rr|re|en|nt|t','dire','TRKTKRNT','irec','rren','direct cur'),
 (109089,'direct cycle',' d|di|ir|re|ec|ct|t | c|cy|yc|cl|le|e','dire','TRKTSKL','irec','cycl','direct cyc'),
 (109090,'direct cycles',' d|di|ir|re|ec|ct|t | c|cy|yc|cl|le|es|s','dire','TRKTSKLS','irec','ycle','direct cyc'),
 (109091,'direct diagnoses',' d|di|ir|re|ec|ct|t | d|di|ia|ag|gn|no|os|se|es|s','dire','TRKTTKNSS','irec','nose','direct dia');
INSERT INTO `m_spelling_dictionary` VALUES  (109092,'direct diagnosis',' d|di|ir|re|ec|ct|t | d|di|ia|ag|gn|no|os|si|is|s','dire','TRKTTKNSS','irec','nosi','direct dia'),
 (109093,'direct fluorescent antibody-Treponema pallidum test',' d|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y-|-T|Tr|re|ep|po|on|ne|em|ma|a | p|pa|al|ll|li|id|du|um|m | t|te|es|st|t','dire','TRKTFLRSNTNTBTTRPNMPLTMTS','irec',' tes','direct flu'),
 (109094,'direct fluorescent antibody-Treponema pallidum tests',' d|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y-|-T|Tr|re|ep|po|on|ne|em|ma|a | p|pa|al|ll|li|id|du|um|m | t|te|es|st|ts|s','dire','TRKTFLRSNTNTBTTRPNMPLTMTS','irec','test','direct flu'),
 (109095,'direct haemoperfusion',' d|di|ir|re|ec|ct|t | h|ha|ae|em|mo|op|pe|er|rf|fu|us|si|io|on|n','dire','TRKTHMPRFXN','irec','usio','direct hae'),
 (109096,'direct haemoperfusions',' d|di|ir|re|ec|ct|t | h|ha|ae|em|mo|op|pe|er|rf|fu|us|si|io|on|ns|s','dire','TRKTHMPRFXNS','irec','sion','direct hae'),
 (109097,'direct hemoperfusion',' d|di|ir|re|ec|ct|t | h|he|em|mo|op|pe|er|rf|fu|us|si|io|on|n','dire','TRKTHMPRFXN','irec','usio','direct hem');
INSERT INTO `m_spelling_dictionary` VALUES  (109098,'direct hemoperfusions',' d|di|ir|re|ec|ct|t | h|he|em|mo|op|pe|er|rf|fu|us|si|io|on|ns|s','dire','TRKTHMPRFXNS','irec','sion','direct hem'),
 (109099,'direct hernia',' d|di|ir|re|ec|ct|t | h|he|er|rn|ni|ia|a','dire','TRKTHRN','irec','erni','direct her'),
 (109100,'direct herniae',' d|di|ir|re|ec|ct|t | h|he|er|rn|ni|ia|ae|e','dire','TRKTHRN','irec','rnia','direct her'),
 (109101,'direct hernias',' d|di|ir|re|ec|ct|t | h|he|er|rn|ni|ia|as|s','dire','TRKTHRNS','irec','rnia','direct her'),
 (109102,'direct immunofluorescence',' d|di|ir|re|ec|ct|t | i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','dire','TRKTMNFLRSNS','irec','cenc','direct imm'),
 (109103,'direct inguinal hernia',' d|di|ir|re|ec|ct|t | i|in|ng|gu|ui|in|na|al|l | h|he|er|rn|ni|ia|a','dire','TRKTNKNLHRN','irec','erni','direct ing'),
 (109104,'direct inguinal hernias',' d|di|ir|re|ec|ct|t | i|in|ng|gu|ui|in|na|al|l | h|he|er|rn|ni|ia|as|s','dire','TRKTNKNLHRNS','irec','rnia','direct ing'),
 (109105,'direct laryngoscopies',' d|di|ir|re|ec|ct|t | l|la|ar|ry|yn|ng|go|os|sc|co|op|pi|ie|es|s','dire','TRKTLRNKSKPS','irec','opie','direct lar');
INSERT INTO `m_spelling_dictionary` VALUES  (109106,'direct laryngoscopy',' d|di|ir|re|ec|ct|t | l|la|ar|ry|yn|ng|go|os|sc|co|op|py|y','dire','TRKTLRNKSKP','irec','scop','direct lar'),
 (109107,'direct light reflex',' d|di|ir|re|ec|ct|t | l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|x','dire','TRKTLFTRFLKS','irec','efle','direct lig'),
 (109108,'direct light reflexes',' d|di|ir|re|ec|ct|t | l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|xe|es|s','dire','TRKTLFTRFLKSS','irec','lexe','direct lig'),
 (109109,'direct lithographic transferrer',' d|di|ir|re|ec|ct|t | l|li|it|th|ho|og|gr|ra|ap|ph|hi|ic|c | t|tr|ra|an|ns|sf|fe|er|rr|re|er|r','dire','TRKTL0KRFKTRNSFRR','irec','erre','direct lit'),
 (109110,'direct lithographic transferrers',' d|di|ir|re|ec|ct|t | l|li|it|th|ho|og|gr|ra|ap|ph|hi|ic|c | t|tr|ra|an|ns|sf|fe|er|rr|re|er|rs|s','dire','TRKTL0KRFKTRNSFRRS','irec','rrer','direct lit'),
 (109111,'direct memory access',' d|di|ir|re|ec|ct|t | m|me|em|mo|or|ry|y | a|ac|cc|ce|es|ss|s','dire','TRKTMMRKSS','irec','cces','direct mem'),
 (109112,'direct mento-posterior position',' d|di|ir|re|ec|ct|t | m|me|en|nt|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','dire','TRKTMNTPSTRRPSXN','irec','itio','direct men');
INSERT INTO `m_spelling_dictionary` VALUES  (109113,'direct mento-posterior positions',' d|di|ir|re|ec|ct|t | m|me|en|nt|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','dire','TRKTMNTPSTRRPSXNS','irec','tion','direct men'),
 (109114,'direct mentoposterior position',' d|di|ir|re|ec|ct|t | m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','dire','TRKTMNTPSTRRPSXN','irec','itio','direct men'),
 (109115,'direct mentoposterior positions',' d|di|ir|re|ec|ct|t | m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','dire','TRKTMNTPSTRRPSXNS','irec','tion','direct men'),
 (109116,'direct method',' d|di|ir|re|ec|ct|t | m|me|et|th|ho|od|d','dire','TRKTM0T','irec','etho','direct met'),
 (109117,'direct methods',' d|di|ir|re|ec|ct|t | m|me|et|th|ho|od|ds|s','dire','TRKTM0TS','irec','thod','direct met'),
 (109118,'direct microscopic count',' d|di|ir|re|ec|ct|t | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | c|co|ou|un|nt|t','dire','TRKTMKRSKPKKNT','irec','coun','direct mic'),
 (109119,'direct microscopic counts',' d|di|ir|re|ec|ct|t | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | c|co|ou|un|nt|ts|s','dire','TRKTMKRSKPKKNTS','irec','ount','direct mic');
INSERT INTO `m_spelling_dictionary` VALUES  (109120,'direct occipito-posterior position',' d|di|ir|re|ec|ct|t | o|oc|cc|ci|ip|pi|it|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','dire','TRKTKSPTPSTRRPSXN','irec','itio','direct occ'),
 (109121,'direct occipito-posterior positions',' d|di|ir|re|ec|ct|t | o|oc|cc|ci|ip|pi|it|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','dire','TRKTKSPTPSTRRPSXNS','irec','tion','direct occ'),
 (109122,'direct occipitoposterior position',' d|di|ir|re|ec|ct|t | o|oc|cc|ci|ip|pi|it|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','dire','TRKTKSPTPSTRRPSXN','irec','itio','direct occ'),
 (109123,'direct occipitoposterior positions',' d|di|ir|re|ec|ct|t | o|oc|cc|ci|ip|pi|it|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','dire','TRKTKSPTPSTRRPSXNS','irec','tion','direct occ'),
 (109124,'direct patient care',' d|di|ir|re|ec|ct|t | p|pa|at|ti|ie|en|nt|t | c|ca|ar|re|e','dire','TRKTPTNTKR','irec',' car','direct pat'),
 (109125,'direct pyramidal tract',' d|di|ir|re|ec|ct|t | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|t','dire','TRKTPRMTLTRKT','irec','trac','direct pyr');
INSERT INTO `m_spelling_dictionary` VALUES  (109126,'direct pyramidal tracts',' d|di|ir|re|ec|ct|t | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|ts|s','dire','TRKTPRMTLTRKTS','irec','ract','direct pyr'),
 (109127,'direct red',' d|di|ir|re|ec|ct|t | r|re|ed|d','dire','TRKTRT','irec','t re','direct red'),
 (109128,'direct transverse traction',' d|di|ir|re|ec|ct|t | t|tr|ra|an|ns|sv|ve|er|rs|se|e | t|tr|ra|ac|ct|ti|io|on|n','dire','TRKTTRNSFRSTRKXN','irec','ctio','direct tra'),
 (109129,'direct vision',' d|di|ir|re|ec|ct|t | v|vi|is|si|io|on|n','dire','TRKTFXN','irec','isio','direct vis'),
 (109130,'direct-acting',' d|di|ir|re|ec|ct|t-|-a|ac|ct|ti|in|ng|g','dire','TRKTKTNK','irec','ctin','direct-act'),
 (109131,'direct-current',' d|di|ir|re|ec|ct|t-|-c|cu|ur|rr|re|en|nt|t','dire','TRKTKRNT','irec','rren','direct-cur'),
 (109132,'direct-light reflex',' d|di|ir|re|ec|ct|t-|-l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|x','dire','TRKTLFTRFLKS','irec','efle','direct-lig'),
 (109133,'direct-light reflexes',' d|di|ir|re|ec|ct|t-|-l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|xe|es|s','dire','TRKTLFTRFLKSS','irec','lexe','direct-lig'),
 (109134,'direct-smear fluorescent antibodies',' d|di|ir|re|ec|ct|t-|-s|sm|me|ea|ar|r | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|di|ie|es|s','dire','TRKTSMRFLRSNTNTBTS','irec','odie','direct-sme');
INSERT INTO `m_spelling_dictionary` VALUES  (109135,'direct-smear fluorescent antibody',' d|di|ir|re|ec|ct|t-|-s|sm|me|ea|ar|r | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y','dire','TRKTSMRFLRSNTNTBT','irec','ibod','direct-sme'),
 (109136,'directable',' d|di|ir|re|ec|ct|ta|ab|bl|le|e','dire','TRKTBL','irec','tabl','directable'),
 (109137,'directacting',' d|di|ir|re|ec|ct|ta|ac|ct|ti|in|ng|g','dire','TRKTKTNK','irec','ctin','directacti'),
 (109138,'directed',' d|di|ir|re|ec|ct|te|ed|d','dire','TRKTT','irec','ecte','directed'),
 (109139,'directedness',' d|di|ir|re|ec|ct|te|ed|dn|ne|es|ss|s','dire','TRKTTNS','irec','dnes','directedne'),
 (109140,'directing',' d|di|ir|re|ec|ct|ti|in|ng|g','dire','TRKTNK','irec','ctin','directing'),
 (109141,'direction',' d|di|ir|re|ec|ct|ti|io|on|n','dire','TRKXN','irec','ctio','direction'),
 (109142,'direction cycle',' d|di|ir|re|ec|ct|ti|io|on|n | c|cy|yc|cl|le|e','dire','TRKXNSKL','irec','cycl','direction'),
 (109143,'direction cycles',' d|di|ir|re|ec|ct|ti|io|on|n | c|cy|yc|cl|le|es|s','dire','TRKXNSKLS','irec','ycle','direction'),
 (109144,'direction finding',' d|di|ir|re|ec|ct|ti|io|on|n | f|fi|in|nd|di|in|ng|g','dire','TRKXNFNTNK','irec','ndin','direction');
INSERT INTO `m_spelling_dictionary` VALUES  (109145,'directional',' d|di|ir|re|ec|ct|ti|io|on|na|al|l','dire','TRKXNL','irec','iona','directiona'),
 (109146,'directionalities',' d|di|ir|re|ec|ct|ti|io|on|na|al|li|it|ti|ie|es|s','dire','TRKXNLTS','irec','itie','directiona'),
 (109147,'directionality',' d|di|ir|re|ec|ct|ti|io|on|na|al|li|it|ty|y','dire','TRKXNLT','irec','alit','directiona'),
 (109148,'directionalization',' d|di|ir|re|ec|ct|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','dire','TRKXNLSXN','irec','atio','directiona'),
 (109149,'directionalize',' d|di|ir|re|ec|ct|ti|io|on|na|al|li|iz|ze|e','dire','TRKXNLS','irec','aliz','directiona'),
 (109150,'directionalized',' d|di|ir|re|ec|ct|ti|io|on|na|al|li|iz|ze|ed|d','dire','TRKXNLST','irec','lize','directiona'),
 (109151,'directionalizes',' d|di|ir|re|ec|ct|ti|io|on|na|al|li|iz|ze|es|s','dire','TRKXNLSS','irec','lize','directiona'),
 (109152,'directionalizing',' d|di|ir|re|ec|ct|ti|io|on|na|al|li|iz|zi|in|ng|g','dire','TRKXNLSNK','irec','izin','directiona'),
 (109153,'directionally',' d|di|ir|re|ec|ct|ti|io|on|na|al|ll|ly|y','dire','TRKXNL','irec','nall','directiona');
INSERT INTO `m_spelling_dictionary` VALUES  (109154,'directions',' d|di|ir|re|ec|ct|ti|io|on|ns|s','dire','TRKXNS','irec','tion','directions'),
 (109155,'directive',' d|di|ir|re|ec|ct|ti|iv|ve|e','dire','TRKTF','irec','ctiv','directive'),
 (109156,'directiveness',' d|di|ir|re|ec|ct|ti|iv|ve|en|ne|es|ss|s','dire','TRKTFNS','irec','enes','directiven'),
 (109157,'directives',' d|di|ir|re|ec|ct|ti|iv|ve|es|s','dire','TRKTFS','irec','tive','directives'),
 (109158,'directivity',' d|di|ir|re|ec|ct|ti|iv|vi|it|ty|y','dire','TRKTFT','irec','ivit','directivit'),
 (109159,'directly',' d|di|ir|re|ec|ct|tl|ly|y','dire','TRKTL','irec','ectl','directly'),
 (109160,'directness',' d|di|ir|re|ec|ct|tn|ne|es|ss|s','dire','TRKTNS','irec','tnes','directness'),
 (109161,'director',' d|di|ir|re|ec|ct|to|or|r','dire','TRKTR','irec','ecto','director'),
 (109162,'directorate',' d|di|ir|re|ec|ct|to|or|ra|at|te|e','dire','TRKTRT','irec','orat','directorat'),
 (109163,'directorates',' d|di|ir|re|ec|ct|to|or|ra|at|te|es|s','dire','TRKTRTS','irec','rate','directorat'),
 (109164,'directories',' d|di|ir|re|ec|ct|to|or|ri|ie|es|s','dire','TRKTRS','irec','orie','directorie');
INSERT INTO `m_spelling_dictionary` VALUES  (109165,'directors',' d|di|ir|re|ec|ct|to|or|rs|s','dire','TRKTRS','irec','ctor','directors'),
 (109166,'directorship',' d|di|ir|re|ec|ct|to|or|rs|sh|hi|ip|p','dire','TRKTRXP','irec','rshi','directorsh'),
 (109167,'directorships',' d|di|ir|re|ec|ct|to|or|rs|sh|hi|ip|ps|s','dire','TRKTRXPS','irec','ship','directorsh'),
 (109168,'directory',' d|di|ir|re|ec|ct|to|or|ry|y','dire','TRKTR','irec','ctor','directory'),
 (109169,'directoscope',' d|di|ir|re|ec|ct|to|os|sc|co|op|pe|e','dire','TRKTSKP','irec','scop','directosco'),
 (109170,'directoscopes',' d|di|ir|re|ec|ct|to|os|sc|co|op|pe|es|s','dire','TRKTSKPS','irec','cope','directosco'),
 (109171,'directoscopic',' d|di|ir|re|ec|ct|to|os|sc|co|op|pi|ic|c','dire','TRKTSKPK','irec','copi','directosco'),
 (109172,'directoscopically',' d|di|ir|re|ec|ct|to|os|sc|co|op|pi|ic|ca|al|ll|ly|y','dire','TRKTSKPKL','irec','call','directosco'),
 (109173,'directress',' d|di|ir|re|ec|ct|tr|re|es|ss|s','dire','TRKTRS','irec','tres','directress'),
 (109174,'directresses',' d|di|ir|re|ec|ct|tr|re|es|ss|se|es|s','dire','TRKTRSS','irec','esse','directress');
INSERT INTO `m_spelling_dictionary` VALUES  (109175,'directrice',' d|di|ir|re|ec|ct|tr|ri|ic|ce|e','dire','TRKTRS','irec','tric','directrice'),
 (109176,'directrices',' d|di|ir|re|ec|ct|tr|ri|ic|ce|es|s','dire','TRKTRSS','irec','rice','directrice'),
 (109177,'directrix',' d|di|ir|re|ec|ct|tr|ri|ix|x','dire','TRKTRKS','irec','ctri','directrix'),
 (109178,'directrixes',' d|di|ir|re|ec|ct|tr|ri|ix|xe|es|s','dire','TRKTRKSS','irec','rixe','directrixe'),
 (109179,'directs',' d|di|ir|re|ec|ct|ts|s','dire','TRKTS','irec','rect','directs'),
 (109180,'direful',' d|di|ir|re|ef|fu|ul|l','dire','TRFL','iref','refu','direful'),
 (109181,'direfully',' d|di|ir|re|ef|fu|ul|ll|ly|y','dire','TRFL','iref','full','direfully'),
 (109182,'dirhamnolipid',' d|di|ir|rh|ha|am|mn|no|ol|li|ip|pi|id|d','dirh','TRHMNLPT','irha','lipi','dirhamnoli'),
 (109183,'dirhamnolipids',' d|di|ir|rh|ha|am|mn|no|ol|li|ip|pi|id|ds|s','dirh','TRHMNLPTS','irha','ipid','dirhamnoli'),
 (109184,'dirhinic',' d|di|ir|rh|hi|in|ni|ic|c','dirh','TRHNK','irhi','hini','dirhinic'),
 (109185,'dirhodium tetraacetate',' d|di|ir|rh|ho|od|di|iu|um|m | t|te|et|tr|ra|aa|ac|ce|et|ta|at|te|e','dirh','TRHTMTTRSTT','irho','etat','dirhodium');
INSERT INTO `m_spelling_dictionary` VALUES  (109186,'Diria',' D|Di|ir|ri|ia|a','Diri','TR','iria','Diri','Diria'),
 (109187,'Dirian',' D|Di|ir|ri|ia|an|n','Diri','TRN','iria','iria','Dirian'),
 (109188,'Dirians',' D|Di|ir|ri|ia|an|ns|s','Diri','TRNS','iria','rian','Dirians'),
 (109189,'Dirias',' D|Di|ir|ri|ia|as|s','Diri','TRS','iria','iria','Dirias'),
 (109190,'diribiotine',' d|di|ir|ri|ib|bi|io|ot|ti|in|ne|e','diri','TRBTN','irib','otin','diribiotin'),
 (109191,'dirigent',' d|di|ir|ri|ig|ge|en|nt|t','diri','TRJNT','irig','igen','dirigent'),
 (109192,'dirigents',' d|di|ir|ri|ig|ge|en|nt|ts|s','diri','TRJNTS','irig','gent','dirigents'),
 (109193,'Dirigestran',' D|Di|ir|ri|ig|ge|es|st|tr|ra|an|n','Diri','TRJSTRN','irig','stra','Dirigestra'),
 (109194,'Dirigestrans',' D|Di|ir|ri|ig|ge|es|st|tr|ra|an|ns|s','Diri','TRJSTRNS','irig','tran','Dirigestra'),
 (109195,'dirigible',' d|di|ir|ri|ig|gi|ib|bl|le|e','diri','TRJBL','irig','gibl','dirigible'),
 (109196,'dirigibles',' d|di|ir|ri|ig|gi|ib|bl|le|es|s','diri','TRJBLS','irig','ible','dirigibles'),
 (109197,'dirigomotor',' d|di|ir|ri|ig|go|om|mo|ot|to|or|r','diri','TRKMTR','irig','moto','dirigomoto');
INSERT INTO `m_spelling_dictionary` VALUES  (109198,'Dirina',' D|Di|ir|ri|in|na|a','Diri','TRN','irin','irin','Dirina'),
 (109199,'Dirina catalinariae',' D|Di|ir|ri|in|na|a | c|ca|at|ta|al|li|in|na|ar|ri|ia|ae|e','Diri','TRNKTLNR','irin','aria','Dirina cat'),
 (109200,'Dirina ceratoniae',' D|Di|ir|ri|in|na|a | c|ce|er|ra|at|to|on|ni|ia|ae|e','Diri','TRNSRTN','irin','onia','Dirina cer'),
 (109201,'Dirina repanda',' D|Di|ir|ri|in|na|a | r|re|ep|pa|an|nd|da|a','Diri','TRNRPNT','irin','pand','Dirina rep'),
 (109202,'dirithromycin',' d|di|ir|ri|it|th|hr|ro|om|my|yc|ci|in|n','diri','TR0RMSN','irit','myci','dirithromy'),
 (109203,'dirk',' d|di|ir|rk|k','dirk','TRK','irk','dirk','dirk'),
 (109204,'dirks',' d|di|ir|rk|ks|s','dirk','TRKS','irks','dirk','dirks'),
 (109205,'Dirofilaria',' D|Di|ir|ro|of|fi|il|la|ar|ri|ia|a','Diro','TRFLR','irof','lari','Dirofilari'),
 (109206,'Dirofilaria immitis',' D|Di|ir|ro|of|fi|il|la|ar|ri|ia|a | i|im|mm|mi|it|ti|is|s','Diro','TRFLRMTS','irof','miti','Dirofilari'),
 (109207,'Dirofilaria magalhaesi',' D|Di|ir|ro|of|fi|il|la|ar|ri|ia|a | m|ma|ag|ga|al|lh|ha|ae|es|si|i','Diro','TRFLRMKLHS','irof','haes','Dirofilari');
INSERT INTO `m_spelling_dictionary` VALUES  (109208,'Dirofilaria repens',' D|Di|ir|ro|of|fi|il|la|ar|ri|ia|a | r|re|ep|pe|en|ns|s','Diro','TRFLRRPNS','irof','epen','Dirofilari'),
 (109209,'dirofilarial',' d|di|ir|ro|of|fi|il|la|ar|ri|ia|al|l','diro','TRFLRL','irof','aria','dirofilari'),
 (109210,'dirofilariases',' d|di|ir|ro|of|fi|il|la|ar|ri|ia|as|se|es|s','diro','TRFLRSS','irof','iase','dirofilari'),
 (109211,'dirofilariasis',' d|di|ir|ro|of|fi|il|la|ar|ri|ia|as|si|is|s','diro','TRFLRSS','irof','iasi','dirofilari'),
 (109212,'dironyl',' d|di|ir|ro|on|ny|yl|l','diro','TRNL','iron','rony','dironyl'),
 (109213,'dirt',' d|di|ir|rt|t','dirt','TRT','irt','dirt','dirt'),
 (109214,'dirtied',' d|di|ir|rt|ti|ie|ed|d','dirt','TRTT','irti','rtie','dirtied'),
 (109215,'dirtier',' d|di|ir|rt|ti|ie|er|r','dirt','TRTR','irti','rtie','dirtier'),
 (109216,'dirties',' d|di|ir|rt|ti|ie|es|s','dirt','TRTS','irti','rtie','dirties'),
 (109217,'dirtiest',' d|di|ir|rt|ti|ie|es|st|t','dirt','TRTST','irti','ties','dirtiest'),
 (109218,'dirtiness',' d|di|ir|rt|ti|in|ne|es|ss|s','dirt','TRTNS','irti','ines','dirtiness');
INSERT INTO `m_spelling_dictionary` VALUES  (109219,'dirty',' d|di|ir|rt|ty|y','dirt','TRT','irty','dirt','dirty'),
 (109220,'dirtying',' d|di|ir|rt|ty|yi|in|ng|g','dirt','TRTYNK','irty','tyin','dirtying'),
 (109221,'dis',' d|di|is|s','dis','TS','is','dis','dis'),
 (109222,'dis\'s','','','',NULL,NULL,''),
 (109223,'dis-cohesive',' d|di|is|s-|-c|co|oh|he|es|si|iv|ve|e','dis-','TSKHSF','is-c','esiv','dis-cohesi'),
 (109224,'dis-ease',' d|di|is|s-|-e|ea|as|se|e','dis-','TSS','is-e','-eas','dis-ease'),
 (109225,'dis-eases',' d|di|is|s-|-e|ea|as|se|es|s','dis-','TSSS','is-e','ease','dis-eases'),
 (109226,'dis-enroll',' d|di|is|s-|-e|en|nr|ro|ol|ll|l','dis-','TSNRL','is-e','nrol','dis-enroll'),
 (109227,'dis-enrolled',' d|di|is|s-|-e|en|nr|ro|ol|ll|le|ed|d','dis-','TSNRLT','is-e','olle','dis-enroll'),
 (109228,'dis-enrolling',' d|di|is|s-|-e|en|nr|ro|ol|ll|li|in|ng|g','dis-','TSNRLNK','is-e','llin','dis-enroll'),
 (109229,'dis-enrollment',' d|di|is|s-|-e|en|nr|ro|ol|ll|lm|me|en|nt|t','dis-','TSNRLMNT','is-e','lmen','dis-enroll'),
 (109230,'dis-enrolls',' d|di|is|s-|-e|en|nr|ro|ol|ll|ls|s','dis-','TSNRLS','is-e','roll','dis-enroll');
INSERT INTO `m_spelling_dictionary` VALUES  (109231,'dis-equilibria',' d|di|is|s-|-e|eq|qu|ui|il|li|ib|br|ri|ia|a','dis-','TSKLBR','is-e','ibri','dis-equili'),
 (109232,'dis-equilibrium',' d|di|is|s-|-e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','dis-','TSKLBRM','is-e','briu','dis-equili'),
 (109233,'dis-facilitation',' d|di|is|s-|-f|fa|ac|ci|il|li|it|ta|at|ti|io|on|n','dis-','TSFSLTXN','is-f','atio','dis-facili'),
 (109234,'dis-facilitations',' d|di|is|s-|-f|fa|ac|ci|il|li|it|ta|at|ti|io|on|ns|s','dis-','TSFSLTXNS','is-f','tion','dis-facili'),
 (109235,'Disa',' D|Di|is|sa|a','Disa','TS','isa','Disa','Disa'),
 (109236,'Disa cardinalis',' D|Di|is|sa|a | c|ca|ar|rd|di|in|na|al|li|is|s','Disa','TSKRTNLS','isa','nali','Disa cardi'),
 (109237,'Disa chrysostachya',' D|Di|is|sa|a | c|ch|hr|ry|ys|so|os|st|ta|ac|ch|hy|ya|a','Disa','TSXRSSTXY','isa','achy','Disa chrys'),
 (109238,'Disa glandulosa',' D|Di|is|sa|a | g|gl|la|an|nd|du|ul|lo|os|sa|a','Disa','TSKLNTLS','isa','ulos','Disa gland'),
 (109239,'Disa longicornis',' D|Di|is|sa|a | l|lo|on|ng|gi|ic|co|or|rn|ni|is|s','Disa','TSLNJKRNS','isa','orni','Disa longi'),
 (109240,'Disa racemosa',' D|Di|is|sa|a | r|ra|ac|ce|em|mo|os|sa|a','Disa','TSRSMS','isa','emos','Disa racem');
INSERT INTO `m_spelling_dictionary` VALUES  (109241,'Disa rosea',' D|Di|is|sa|a | r|ro|os|se|ea|a','Disa','TSRS','isa','rose','Disa rosea'),
 (109242,'Disa sagittalis',' D|Di|is|sa|a | s|sa|ag|gi|it|tt|ta|al|li|is|s','Disa','TSSJTLS','isa','tali','Disa sagit'),
 (109243,'Disa tripetaloides',' D|Di|is|sa|a | t|tr|ri|ip|pe|et|ta|al|lo|oi|id|de|es|s','Disa','TSTRPTLTS','isa','oide','Disa tripe'),
 (109244,'Disa uniflora',' D|Di|is|sa|a | u|un|ni|if|fl|lo|or|ra|a','Disa','TSNFLR','isa','flor','Disa unifl'),
 (109245,'DISA\'s','','','',NULL,NULL,''),
 (109246,'disabilitating',' d|di|is|sa|ab|bi|il|li|it|ta|at|ti|in|ng|g','disa','TSBLTTNK','isab','atin','disabilita'),
 (109247,'disabilities',' d|di|is|sa|ab|bi|il|li|it|ti|ie|es|s','disa','TSBLTS','isab','itie','disabiliti'),
 (109248,'disability',' d|di|is|sa|ab|bi|il|li|it|ty|y','disa','TSBLT','isab','ilit','disability'),
 (109249,'disability insurance',' d|di|is|sa|ab|bi|il|li|it|ty|y | i|in|ns|su|ur|ra|an|nc|ce|e','disa','TSBLTNSRNS','isab','ranc','disability'),
 (109250,'disable',' d|di|is|sa|ab|bl|le|e','disa','TSBL','isab','sabl','disable');
INSERT INTO `m_spelling_dictionary` VALUES  (109251,'disabled',' d|di|is|sa|ab|bl|le|ed|d','disa','TSBLT','isab','able','disabled'),
 (109252,'disabled list',' d|di|is|sa|ab|bl|le|ed|d | l|li|is|st|t','disa','TSBLTLST','isab',' lis','disabled l'),
 (109253,'disabled lists',' d|di|is|sa|ab|bl|le|ed|d | l|li|is|st|ts|s','disa','TSBLTLSTS','isab','list','disabled l'),
 (109254,'disablement',' d|di|is|sa|ab|bl|le|em|me|en|nt|t','disa','TSBLMNT','isab','emen','disablemen'),
 (109255,'disables',' d|di|is|sa|ab|bl|le|es|s','disa','TSBLS','isab','able','disables'),
 (109256,'disabling',' d|di|is|sa|ab|bl|li|in|ng|g','disa','TSBLNK','isab','blin','disabling'),
 (109257,'disabling positional vertigo',' d|di|is|sa|ab|bl|li|in|ng|g | p|po|os|si|it|ti|io|on|na|al|l | v|ve|er|rt|ti|ig|go|o','disa','TSBLNKPSXNLFRTK','isab','rtig','disabling'),
 (109258,'disabling positional vertigos',' d|di|is|sa|ab|bl|li|in|ng|g | p|po|os|si|it|ti|io|on|na|al|l | v|ve|er|rt|ti|ig|go|os|s','disa','TSBLNKPSXNLFRTKS','isab','tigo','disabling'),
 (109259,'disabuse',' d|di|is|sa|ab|bu|us|se|e','disa','TSBS','isab','abus','disabuse');
INSERT INTO `m_spelling_dictionary` VALUES  (109260,'disabused',' d|di|is|sa|ab|bu|us|se|ed|d','disa','TSBST','isab','buse','disabused'),
 (109261,'disabuses',' d|di|is|sa|ab|bu|us|se|es|s','disa','TSBSS','isab','buse','disabuses'),
 (109262,'disabusing',' d|di|is|sa|ab|bu|us|si|in|ng|g','disa','TSBSNK','isab','usin','disabusing'),
 (109263,'disaccharidase',' d|di|is|sa|ac|cc|ch|ha|ar|ri|id|da|as|se|e','disa','TSKXRTS','isac','idas','disacchari'),
 (109264,'disaccharidases',' d|di|is|sa|ac|cc|ch|ha|ar|ri|id|da|as|se|es|s','disa','TSKXRTSS','isac','dase','disacchari'),
 (109265,'disaccharide',' d|di|is|sa|ac|cc|ch|ha|ar|ri|id|de|e','disa','TSKXRT','isac','arid','disacchari'),
 (109266,'disaccharide intolerance',' d|di|is|sa|ac|cc|ch|ha|ar|ri|id|de|e | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','disa','TSKXRTNTLRNS','isac','ranc','disacchari'),
 (109267,'disaccharides',' d|di|is|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','disa','TSKXRTS','isac','ride','disacchari'),
 (109268,'disaccommodate',' d|di|is|sa|ac|cc|co|om|mm|mo|od|da|at|te|e','disa','TSKKMTT','isac','odat','disaccommo'),
 (109269,'disaccommodated',' d|di|is|sa|ac|cc|co|om|mm|mo|od|da|at|te|ed|d','disa','TSKKMTTT','isac','date','disaccommo');
INSERT INTO `m_spelling_dictionary` VALUES  (109270,'disaccommodates',' d|di|is|sa|ac|cc|co|om|mm|mo|od|da|at|te|es|s','disa','TSKKMTTS','isac','date','disaccommo'),
 (109271,'disaccommodating',' d|di|is|sa|ac|cc|co|om|mm|mo|od|da|at|ti|in|ng|g','disa','TSKKMTTNK','isac','atin','disaccommo'),
 (109272,'disaccommodation',' d|di|is|sa|ac|cc|co|om|mm|mo|od|da|at|ti|io|on|n','disa','TSKKMTXN','isac','atio','disaccommo'),
 (109273,'disacidified',' d|di|is|sa|ac|ci|id|di|if|fi|ie|ed|d','disa','TSSTFT','isac','ifie','disacidifi'),
 (109274,'disacidifies',' d|di|is|sa|ac|ci|id|di|if|fi|ie|es|s','disa','TSSTFS','isac','ifie','disacidifi'),
 (109275,'disacidify',' d|di|is|sa|ac|ci|id|di|if|fy|y','disa','TSSTF','isac','idif','disacidify'),
 (109276,'disacidifying',' d|di|is|sa|ac|ci|id|di|if|fy|yi|in|ng|g','disa','TSSTFYNK','isac','fyin','disacidify'),
 (109277,'disadaptation',' d|di|is|sa|ad|da|ap|pt|ta|at|ti|io|on|n','disa','TSTPTXN','isad','atio','disadaptat'),
 (109278,'disadaptations',' d|di|is|sa|ad|da|ap|pt|ta|at|ti|io|on|ns|s','disa','TSTPTXNS','isad','tion','disadaptat'),
 (109279,'disadaptative',' d|di|is|sa|ad|da|ap|pt|ta|at|ti|iv|ve|e','disa','TSTPTTF','isad','ativ','disadaptat');
INSERT INTO `m_spelling_dictionary` VALUES  (109280,'Disadine',' D|Di|is|sa|ad|di|in|ne|e','Disa','TSTN','isad','adin','Disadine'),
 (109281,'disadvantage',' d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|e','disa','TSTFNTJ','isad','ntag','disadvanta'),
 (109282,'disadvantaged',' d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|ed|d','disa','TSTFNTJT','isad','tage','disadvanta'),
 (109283,'disadvantagement',' d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|em|me|en|nt|t','disa','TSTFNTJMNT','isad','emen','disadvanta'),
 (109284,'disadvantageous',' d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|eo|ou|us|s','disa','TSTFNTJS','isad','geou','disadvanta'),
 (109285,'disadvantageously',' d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|eo|ou|us|sl|ly|y','disa','TSTFNTJSL','isad','ousl','disadvanta'),
 (109286,'disadvantages',' d|di|is|sa|ad|dv|va|an|nt|ta|ag|ge|es|s','disa','TSTFNTJS','isad','tage','disadvanta'),
 (109287,'disadvantaging',' d|di|is|sa|ad|dv|va|an|nt|ta|ag|gi|in|ng|g','disa','TSTFNTJNK','isad','agin','disadvanta'),
 (109288,'disaffect',' d|di|is|sa|af|ff|fe|ec|ct|t','disa','TSFKT','isaf','ffec','disaffect'),
 (109289,'disaffected',' d|di|is|sa|af|ff|fe|ec|ct|te|ed|d','disa','TSFKTT','isaf','ecte','disaffecte');
INSERT INTO `m_spelling_dictionary` VALUES  (109290,'disaffecting',' d|di|is|sa|af|ff|fe|ec|ct|ti|in|ng|g','disa','TSFKTNK','isaf','ctin','disaffecti'),
 (109291,'disaffection',' d|di|is|sa|af|ff|fe|ec|ct|ti|io|on|n','disa','TSFKXN','isaf','ctio','disaffecti'),
 (109292,'disaffects',' d|di|is|sa|af|ff|fe|ec|ct|ts|s','disa','TSFKTS','isaf','fect','disaffects'),
 (109293,'disaggregability',' d|di|is|sa|ag|gg|gr|re|eg|ga|ab|bi|il|li|it|ty|y','disa','TSKRKBLT','isag','ilit','disaggrega'),
 (109294,'disaggregable',' d|di|is|sa|ag|gg|gr|re|eg|ga|ab|bl|le|e','disa','TSKRKBL','isag','gabl','disaggrega'),
 (109295,'disaggregatase',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|ta|as|se|e','disa','TSKRKTS','isag','atas','disaggrega'),
 (109296,'disaggregate',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|te|e','disa','TSKRKT','isag','egat','disaggrega'),
 (109297,'disaggregated',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|te|ed|d','disa','TSKRKTT','isag','gate','disaggrega'),
 (109298,'disaggregates',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|te|es|s','disa','TSKRKTS','isag','gate','disaggrega'),
 (109299,'disaggregating',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','disa','TSKRKTNK','isag','atin','disaggrega');
INSERT INTO `m_spelling_dictionary` VALUES  (109300,'disaggregation',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|ti|io|on|n','disa','TSKRKXN','isag','atio','disaggrega'),
 (109301,'disaggregations',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','disa','TSKRKXNS','isag','tion','disaggrega'),
 (109302,'disaggregative',' d|di|is|sa|ag|gg|gr|re|eg|ga|at|ti|iv|ve|e','disa','TSKRKTF','isag','ativ','disaggrega'),
 (109303,'disagree',' d|di|is|sa|ag|gr|re|ee|e','disa','TSKR','isag','agre','disagree'),
 (109304,'disagreeable',' d|di|is|sa|ag|gr|re|ee|ea|ab|bl|le|e','disa','TSKRBL','isag','eabl','disagreeab'),
 (109305,'disagreeableness',' d|di|is|sa|ag|gr|re|ee|ea|ab|bl|le|en|ne|es|ss|s','disa','TSKRBLNS','isag','enes','disagreeab'),
 (109306,'disagreeably',' d|di|is|sa|ag|gr|re|ee|ea|ab|bl|ly|y','disa','TSKRBL','isag','eabl','disagreeab'),
 (109307,'disagreed',' d|di|is|sa|ag|gr|re|ee|ed|d','disa','TSKRT','isag','gree','disagreed'),
 (109308,'disagreeing',' d|di|is|sa|ag|gr|re|ee|ei|in|ng|g','disa','TSKRNK','isag','eein','disagreein'),
 (109309,'disagreement',' d|di|is|sa|ag|gr|re|ee|em|me|en|nt|t','disa','TSKRMNT','isag','emen','disagreeme');
INSERT INTO `m_spelling_dictionary` VALUES  (109310,'disagreements',' d|di|is|sa|ag|gr|re|ee|em|me|en|nt|ts|s','disa','TSKRMNTS','isag','ment','disagreeme'),
 (109311,'disagrees',' d|di|is|sa|ag|gr|re|ee|es|s','disa','TSKRS','isag','gree','disagrees'),
 (109312,'disagregin',' d|di|is|sa|ag|gr|re|eg|gi|in|n','disa','TSKRJN','isag','regi','disagregin'),
 (109313,'Disalan',' D|Di|is|sa|al|la|an|n','Disa','TSLN','isal','sala','Disalan'),
 (109314,'disalcid',' d|di|is|sa|al|lc|ci|id|d','disa','TSLST','isal','alci','disalcid'),
 (109315,'disallow',' d|di|is|sa|al|ll|lo|ow|w','disa','TSL','isal','allo','disallow'),
 (109316,'disallowed',' d|di|is|sa|al|ll|lo|ow|we|ed|d','disa','TSLWT','isal','lowe','disallowed'),
 (109317,'disallowing',' d|di|is|sa|al|ll|lo|ow|wi|in|ng|g','disa','TSLWNK','isal','owin','disallowin'),
 (109318,'disallows',' d|di|is|sa|al|ll|lo|ow|ws|s','disa','TSLS','isal','llow','disallows'),
 (109319,'disambiguate',' d|di|is|sa|am|mb|bi|ig|gu|ua|at|te|e','disa','TSMKT','isam','guat','disambigua'),
 (109320,'disambiguated',' d|di|is|sa|am|mb|bi|ig|gu|ua|at|te|ed|d','disa','TSMKTT','isam','uate','disambigua');
INSERT INTO `m_spelling_dictionary` VALUES  (109321,'disambiguates',' d|di|is|sa|am|mb|bi|ig|gu|ua|at|te|es|s','disa','TSMKTS','isam','uate','disambigua'),
 (109322,'disambiguating',' d|di|is|sa|am|mb|bi|ig|gu|ua|at|ti|in|ng|g','disa','TSMKTNK','isam','atin','disambigua'),
 (109323,'disambiguation',' d|di|is|sa|am|mb|bi|ig|gu|ua|at|ti|io|on|n','disa','TSMKXN','isam','atio','disambigua'),
 (109324,'disambiguations',' d|di|is|sa|am|mb|bi|ig|gu|ua|at|ti|io|on|ns|s','disa','TSMKXNS','isam','tion','disambigua'),
 (109325,'disappear',' d|di|is|sa|ap|pp|pe|ea|ar|r','disa','TSPR','isap','ppea','disappear'),
 (109326,'disappearance',' d|di|is|sa|ap|pp|pe|ea|ar|ra|an|nc|ce|e','disa','TSPRNS','isap','ranc','disappeara'),
 (109327,'disappearances',' d|di|is|sa|ap|pp|pe|ea|ar|ra|an|nc|ce|es|s','disa','TSPRNSS','isap','ance','disappeara'),
 (109328,'disappeared',' d|di|is|sa|ap|pp|pe|ea|ar|re|ed|d','disa','TSPRT','isap','eare','disappeare'),
 (109329,'disappearing',' d|di|is|sa|ap|pp|pe|ea|ar|ri|in|ng|g','disa','TSPRNK','isap','arin','disappeari'),
 (109330,'disappearing bone disease',' d|di|is|sa|ap|pp|pe|ea|ar|ri|in|ng|g | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','disa','TSPRNKBNTSS','isap','seas','disappeari');
INSERT INTO `m_spelling_dictionary` VALUES  (109331,'disappears',' d|di|is|sa|ap|pp|pe|ea|ar|rs|s','disa','TSPRS','isap','pear','disappears'),
 (109332,'disappoint',' d|di|is|sa|ap|pp|po|oi|in|nt|t','disa','TSPNT','isap','poin','disappoint'),
 (109333,'disappointed',' d|di|is|sa|ap|pp|po|oi|in|nt|te|ed|d','disa','TSPNTT','isap','inte','disappoint'),
 (109334,'disappointing',' d|di|is|sa|ap|pp|po|oi|in|nt|ti|in|ng|g','disa','TSPNTNK','isap','ntin','disappoint'),
 (109335,'disappointingly',' d|di|is|sa|ap|pp|po|oi|in|nt|ti|in|ng|gl|ly|y','disa','TSPNTNKL','isap','ingl','disappoint'),
 (109336,'disappointment',' d|di|is|sa|ap|pp|po|oi|in|nt|tm|me|en|nt|t','disa','TSPNTMNT','isap','tmen','disappoint'),
 (109337,'disappointments',' d|di|is|sa|ap|pp|po|oi|in|nt|tm|me|en|nt|ts|s','disa','TSPNTMNTS','isap','ment','disappoint'),
 (109338,'disappoints',' d|di|is|sa|ap|pp|po|oi|in|nt|ts|s','disa','TSPNTS','isap','oint','disappoint'),
 (109339,'disapprobation',' d|di|is|sa|ap|pp|pr|ro|ob|ba|at|ti|io|on|n','disa','TSPRBXN','isap','atio','disapproba'),
 (109340,'disapproval',' d|di|is|sa|ap|pp|pr|ro|ov|va|al|l','disa','TSPRFL','isap','rova','disapprova');
INSERT INTO `m_spelling_dictionary` VALUES  (109341,'disapprove',' d|di|is|sa|ap|pp|pr|ro|ov|ve|e','disa','TSPRF','isap','prov','disapprove'),
 (109342,'disapproved',' d|di|is|sa|ap|pp|pr|ro|ov|ve|ed|d','disa','TSPRFT','isap','rove','disapprove'),
 (109343,'disapproves',' d|di|is|sa|ap|pp|pr|ro|ov|ve|es|s','disa','TSPRFS','isap','rove','disapprove'),
 (109344,'disapproving',' d|di|is|sa|ap|pp|pr|ro|ov|vi|in|ng|g','disa','TSPRFNK','isap','ovin','disapprovi'),
 (109345,'disarm',' d|di|is|sa|ar|rm|m','disa','TSRM','isar','isar','disarm'),
 (109346,'disarmament',' d|di|is|sa|ar|rm|ma|am|me|en|nt|t','disa','TSRMMNT','isar','amen','disarmamen'),
 (109347,'disarmed',' d|di|is|sa|ar|rm|me|ed|d','disa','TSRMT','isar','arme','disarmed'),
 (109348,'disarming',' d|di|is|sa|ar|rm|mi|in|ng|g','disa','TSRMNK','isar','rmin','disarming'),
 (109349,'disarms',' d|di|is|sa|ar|rm|ms|s','disa','TSRMS','isar','sarm','disarms'),
 (109350,'disarrange',' d|di|is|sa|ar|rr|ra|an|ng|ge|e','disa','TSRNJ','isar','rang','disarrange'),
 (109351,'disarranged',' d|di|is|sa|ar|rr|ra|an|ng|ge|ed|d','disa','TSRNJT','isar','ange','disarrange');
INSERT INTO `m_spelling_dictionary` VALUES  (109352,'disarrangement',' d|di|is|sa|ar|rr|ra|an|ng|ge|em|me|en|nt|t','disa','TSRNJMNT','isar','emen','disarrange'),
 (109353,'disarrangements',' d|di|is|sa|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','disa','TSRNJMNTS','isar','ment','disarrange'),
 (109354,'disarranges',' d|di|is|sa|ar|rr|ra|an|ng|ge|es|s','disa','TSRNJS','isar','ange','disarrange'),
 (109355,'disarranging',' d|di|is|sa|ar|rr|ra|an|ng|gi|in|ng|g','disa','TSRNJNK','isar','ngin','disarrangi'),
 (109356,'disarray',' d|di|is|sa|ar|rr|ra|ay|y','disa','TSR','isar','arra','disarray'),
 (109357,'disarrayed',' d|di|is|sa|ar|rr|ra|ay|ye|ed|d','disa','TSRYT','isar','raye','disarrayed'),
 (109358,'disarraying',' d|di|is|sa|ar|rr|ra|ay|yi|in|ng|g','disa','TSRYNK','isar','ayin','disarrayin'),
 (109359,'disarrays',' d|di|is|sa|ar|rr|ra|ay|ys|s','disa','TSRS','isar','rray','disarrays'),
 (109360,'disarticulate',' d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|te|e','disa','TSRTKLT','isar','ulat','disarticul'),
 (109361,'disarticulated',' d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|te|ed|d','disa','TSRTKLTT','isar','late','disarticul');
INSERT INTO `m_spelling_dictionary` VALUES  (109362,'disarticulates',' d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|te|es|s','disa','TSRTKLTS','isar','late','disarticul'),
 (109363,'disarticulating',' d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|in|ng|g','disa','TSRTKLTNK','isar','atin','disarticul'),
 (109364,'disarticulation',' d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','disa','TSRTKLXN','isar','atio','disarticul'),
 (109365,'disarticulations',' d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','disa','TSRTKLXNS','isar','tion','disarticul'),
 (109366,'DISAs',' D|DI|IS|SA|As|s','DISA','TSS','ISAs','DISA','DISAs'),
 (109367,'disassemble',' d|di|is|sa|as|ss|se|em|mb|bl|le|e','disa','TSSML','isas','embl','disassembl'),
 (109368,'disassembled',' d|di|is|sa|as|ss|se|em|mb|bl|le|ed|d','disa','TSSMLT','isas','mble','disassembl'),
 (109369,'disassembles',' d|di|is|sa|as|ss|se|em|mb|bl|le|es|s','disa','TSSMLS','isas','mble','disassembl'),
 (109370,'disassemblies',' d|di|is|sa|as|ss|se|em|mb|bl|li|ie|es|s','disa','TSSMLS','isas','blie','disassembl'),
 (109371,'disassembling',' d|di|is|sa|as|ss|se|em|mb|bl|li|in|ng|g','disa','TSSMLNK','isas','blin','disassembl');
INSERT INTO `m_spelling_dictionary` VALUES  (109372,'disassembly',' d|di|is|sa|as|ss|se|em|mb|bl|ly|y','disa','TSSML','isas','embl','disassembl'),
 (109373,'disassociate',' d|di|is|sa|as|ss|so|oc|ci|ia|at|te|e','disa','TSSXT','isas','ciat','disassocia'),
 (109374,'disassociated',' d|di|is|sa|as|ss|so|oc|ci|ia|at|te|ed|d','disa','TSSXTT','isas','iate','disassocia'),
 (109375,'disassociates',' d|di|is|sa|as|ss|so|oc|ci|ia|at|te|es|s','disa','TSSXTS','isas','iate','disassocia'),
 (109376,'disassociating',' d|di|is|sa|as|ss|so|oc|ci|ia|at|ti|in|ng|g','disa','TSSXTNK','isas','atin','disassocia'),
 (109377,'disassociation',' d|di|is|sa|as|ss|so|oc|ci|ia|at|ti|io|on|n','disa','TSSXXN','isas','atio','disassocia'),
 (109378,'disaster',' d|di|is|sa|as|st|te|er|r','disa','TSSTR','isas','aste','disaster'),
 (109379,'disaster control center',' d|di|is|sa|as|st|te|er|r | c|co|on|nt|tr|ro|ol|l | c|ce|en|nt|te|er|r','disa','TSSTRKNTRLSNTR','isas','ente','disaster c'),
 (109380,'disaster control centers',' d|di|is|sa|as|st|te|er|r | c|co|on|nt|tr|ro|ol|l | c|ce|en|nt|te|er|rs|s','disa','TSSTRKNTRLSNTRS','isas','nter','disaster c'),
 (109381,'disasters',' d|di|is|sa|as|st|te|er|rs|s','disa','TSSTRS','isas','ster','disasters');
INSERT INTO `m_spelling_dictionary` VALUES  (109382,'disastrous',' d|di|is|sa|as|st|tr|ro|ou|us|s','disa','TSSTRS','isas','trou','disastrous'),
 (109383,'disastrously',' d|di|is|sa|as|st|tr|ro|ou|us|sl|ly|y','disa','TSSTRSL','isas','ousl','disastrous'),
 (109384,'disaturated',' d|di|is|sa|at|tu|ur|ra|at|te|ed|d','disa','TSTRTT','isat','rate','disaturate'),
 (109385,'disaturated phposphatidylcholine',' d|di|is|sa|at|tu|ur|ra|at|te|ed|d | p|ph|hp|po|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','disa','TSTRTTFPSFTTLXLN','isat','olin','disaturate'),
 (109386,'disavow',' d|di|is|sa|av|vo|ow|w','disa','TSF','isav','savo','disavow'),
 (109387,'disavowal',' d|di|is|sa|av|vo|ow|wa|al|l','disa','TSFWL','isav','vowa','disavowal'),
 (109388,'disavowals',' d|di|is|sa|av|vo|ow|wa|al|ls|s','disa','TSFWLS','isav','owal','disavowals'),
 (109389,'disavowed',' d|di|is|sa|av|vo|ow|we|ed|d','disa','TSFWT','isav','vowe','disavowed'),
 (109390,'disavowing',' d|di|is|sa|av|vo|ow|wi|in|ng|g','disa','TSFWNK','isav','owin','disavowing'),
 (109391,'disavows',' d|di|is|sa|av|vo|ow|ws|s','disa','TSFS','isav','avow','disavows');
INSERT INTO `m_spelling_dictionary` VALUES  (109392,'disbalance',' d|di|is|sb|ba|al|la|an|nc|ce|e','disb','TSBLNS','isba','lanc','disbalance'),
 (109393,'disbalanced',' d|di|is|sb|ba|al|la|an|nc|ce|ed|d','disb','TSBLNST','isba','ance','disbalance'),
 (109394,'disbalances',' d|di|is|sb|ba|al|la|an|nc|ce|es|s','disb','TSBLNSS','isba','ance','disbalance'),
 (109395,'disband',' d|di|is|sb|ba|an|nd|d','disb','TSBNT','isba','sban','disband'),
 (109396,'disbanded',' d|di|is|sb|ba|an|nd|de|ed|d','disb','TSBNTT','isba','ande','disbanded'),
 (109397,'disbanding',' d|di|is|sb|ba|an|nd|di|in|ng|g','disb','TSBNTNK','isba','ndin','disbanding'),
 (109398,'disbandment',' d|di|is|sb|ba|an|nd|dm|me|en|nt|t','disb','TSBNTMNT','isba','dmen','disbandmen'),
 (109399,'disbands',' d|di|is|sb|ba|an|nd|ds|s','disb','TSBNTS','isba','band','disbands'),
 (109400,'disbar',' d|di|is|sb|ba|ar|r','disb','TSBR','isba','isba','disbar'),
 (109401,'disbarment',' d|di|is|sb|ba|ar|rm|me|en|nt|t','disb','TSBRMNT','isba','rmen','disbarment'),
 (109402,'disbarred',' d|di|is|sb|ba|ar|rr|re|ed|d','disb','TSBRT','isba','arre','disbarred');
INSERT INTO `m_spelling_dictionary` VALUES  (109403,'disbarring',' d|di|is|sb|ba|ar|rr|ri|in|ng|g','disb','TSBRNK','isba','rrin','disbarring'),
 (109404,'disbars',' d|di|is|sb|ba|ar|rs|s','disb','TSBRS','isba','sbar','disbars'),
 (109405,'disbelief',' d|di|is|sb|be|el|li|ie|ef|f','disb','TSBLF','isbe','elie','disbelief'),
 (109406,'disbelieve',' d|di|is|sb|be|el|li|ie|ev|ve|e','disb','TSBLF','isbe','liev','disbelieve'),
 (109407,'disbelieved',' d|di|is|sb|be|el|li|ie|ev|ve|ed|d','disb','TSBLFT','isbe','ieve','disbelieve'),
 (109408,'disbelieves',' d|di|is|sb|be|el|li|ie|ev|ve|es|s','disb','TSBLFS','isbe','ieve','disbelieve'),
 (109409,'disbelieving',' d|di|is|sb|be|el|li|ie|ev|vi|in|ng|g','disb','TSBLFNK','isbe','evin','disbelievi'),
 (109410,'disbud',' d|di|is|sb|bu|ud|d','disb','TSBT','isbu','isbu','disbud'),
 (109411,'disbudded',' d|di|is|sb|bu|ud|dd|de|ed|d','disb','TSBTT','isbu','udde','disbudded'),
 (109412,'disbudding',' d|di|is|sb|bu|ud|dd|di|in|ng|g','disb','TSBTNK','isbu','ddin','disbudding'),
 (109413,'disbuds',' d|di|is|sb|bu|ud|ds|s','disb','TSBTS','isbu','sbud','disbuds');
INSERT INTO `m_spelling_dictionary` VALUES  (109414,'disburden',' d|di|is|sb|bu|ur|rd|de|en|n','disb','TSBRTN','isbu','urde','disburden'),
 (109415,'disburdened',' d|di|is|sb|bu|ur|rd|de|en|ne|ed|d','disb','TSBRTNT','isbu','dene','disburdene'),
 (109416,'disburdening',' d|di|is|sb|bu|ur|rd|de|en|ni|in|ng|g','disb','TSBRTNNK','isbu','enin','disburdeni'),
 (109417,'disburdens',' d|di|is|sb|bu|ur|rd|de|en|ns|s','disb','TSBRTNS','isbu','rden','disburdens'),
 (109418,'disburse',' d|di|is|sb|bu|ur|rs|se|e','disb','TSBRS','isbu','burs','disburse'),
 (109419,'disbursed',' d|di|is|sb|bu|ur|rs|se|ed|d','disb','TSBRST','isbu','urse','disbursed'),
 (109420,'disbursement',' d|di|is|sb|bu|ur|rs|se|em|me|en|nt|t','disb','TSBRSMNT','isbu','emen','disburseme'),
 (109421,'disbursements',' d|di|is|sb|bu|ur|rs|se|em|me|en|nt|ts|s','disb','TSBRSMNTS','isbu','ment','disburseme'),
 (109422,'disburses',' d|di|is|sb|bu|ur|rs|se|es|s','disb','TSBRSS','isbu','urse','disburses'),
 (109423,'disbursing',' d|di|is|sb|bu|ur|rs|si|in|ng|g','disb','TSBRSNK','isbu','rsin','disbursing'),
 (109424,'disc',' d|di|is|sc|c','disc','TSK','isc','disc','disc');
INSERT INTO `m_spelling_dictionary` VALUES  (109425,'disc diameter',' d|di|is|sc|c | d|di|ia|am|me|et|te|er|r','disc','TSKTMTR','isc','mete','disc diame'),
 (109426,'disc diameters',' d|di|is|sc|c | d|di|ia|am|me|et|te|er|rs|s','disc','TSKTMTRS','isc','eter','disc diame'),
 (109427,'disc electrophoresis',' d|di|is|sc|c | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','disc','TSKLKTRFRSS','isc','resi','disc elect'),
 (109428,'disc-electrophoresis',' d|di|is|sc|c-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','disc','TSKLKTRFRSS','isc-','resi','disc-elect'),
 (109429,'discadenine',' d|di|is|sc|ca|ad|de|en|ni|in|ne|e','disc','TSKTNN','isca','enin','discadenin'),
 (109430,'discal',' d|di|is|sc|ca|al|l','disc','TSKL','isca','isca','discal'),
 (109431,'discard',' d|di|is|sc|ca|ar|rd|d','disc','TSKRT','isca','scar','discard'),
 (109432,'discarded',' d|di|is|sc|ca|ar|rd|de|ed|d','disc','TSKRTT','isca','arde','discarded'),
 (109433,'discarding',' d|di|is|sc|ca|ar|rd|di|in|ng|g','disc','TSKRTNK','isca','rdin','discarding'),
 (109434,'discards',' d|di|is|sc|ca|ar|rd|ds|s','disc','TSKRTS','isca','card','discards');
INSERT INTO `m_spelling_dictionary` VALUES  (109435,'Discaria',' D|Di|is|sc|ca|ar|ri|ia|a','Disc','TSKR','isca','cari','Discaria'),
 (109436,'Discaria chacaye',' D|Di|is|sc|ca|ar|ri|ia|a | c|ch|ha|ac|ca|ay|ye|e','Disc','TSKRXKY','isca','acay','Discaria c'),
 (109437,'Discaria toumatou',' D|Di|is|sc|ca|ar|ri|ia|a | t|to|ou|um|ma|at|to|ou|u','Disc','TSKRTMT','isca','mato','Discaria t'),
 (109438,'discase',' d|di|is|sc|ca|as|se|e','disc','TSKS','isca','scas','discase'),
 (109439,'discased',' d|di|is|sc|ca|as|se|ed|d','disc','TSKST','isca','case','discased'),
 (109440,'discases',' d|di|is|sc|ca|as|se|es|s','disc','TSKSS','isca','case','discases'),
 (109441,'discasing',' d|di|is|sc|ca|as|si|in|ng|g','disc','TSKSNK','isca','asin','discasing'),
 (109442,'discectomies',' d|di|is|sc|ce|ec|ct|to|om|mi|ie|es|s','disc','TSKTMS','isce','omie','discectomi'),
 (109443,'discectomy',' d|di|is|sc|ce|ec|ct|to|om|my|y','disc','TSKTM','isce','ctom','discectomy'),
 (109444,'discern',' d|di|is|sc|ce|er|rn|n','disc','TSRN','isce','scer','discern'),
 (109445,'discernability',' d|di|is|sc|ce|er|rn|na|ab|bi|il|li|it|ty|y','disc','TSRNBLT','isce','ilit','discernabi');
INSERT INTO `m_spelling_dictionary` VALUES  (109446,'discernable',' d|di|is|sc|ce|er|rn|na|ab|bl|le|e','disc','TSRNBL','isce','nabl','discernabl'),
 (109447,'discerned',' d|di|is|sc|ce|er|rn|ne|ed|d','disc','TSRNT','isce','erne','discerned'),
 (109448,'discernibility',' d|di|is|sc|ce|er|rn|ni|ib|bi|il|li|it|ty|y','disc','TSRNBLT','isce','ilit','discernibi'),
 (109449,'discernible',' d|di|is|sc|ce|er|rn|ni|ib|bl|le|e','disc','TSRNBL','isce','nibl','discernibl'),
 (109450,'discernibly',' d|di|is|sc|ce|er|rn|ni|ib|bl|ly|y','disc','TSRNBL','isce','nibl','discernibl'),
 (109451,'discerning',' d|di|is|sc|ce|er|rn|ni|in|ng|g','disc','TSRNNK','isce','rnin','discerning'),
 (109452,'discernment',' d|di|is|sc|ce|er|rn|nm|me|en|nt|t','disc','TSRNMNT','isce','nmen','discernmen'),
 (109453,'discerns',' d|di|is|sc|ce|er|rn|ns|s','disc','TSRNS','isce','cern','discerns'),
 (109454,'discharge',' d|di|is|sc|ch|ha|ar|rg|ge|e','disc','TSXRJ','isch','harg','discharge'),
 (109455,'discharge diagnoses',' d|di|is|sc|ch|ha|ar|rg|ge|e | d|di|ia|ag|gn|no|os|se|es|s','disc','TSXRJTKNSS','isch','nose','discharge'),
 (109456,'discharge diagnosis',' d|di|is|sc|ch|ha|ar|rg|ge|e | d|di|ia|ag|gn|no|os|si|is|s','disc','TSXRJTKNSS','isch','nosi','discharge');
INSERT INTO `m_spelling_dictionary` VALUES  (109457,'discharge planning',' d|di|is|sc|ch|ha|ar|rg|ge|e | p|pl|la|an|nn|ni|in|ng|g','disc','TSXRJPLNNK','isch','nnin','discharge'),
 (109458,'discharge planning coordinator',' d|di|is|sc|ch|ha|ar|rg|ge|e | p|pl|la|an|nn|ni|in|ng|g | c|co|oo|or|rd|di|in|na|at|to|or|r','disc','TSXRJPLNNKKRTNTR','isch','nato','discharge'),
 (109459,'discharge planning coordinators',' d|di|is|sc|ch|ha|ar|rg|ge|e | p|pl|la|an|nn|ni|in|ng|g | c|co|oo|or|rd|di|in|na|at|to|or|rs|s','disc','TSXRJPLNNKKRTNTRS','isch','ator','discharge'),
 (109460,'dischargeable',' d|di|is|sc|ch|ha|ar|rg|ge|ea|ab|bl|le|e','disc','TSXRJBL','isch','eabl','dischargea'),
 (109461,'discharged',' d|di|is|sc|ch|ha|ar|rg|ge|ed|d','disc','TSXRJT','isch','arge','discharged'),
 (109462,'discharger',' d|di|is|sc|ch|ha|ar|rg|ge|er|r','disc','TSXRJR','isch','arge','discharger'),
 (109463,'dischargers',' d|di|is|sc|ch|ha|ar|rg|ge|er|rs|s','disc','TSXRJRS','isch','rger','discharger'),
 (109464,'discharges',' d|di|is|sc|ch|ha|ar|rg|ge|es|s','disc','TSXRJS','isch','arge','discharges'),
 (109465,'discharging',' d|di|is|sc|ch|ha|ar|rg|gi|in|ng|g','disc','TSXRJNK','isch','rgin','dischargin');
INSERT INTO `m_spelling_dictionary` VALUES  (109466,'disci',' d|di|is|sc|ci|i','disc','TS','isci','disc','disci'),
 (109467,'disciform',' d|di|is|sc|ci|if|fo|or|rm|m','disc','TSFRM','isci','ifor','disciform'),
 (109468,'disciform keratitides',' d|di|is|sc|ci|if|fo|or|rm|m | k|ke|er|ra|at|ti|it|ti|id|de|es|s','disc','TSFRMKRTTTS','isci','tide','disciform'),
 (109469,'disciform keratitis',' d|di|is|sc|ci|if|fo|or|rm|m | k|ke|er|ra|at|ti|it|ti|is|s','disc','TSFRMKRTTS','isci','titi','disciform'),
 (109470,'disciform macular degeneration',' d|di|is|sc|ci|if|fo|or|rm|m | m|ma|ac|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','disc','TSFRMMKLRTJNRXN','isci','atio','disciform'),
 (109471,'Discina',' D|Di|is|sc|ci|in|na|a','Disc','TSN','isci','scin','Discina'),
 (109472,'Discina macrospora',' D|Di|is|sc|ci|in|na|a | m|ma|ac|cr|ro|os|sp|po|or|ra|a','Disc','TSNMKRSPR','isci','spor','Discina ma'),
 (109473,'Discina striata',' D|Di|is|sc|ci|in|na|a | s|st|tr|ri|ia|at|ta|a','Disc','TSNSTRT','isci','riat','Discina st'),
 (109474,'Discinidae',' D|Di|is|sc|ci|in|ni|id|da|ae|e','Disc','TSNT','isci','nida','Discinidae');
INSERT INTO `m_spelling_dictionary` VALUES  (109475,'Discinisca',' D|Di|is|sc|ci|in|ni|is|sc|ca|a','Disc','TSNSK','isci','nisc','Discinisca'),
 (109476,'Discinisca strigata',' D|Di|is|sc|ci|in|ni|is|sc|ca|a | s|st|tr|ri|ig|ga|at|ta|a','Disc','TSNSKSTRKT','isci','igat','Discinisca'),
 (109477,'Discinisca tenuis',' D|Di|is|sc|ci|in|ni|is|sc|ca|a | t|te|en|nu|ui|is|s','Disc','TSNSKTNS','isci','enui','Discinisca'),
 (109478,'disciple',' d|di|is|sc|ci|ip|pl|le|e','disc','TSPL','isci','cipl','disciple'),
 (109479,'disciples',' d|di|is|sc|ci|ip|pl|le|es|s','disc','TSPLS','isci','iple','disciples'),
 (109480,'disciplinarian',' d|di|is|sc|ci|ip|pl|li|in|na|ar|ri|ia|an|n','disc','TSPLNRN','isci','aria','disciplina'),
 (109481,'disciplinarians',' d|di|is|sc|ci|ip|pl|li|in|na|ar|ri|ia|an|ns|s','disc','TSPLNRNS','isci','rian','disciplina'),
 (109482,'disciplinary',' d|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','disc','TSPLNR','isci','inar','disciplina'),
 (109483,'discipline',' d|di|is|sc|ci|ip|pl|li|in|ne|e','disc','TSPLN','isci','plin','discipline'),
 (109484,'disciplined',' d|di|is|sc|ci|ip|pl|li|in|ne|ed|d','disc','TSPLNT','isci','line','discipline');
INSERT INTO `m_spelling_dictionary` VALUES  (109485,'disciplines',' d|di|is|sc|ci|ip|pl|li|in|ne|es|s','disc','TSPLNS','isci','line','discipline'),
 (109486,'disciplining',' d|di|is|sc|ci|ip|pl|li|in|ni|in|ng|g','disc','TSPLNNK','isci','inin','disciplini'),
 (109487,'discission',' d|di|is|sc|ci|is|ss|si|io|on|n','disc','TSSN','isci','ssio','discission'),
 (109488,'discitides',' d|di|is|sc|ci|it|ti|id|de|es|s','disc','TSTTS','isci','tide','discitides'),
 (109489,'discitis',' d|di|is|sc|ci|it|ti|is|s','disc','TSTS','isci','citi','discitis'),
 (109490,'disclaim',' d|di|is|sc|cl|la|ai|im|m','disc','TSKLM','iscl','clai','disclaim'),
 (109491,'disclaimed',' d|di|is|sc|cl|la|ai|im|me|ed|d','disc','TSKLMT','iscl','aime','disclaimed'),
 (109492,'disclaimer',' d|di|is|sc|cl|la|ai|im|me|er|r','disc','TSKLMR','iscl','aime','disclaimer'),
 (109493,'disclaimers',' d|di|is|sc|cl|la|ai|im|me|er|rs|s','disc','TSKLMRS','iscl','imer','disclaimer'),
 (109494,'disclaiming',' d|di|is|sc|cl|la|ai|im|mi|in|ng|g','disc','TSKLMNK','iscl','imin','disclaimin'),
 (109495,'disclaims',' d|di|is|sc|cl|la|ai|im|ms|s','disc','TSKLMS','iscl','laim','disclaims');
INSERT INTO `m_spelling_dictionary` VALUES  (109496,'disclose',' d|di|is|sc|cl|lo|os|se|e','disc','TSKLS','iscl','clos','disclose'),
 (109497,'disclosed',' d|di|is|sc|cl|lo|os|se|ed|d','disc','TSKLST','iscl','lose','disclosed'),
 (109498,'discloses',' d|di|is|sc|cl|lo|os|se|es|s','disc','TSKLSS','iscl','lose','discloses'),
 (109499,'disclosing',' d|di|is|sc|cl|lo|os|si|in|ng|g','disc','TSKLSNK','iscl','osin','disclosing'),
 (109500,'disclosure',' d|di|is|sc|cl|lo|os|su|ur|re|e','disc','TSKLSR','iscl','osur','disclosure'),
 (109501,'disclosures',' d|di|is|sc|cl|lo|os|su|ur|re|es|s','disc','TSKLSRS','iscl','sure','disclosure'),
 (109502,'disco',' d|di|is|sc|co|o','disc','TSK','isco','disc','disco'),
 (109503,'disco-vertebral',' d|di|is|sc|co|o-|-v|ve|er|rt|te|eb|br|ra|al|l','disc','TSKFRTBRL','isco','ebra','disco-vert'),
 (109504,'discoblastic',' d|di|is|sc|co|ob|bl|la|as|st|ti|ic|c','disc','TSKBLSTK','isco','asti','discoblast'),
 (109505,'discoblastula',' d|di|is|sc|co|ob|bl|la|as|st|tu|ul|la|a','disc','TSKBLSTL','isco','stul','discoblast'),
 (109506,'discoblastulae',' d|di|is|sc|co|ob|bl|la|as|st|tu|ul|la|ae|e','disc','TSKBLSTL','isco','tula','discoblast');
INSERT INTO `m_spelling_dictionary` VALUES  (109507,'discoboli',' d|di|is|sc|co|ob|bo|ol|li|i','disc','TSKBL','isco','obol','discoboli'),
 (109508,'discobolus',' d|di|is|sc|co|ob|bo|ol|lu|us|s','disc','TSKBLS','isco','bolu','discobolus'),
 (109509,'Discocotyle',' D|Di|is|sc|co|oc|co|ot|ty|yl|le|e','Disc','TSKKTL','isco','otyl','Discocotyl'),
 (109510,'Discocotyle sagittata',' D|Di|is|sc|co|oc|co|ot|ty|yl|le|e | s|sa|ag|gi|it|tt|ta|at|ta|a','Disc','TSKKTLSJTT','isco','ttat','Discocotyl'),
 (109511,'discocyte',' d|di|is|sc|co|oc|cy|yt|te|e','disc','TSKST','isco','ocyt','discocyte'),
 (109512,'discocytes',' d|di|is|sc|co|oc|cy|yt|te|es|s','disc','TSKSTS','isco','cyte','discocytes'),
 (109513,'discodermolide',' d|di|is|sc|co|od|de|er|rm|mo|ol|li|id|de|e','disc','TSKTRMLT','isco','olid','discodermo'),
 (109514,'discoed',' d|di|is|sc|co|oe|ed|d','disc','TSKT','isco','scoe','discoed'),
 (109515,'discogenetic',' d|di|is|sc|co|og|ge|en|ne|et|ti|ic|c','disc','TSKJNTK','isco','neti','discogenet'),
 (109516,'discogenic',' d|di|is|sc|co|og|ge|en|ni|ic|c','disc','TSKJNK','isco','geni','discogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (109517,'discoglossid',' d|di|is|sc|co|og|gl|lo|os|ss|si|id|d','disc','TSKKLST','isco','ossi','discogloss'),
 (109518,'discoglossid toad',' d|di|is|sc|co|og|gl|lo|os|ss|si|id|d | t|to|oa|ad|d','disc','TSKKLSTTT','isco',' toa','discogloss'),
 (109519,'discoglossid toads',' d|di|is|sc|co|og|gl|lo|os|ss|si|id|d | t|to|oa|ad|ds|s','disc','TSKKLSTTTS','isco','toad','discogloss'),
 (109520,'Discoglossidae',' D|Di|is|sc|co|og|gl|lo|os|ss|si|id|da|ae|e','Disc','TSKKLST','isco','sida','Discogloss'),
 (109521,'discoglossids',' d|di|is|sc|co|og|gl|lo|os|ss|si|id|ds|s','disc','TSKKLSTS','isco','ssid','discogloss'),
 (109522,'discoglossoid',' d|di|is|sc|co|og|gl|lo|os|ss|so|oi|id|d','disc','TSKKLST','isco','ssoi','discogloss'),
 (109523,'Discoglossus',' D|Di|is|sc|co|og|gl|lo|os|ss|su|us|s','Disc','TSKKLSS','isco','ossu','Discogloss'),
 (109524,'Discoglossus galganoi',' D|Di|is|sc|co|og|gl|lo|os|ss|su|us|s | g|ga|al|lg|ga|an|no|oi|i','Disc','TSKKLSSKLKN','isco','gano','Discogloss'),
 (109525,'Discoglossus jeanneae',' D|Di|is|sc|co|og|gl|lo|os|ss|su|us|s | j|je|ea|an|nn|ne|ea|ae|e','Disc','TSKKLSSJN','isco','nnea','Discogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (109526,'Discoglossus pictus',' D|Di|is|sc|co|og|gl|lo|os|ss|su|us|s | p|pi|ic|ct|tu|us|s','Disc','TSKKLSSPKTS','isco','ictu','Discogloss'),
 (109527,'Discoglossus sardus',' D|Di|is|sc|co|og|gl|lo|os|ss|su|us|s | s|sa|ar|rd|du|us|s','Disc','TSKKLSSSRTS','isco','ardu','Discogloss'),
 (109528,'discogram',' d|di|is|sc|co|og|gr|ra|am|m','disc','TSKKRM','isco','ogra','discogram'),
 (109529,'discograms',' d|di|is|sc|co|og|gr|ra|am|ms|s','disc','TSKKRMS','isco','gram','discograms'),
 (109530,'discographic',' d|di|is|sc|co|og|gr|ra|ap|ph|hi|ic|c','disc','TSKKRFK','isco','aphi','discograph'),
 (109531,'discography',' d|di|is|sc|co|og|gr|ra|ap|ph|hy|y','disc','TSKKRF','isco','raph','discograph'),
 (109532,'discohesive',' d|di|is|sc|co|oh|he|es|si|iv|ve|e','disc','TSKHSF','isco','esiv','discohesiv'),
 (109533,'discohesiveness',' d|di|is|sc|co|oh|he|es|si|iv|ve|en|ne|es|ss|s','disc','TSKHSFNS','isco','enes','discohesiv'),
 (109534,'discoid',' d|di|is|sc|co|oi|id|d','disc','TSKT','isco','scoi','discoid'),
 (109535,'discoid lateral menisci',' d|di|is|sc|co|oi|id|d | l|la|at|te|er|ra|al|l | m|me|en|ni|is|sc|ci|i','disc','TSKTLTRLMNS','isco','nisc','discoid la');
INSERT INTO `m_spelling_dictionary` VALUES  (109536,'discoid lateral meniscus',' d|di|is|sc|co|oi|id|d | l|la|at|te|er|ra|al|l | m|me|en|ni|is|sc|cu|us|s','disc','TSKTLTRLMNSKS','isco','iscu','discoid la'),
 (109537,'discoid lateral meniscuses',' d|di|is|sc|co|oi|id|d | l|la|at|te|er|ra|al|l | m|me|en|ni|is|sc|cu|us|se|es|s','disc','TSKTLTRLMNSKSS','isco','cuse','discoid la'),
 (109538,'discoid lupus erythematosus',' d|di|is|sc|co|oi|id|d | l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','disc','TSKTLPSR0MTSS','isco','tosu','discoid lu'),
 (109539,'discoid placenta',' d|di|is|sc|co|oi|id|d | p|pl|la|ac|ce|en|nt|ta|a','disc','TSKTPLSNT','isco','cent','discoid pl'),
 (109540,'discoid placentae',' d|di|is|sc|co|oi|id|d | p|pl|la|ac|ce|en|nt|ta|ae|e','disc','TSKTPLSNT','isco','enta','discoid pl'),
 (109541,'discoid placentas',' d|di|is|sc|co|oi|id|d | p|pl|la|ac|ce|en|nt|ta|as|s','disc','TSKTPLSNTS','isco','enta','discoid pl'),
 (109542,'discoid psoriasis',' d|di|is|sc|co|oi|id|d | p|ps|so|or|ri|ia|as|si|is|s','disc','TSKTPSRSS','isco','iasi','discoid ps'),
 (109543,'discoidal',' d|di|is|sc|co|oi|id|da|al|l','disc','TSKTL','isco','oida','discoidal');
INSERT INTO `m_spelling_dictionary` VALUES  (109544,'discoidectomies',' d|di|is|sc|co|oi|id|de|ec|ct|to|om|mi|ie|es|s','disc','TSKTKTMS','isco','omie','discoidect'),
 (109545,'discoidectomy',' d|di|is|sc|co|oi|id|de|ec|ct|to|om|my|y','disc','TSKTKTM','isco','ctom','discoidect'),
 (109546,'discoideum',' d|di|is|sc|co|oi|id|de|eu|um|m','disc','TSKTM','isco','ideu','discoideum'),
 (109547,'discoidin',' d|di|is|sc|co|oi|id|di|in|n','disc','TSKTN','isco','oidi','discoidin'),
 (109548,'discoidins',' d|di|is|sc|co|oi|id|di|in|ns|s','disc','TSKTNS','isco','idin','discoidins'),
 (109549,'discoids',' d|di|is|sc|co|oi|id|ds|s','disc','TSKTS','isco','coid','discoids'),
 (109550,'discoing',' d|di|is|sc|co|oi|in|ng|g','disc','TSKNK','isco','coin','discoing'),
 (109551,'discolor',' d|di|is|sc|co|ol|lo|or|r','disc','TSKLR','isco','colo','discolor'),
 (109552,'discoloration',' d|di|is|sc|co|ol|lo|or|ra|at|ti|io|on|n','disc','TSKLRXN','isco','atio','discolorat'),
 (109553,'discolorations',' d|di|is|sc|co|ol|lo|or|ra|at|ti|io|on|ns|s','disc','TSKLRXNS','isco','tion','discolorat'),
 (109554,'discolored',' d|di|is|sc|co|ol|lo|or|re|ed|d','disc','TSKLRT','isco','lore','discolored');
INSERT INTO `m_spelling_dictionary` VALUES  (109555,'discoloring',' d|di|is|sc|co|ol|lo|or|ri|in|ng|g','disc','TSKLRNK','isco','orin','discolorin'),
 (109556,'discolors',' d|di|is|sc|co|ol|lo|or|rs|s','disc','TSKLRS','isco','olor','discolors'),
 (109557,'discolour',' d|di|is|sc|co|ol|lo|ou|ur|r','disc','TSKLR','isco','olou','discolour'),
 (109558,'discolouration',' d|di|is|sc|co|ol|lo|ou|ur|ra|at|ti|io|on|n','disc','TSKLRXN','isco','atio','discoloura'),
 (109559,'discolourations',' d|di|is|sc|co|ol|lo|ou|ur|ra|at|ti|io|on|ns|s','disc','TSKLRXNS','isco','tion','discoloura'),
 (109560,'discoloured',' d|di|is|sc|co|ol|lo|ou|ur|re|ed|d','disc','TSKLRT','isco','oure','discoloure'),
 (109561,'discolouring',' d|di|is|sc|co|ol|lo|ou|ur|ri|in|ng|g','disc','TSKLRNK','isco','urin','discolouri'),
 (109562,'discolours',' d|di|is|sc|co|ol|lo|ou|ur|rs|s','disc','TSKLRS','isco','lour','discolours'),
 (109563,'discolyses',' d|di|is|sc|co|ol|ly|ys|se|es|s','disc','TSKLSS','isco','lyse','discolyses'),
 (109564,'discolysis',' d|di|is|sc|co|ol|ly|ys|si|is|s','disc','TSKLSS','isco','lysi','discolysis'),
 (109565,'discomfit',' d|di|is|sc|co|om|mf|fi|it|t','disc','TSKMFT','isco','omfi','discomfit');
INSERT INTO `m_spelling_dictionary` VALUES  (109566,'discomfited',' d|di|is|sc|co|om|mf|fi|it|te|ed|d','disc','TSKMFTT','isco','fite','discomfite'),
 (109567,'discomfiting',' d|di|is|sc|co|om|mf|fi|it|ti|in|ng|g','disc','TSKMFTNK','isco','itin','discomfiti'),
 (109568,'discomfits',' d|di|is|sc|co|om|mf|fi|it|ts|s','disc','TSKMFTS','isco','mfit','discomfits'),
 (109569,'discomfiture',' d|di|is|sc|co|om|mf|fi|it|tu|ur|re|e','disc','TSKMFTR','isco','itur','discomfitu'),
 (109570,'discomfort',' d|di|is|sc|co|om|mf|fo|or|rt|t','disc','TSKMFRT','isco','mfor','discomfort'),
 (109571,'discomfortable',' d|di|is|sc|co|om|mf|fo|or|rt|ta|ab|bl|le|e','disc','TSKMFRTBL','isco','tabl','discomfort'),
 (109572,'discomforting',' d|di|is|sc|co|om|mf|fo|or|rt|ti|in|ng|g','disc','TSKMFRTNK','isco','rtin','discomfort'),
 (109573,'discomforts',' d|di|is|sc|co|om|mf|fo|or|rt|ts|s','disc','TSKMFRTS','isco','fort','discomfort'),
 (109574,'discommend',' d|di|is|sc|co|om|mm|me|en|nd|d','disc','TSKMNT','isco','mmen','discommend'),
 (109575,'discommended',' d|di|is|sc|co|om|mm|me|en|nd|de|ed|d','disc','TSKMNTT','isco','ende','discommend');
INSERT INTO `m_spelling_dictionary` VALUES  (109576,'discommending',' d|di|is|sc|co|om|mm|me|en|nd|di|in|ng|g','disc','TSKMNTNK','isco','ndin','discommend'),
 (109577,'discommends',' d|di|is|sc|co|om|mm|me|en|nd|ds|s','disc','TSKMNTS','isco','mend','discommend'),
 (109578,'discommode',' d|di|is|sc|co|om|mm|mo|od|de|e','disc','TSKMT','isco','mmod','discommode'),
 (109579,'discommoded',' d|di|is|sc|co|om|mm|mo|od|de|ed|d','disc','TSKMTT','isco','mode','discommode'),
 (109580,'discommodes',' d|di|is|sc|co|om|mm|mo|od|de|es|s','disc','TSKMTS','isco','mode','discommode'),
 (109581,'discommoding',' d|di|is|sc|co|om|mm|mo|od|di|in|ng|g','disc','TSKMTNK','isco','odin','discommodi'),
 (109582,'discommodious',' d|di|is|sc|co|om|mm|mo|od|di|io|ou|us|s','disc','TSKMTS','isco','diou','discommodi'),
 (109583,'Discomorpha salvini',' D|Di|is|sc|co|om|mo|or|rp|ph|ha|a | s|sa|al|lv|vi|in|ni|i','Disc','TSKMRFSLFN','isco','lvin','Discomorph'),
 (109584,'discompose',' d|di|is|sc|co|om|mp|po|os|se|e','disc','TSKMPS','isco','mpos','discompose'),
 (109585,'discomposed',' d|di|is|sc|co|om|mp|po|os|se|ed|d','disc','TSKMPST','isco','pose','discompose');
INSERT INTO `m_spelling_dictionary` VALUES  (109586,'discomposes',' d|di|is|sc|co|om|mp|po|os|se|es|s','disc','TSKMPSS','isco','pose','discompose'),
 (109587,'discomposing',' d|di|is|sc|co|om|mp|po|os|si|in|ng|g','disc','TSKMPSNK','isco','osin','discomposi'),
 (109588,'discomposure',' d|di|is|sc|co|om|mp|po|os|su|ur|re|e','disc','TSKMPSR','isco','osur','discomposu'),
 (109589,'Discomyces',' D|Di|is|sc|co|om|my|yc|ce|es|s','Disc','TSKMSS','isco','myce','Discomyces'),
 (109590,'Discomyces asteroides',' D|Di|is|sc|co|om|my|yc|ce|es|s | a|as|st|te|er|ro|oi|id|de|es|s','Disc','TSKMSSSTRTS','isco','oide','Discomyces'),
 (109591,'Discomyces bovis',' D|Di|is|sc|co|om|my|yc|ce|es|s | b|bo|ov|vi|is|s','Disc','TSKMSSBFS','isco','bovi','Discomyces'),
 (109592,'Discomyces brasiliensis',' D|Di|is|sc|co|om|my|yc|ce|es|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Disc','TSKMSSBRSLNSS','isco','ensi','Discomyces'),
 (109593,'Discomyces farcinicus',' D|Di|is|sc|co|om|my|yc|ce|es|s | f|fa|ar|rc|ci|in|ni|ic|cu|us|s','Disc','TSKMSSFRSNKS','isco','nicu','Discomyces'),
 (109594,'Discomyces israeli',' D|Di|is|sc|co|om|my|yc|ce|es|s | i|is|sr|ra|ae|el|li|i','Disc','TSKMSSSRL','isco','rael','Discomyces');
INSERT INTO `m_spelling_dictionary` VALUES  (109595,'Discomyces violaceus',' D|Di|is|sc|co|om|my|yc|ce|es|s | v|vi|io|ol|la|ac|ce|eu|us|s','Disc','TSKMSSFLSS','isco','aceu','Discomyces'),
 (109596,'disconcert',' d|di|is|sc|co|on|nc|ce|er|rt|t','disc','TSKNSRT','isco','ncer','disconcert'),
 (109597,'disconcerted',' d|di|is|sc|co|on|nc|ce|er|rt|te|ed|d','disc','TSKNSRTT','isco','erte','disconcert'),
 (109598,'disconcerting',' d|di|is|sc|co|on|nc|ce|er|rt|ti|in|ng|g','disc','TSKNSRTNK','isco','rtin','disconcert'),
 (109599,'disconcerts',' d|di|is|sc|co|on|nc|ce|er|rt|ts|s','disc','TSKNSRTS','isco','cert','disconcert'),
 (109600,'disconfirm',' d|di|is|sc|co|on|nf|fi|ir|rm|m','disc','TSKNFRM','isco','nfir','disconfirm'),
 (109601,'disconfirmation',' d|di|is|sc|co|on|nf|fi|ir|rm|ma|at|ti|io|on|n','disc','TSKNFRMXN','isco','atio','disconfirm'),
 (109602,'disconfirmed',' d|di|is|sc|co|on|nf|fi|ir|rm|me|ed|d','disc','TSKNFRMT','isco','irme','disconfirm'),
 (109603,'disconfirming',' d|di|is|sc|co|on|nf|fi|ir|rm|mi|in|ng|g','disc','TSKNFRMNK','isco','rmin','disconfirm'),
 (109604,'disconfirms',' d|di|is|sc|co|on|nf|fi|ir|rm|ms|s','disc','TSKNFRMS','isco','firm','disconfirm');
INSERT INTO `m_spelling_dictionary` VALUES  (109605,'disconjugacy',' d|di|is|sc|co|on|nj|ju|ug|ga|ac|cy|y','disc','TSKNJKS','isco','ugac','disconjuga'),
 (109606,'disconjugate',' d|di|is|sc|co|on|nj|ju|ug|ga|at|te|e','disc','TSKNJKT','isco','ugat','disconjuga'),
 (109607,'disconnect',' d|di|is|sc|co|on|nn|ne|ec|ct|t','disc','TSKNKT','isco','nnec','disconnect'),
 (109608,'disconnected',' d|di|is|sc|co|on|nn|ne|ec|ct|te|ed|d','disc','TSKNKTT','isco','ecte','disconnect'),
 (109609,'disconnectedness',' d|di|is|sc|co|on|nn|ne|ec|ct|te|ed|dn|ne|es|ss|s','disc','TSKNKTTNS','isco','dnes','disconnect'),
 (109610,'disconnecting',' d|di|is|sc|co|on|nn|ne|ec|ct|ti|in|ng|g','disc','TSKNKTNK','isco','ctin','disconnect'),
 (109611,'disconnection',' d|di|is|sc|co|on|nn|ne|ec|ct|ti|io|on|n','disc','TSKNKXN','isco','ctio','disconnect'),
 (109612,'disconnections',' d|di|is|sc|co|on|nn|ne|ec|ct|ti|io|on|ns|s','disc','TSKNKXNS','isco','tion','disconnect'),
 (109613,'disconnects',' d|di|is|sc|co|on|nn|ne|ec|ct|ts|s','disc','TSKNKTS','isco','nect','disconnect'),
 (109614,'disconnexion',' d|di|is|sc|co|on|nn|ne|ex|xi|io|on|n','disc','TSKNKSN','isco','exio','disconnexi');
INSERT INTO `m_spelling_dictionary` VALUES  (109615,'disconnexions',' d|di|is|sc|co|on|nn|ne|ex|xi|io|on|ns|s','disc','TSKNKSNS','isco','xion','disconnexi'),
 (109616,'disconsonant',' d|di|is|sc|co|on|ns|so|on|na|an|nt|t','disc','TSKNSNNT','isco','onan','disconsona'),
 (109617,'discontent',' d|di|is|sc|co|on|nt|te|en|nt|t','disc','TSKNTNT','isco','nten','discontent'),
 (109618,'discontented',' d|di|is|sc|co|on|nt|te|en|nt|te|ed|d','disc','TSKNTNTT','isco','ente','discontent'),
 (109619,'discontenting',' d|di|is|sc|co|on|nt|te|en|nt|ti|in|ng|g','disc','TSKNTNTNK','isco','ntin','discontent'),
 (109620,'discontentment',' d|di|is|sc|co|on|nt|te|en|nt|tm|me|en|nt|t','disc','TSKNTNTMNT','isco','tmen','discontent'),
 (109621,'discontents',' d|di|is|sc|co|on|nt|te|en|nt|ts|s','disc','TSKNTNTS','isco','tent','discontent'),
 (109622,'discontiguous',' d|di|is|sc|co|on|nt|ti|ig|gu|uo|ou|us|s','disc','TSKNTKS','isco','guou','discontigu'),
 (109623,'discontinuance',' d|di|is|sc|co|on|nt|ti|in|nu|ua|an|nc|ce|e','disc','TSKNTNNS','isco','uanc','discontinu'),
 (109624,'discontinuances',' d|di|is|sc|co|on|nt|ti|in|nu|ua|an|nc|ce|es|s','disc','TSKNTNNSS','isco','ance','discontinu');
INSERT INTO `m_spelling_dictionary` VALUES  (109625,'discontinuation',' d|di|is|sc|co|on|nt|ti|in|nu|ua|at|ti|io|on|n','disc','TSKNTNXN','isco','atio','discontinu'),
 (109626,'discontinuations',' d|di|is|sc|co|on|nt|ti|in|nu|ua|at|ti|io|on|ns|s','disc','TSKNTNXNS','isco','tion','discontinu'),
 (109627,'discontinue',' d|di|is|sc|co|on|nt|ti|in|nu|ue|e','disc','TSKNTN','isco','tinu','discontinu'),
 (109628,'discontinued',' d|di|is|sc|co|on|nt|ti|in|nu|ue|ed|d','disc','TSKNTNT','isco','inue','discontinu'),
 (109629,'discontinues',' d|di|is|sc|co|on|nt|ti|in|nu|ue|es|s','disc','TSKNTNS','isco','inue','discontinu'),
 (109630,'discontinuing',' d|di|is|sc|co|on|nt|ti|in|nu|ui|in|ng|g','disc','TSKNTNNK','isco','nuin','discontinu'),
 (109631,'discontinuities',' d|di|is|sc|co|on|nt|ti|in|nu|ui|it|ti|ie|es|s','disc','TSKNTNTS','isco','itie','discontinu'),
 (109632,'discontinuity',' d|di|is|sc|co|on|nt|ti|in|nu|ui|it|ty|y','disc','TSKNTNT','isco','nuit','discontinu'),
 (109633,'discontinuous',' d|di|is|sc|co|on|nt|ti|in|nu|uo|ou|us|s','disc','TSKNTNS','isco','nuou','discontinu'),
 (109634,'discontinuous actin hexagon',' d|di|is|sc|co|on|nt|ti|in|nu|uo|ou|us|s | a|ac|ct|ti|in|n | h|he|ex|xa|ag|go|on|n','disc','TSKNTNSKTNHKSKN','isco','xago','discontinu');
INSERT INTO `m_spelling_dictionary` VALUES  (109635,'discontinuously',' d|di|is|sc|co|on|nt|ti|in|nu|uo|ou|us|sl|ly|y','disc','TSKNTNSL','isco','ousl','discontinu'),
 (109636,'discontinuousness',' d|di|is|sc|co|on|nt|ti|in|nu|uo|ou|us|sn|ne|es|ss|s','disc','TSKNTNSNS','isco','snes','discontinu'),
 (109637,'discontrol',' d|di|is|sc|co|on|nt|tr|ro|ol|l','disc','TSKNTRL','isco','ntro','discontrol'),
 (109638,'discoordinate',' d|di|is|sc|co|oo|or|rd|di|in|na|at|te|e','disc','TSKRTNT','isco','inat','discoordin'),
 (109639,'discoordinated',' d|di|is|sc|co|oo|or|rd|di|in|na|at|te|ed|d','disc','TSKRTNTT','isco','nate','discoordin'),
 (109640,'discoordination',' d|di|is|sc|co|oo|or|rd|di|in|na|at|ti|io|on|n','disc','TSKRTNXN','isco','atio','discoordin'),
 (109641,'discoordinations',' d|di|is|sc|co|oo|or|rd|di|in|na|at|ti|io|on|ns|s','disc','TSKRTNXNS','isco','tion','discoordin'),
 (109642,'discopathies',' d|di|is|sc|co|op|pa|at|th|hi|ie|es|s','disc','TSKP0S','isco','thie','discopathi'),
 (109643,'discopathy',' d|di|is|sc|co|op|pa|at|th|hy|y','disc','TSKP0','isco','path','discopathy'),
 (109644,'discophorous',' d|di|is|sc|co|op|ph|ho|or|ro|ou|us|s','disc','TSKFRS','isco','orou','discophoro');
INSERT INTO `m_spelling_dictionary` VALUES  (109645,'discoplacenta',' d|di|is|sc|co|op|pl|la|ac|ce|en|nt|ta|a','disc','TSKPLSNT','isco','cent','discoplace'),
 (109646,'discoplacentae',' d|di|is|sc|co|op|pl|la|ac|ce|en|nt|ta|ae|e','disc','TSKPLSNT','isco','enta','discoplace'),
 (109647,'discoplacentas',' d|di|is|sc|co|op|pl|la|ac|ce|en|nt|ta|as|s','disc','TSKPLSNTS','isco','enta','discoplace'),
 (109648,'discord',' d|di|is|sc|co|or|rd|d','disc','TSKRT','isco','scor','discord'),
 (109649,'discordance',' d|di|is|sc|co|or|rd|da|an|nc|ce|e','disc','TSKRTNS','isco','danc','discordanc'),
 (109650,'discordances',' d|di|is|sc|co|or|rd|da|an|nc|ce|es|s','disc','TSKRTNSS','isco','ance','discordanc'),
 (109651,'discordancies',' d|di|is|sc|co|or|rd|da|an|nc|ci|ie|es|s','disc','TSKRTNSS','isco','ncie','discordanc'),
 (109652,'discordancy',' d|di|is|sc|co|or|rd|da|an|nc|cy|y','disc','TSKRTNS','isco','danc','discordanc'),
 (109653,'discordant',' d|di|is|sc|co|or|rd|da|an|nt|t','disc','TSKRTNT','isco','rdan','discordant'),
 (109654,'discordantly',' d|di|is|sc|co|or|rd|da|an|nt|tl|ly|y','disc','TSKRTNTL','isco','antl','discordant');
INSERT INTO `m_spelling_dictionary` VALUES  (109655,'discords',' d|di|is|sc|co|or|rd|ds|s','disc','TSKRTS','isco','cord','discords'),
 (109656,'discos',' d|di|is|sc|co|os|s','disc','TSKS','isco','isco','discos'),
 (109657,'discosiolide',' d|di|is|sc|co|os|si|io|ol|li|id|de|e','disc','TSKXLT','isco','olid','discosioli'),
 (109658,'Discosoma',' D|Di|is|sc|co|os|so|om|ma|a','Disc','TSKSM','isco','osom','Discosoma'),
 (109659,'Discosoma striata',' D|Di|is|sc|co|os|so|om|ma|a | s|st|tr|ri|ia|at|ta|a','Disc','TSKSMSTRT','isco','riat','Discosoma'),
 (109660,'discospondylitides',' d|di|is|sc|co|os|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','disc','TSKSPNTLTTS','isco','tide','discospond'),
 (109661,'discospondylitis',' d|di|is|sc|co|os|sp|po|on|nd|dy|yl|li|it|ti|is|s','disc','TSKSPNTLTS','isco','liti','discospond'),
 (109662,'discotheque',' d|di|is|sc|co|ot|th|he|eq|qu|ue|e','disc','TSK0K','isco','hequ','discothequ'),
 (109663,'discotheques',' d|di|is|sc|co|ot|th|he|eq|qu|ue|es|s','disc','TSK0KS','isco','eque','discothequ'),
 (109664,'Discotricha',' D|Di|is|sc|co|ot|tr|ri|ic|ch|ha|a','Disc','TSKTRX','isco','rich','Discotrich');
INSERT INTO `m_spelling_dictionary` VALUES  (109665,'Discotricha papillifera',' D|Di|is|sc|co|ot|tr|ri|ic|ch|ha|a | p|pa|ap|pi|il|ll|li|if|fe|er|ra|a','Disc','TSKTRXPPLFR','isco','ifer','Discotrich'),
 (109666,'discount',' d|di|is|sc|co|ou|un|nt|t','disc','TSKNT','isco','coun','discount'),
 (109667,'discounted',' d|di|is|sc|co|ou|un|nt|te|ed|d','disc','TSKNTT','isco','unte','discounted'),
 (109668,'discountenance',' d|di|is|sc|co|ou|un|nt|te|en|na|an|nc|ce|e','disc','TSKNTNNS','isco','nanc','discounten'),
 (109669,'discountenanced',' d|di|is|sc|co|ou|un|nt|te|en|na|an|nc|ce|ed|d','disc','TSKNTNNST','isco','ance','discounten'),
 (109670,'discountenances',' d|di|is|sc|co|ou|un|nt|te|en|na|an|nc|ce|es|s','disc','TSKNTNNSS','isco','ance','discounten'),
 (109671,'discountenancing',' d|di|is|sc|co|ou|un|nt|te|en|na|an|nc|ci|in|ng|g','disc','TSKNTNNSNK','isco','ncin','discounten'),
 (109672,'discounting',' d|di|is|sc|co|ou|un|nt|ti|in|ng|g','disc','TSKNTNK','isco','ntin','discountin'),
 (109673,'discounts',' d|di|is|sc|co|ou|un|nt|ts|s','disc','TSKNTS','isco','ount','discounts'),
 (109674,'discourage',' d|di|is|sc|co|ou|ur|ra|ag|ge|e','disc','TSKRJ','isco','urag','discourage');
INSERT INTO `m_spelling_dictionary` VALUES  (109675,'discouraged',' d|di|is|sc|co|ou|ur|ra|ag|ge|ed|d','disc','TSKRJT','isco','rage','discourage'),
 (109676,'discouragement',' d|di|is|sc|co|ou|ur|ra|ag|ge|em|me|en|nt|t','disc','TSKRJMNT','isco','emen','discourage'),
 (109677,'discouragements',' d|di|is|sc|co|ou|ur|ra|ag|ge|em|me|en|nt|ts|s','disc','TSKRJMNTS','isco','ment','discourage'),
 (109678,'discourages',' d|di|is|sc|co|ou|ur|ra|ag|ge|es|s','disc','TSKRJS','isco','rage','discourage'),
 (109679,'discouraging',' d|di|is|sc|co|ou|ur|ra|ag|gi|in|ng|g','disc','TSKRJNK','isco','agin','discouragi'),
 (109680,'discourse',' d|di|is|sc|co|ou|ur|rs|se|e','disc','TSKRS','isco','ours','discourse'),
 (109681,'discourse analyses',' d|di|is|sc|co|ou|ur|rs|se|e | a|an|na|al|ly|ys|se|es|s','disc','TSKRSNLSS','isco','lyse','discourse'),
 (109682,'discourse analysis',' d|di|is|sc|co|ou|ur|rs|se|e | a|an|na|al|ly|ys|si|is|s','disc','TSKRSNLSS','isco','lysi','discourse'),
 (109683,'discoursed',' d|di|is|sc|co|ou|ur|rs|se|ed|d','disc','TSKRST','isco','urse','discoursed'),
 (109684,'discourses',' d|di|is|sc|co|ou|ur|rs|se|es|s','disc','TSKRSS','isco','urse','discourses');
INSERT INTO `m_spelling_dictionary` VALUES  (109685,'discoursing',' d|di|is|sc|co|ou|ur|rs|si|in|ng|g','disc','TSKRSNK','isco','rsin','discoursin'),
 (109686,'discourteous',' d|di|is|sc|co|ou|ur|rt|te|eo|ou|us|s','disc','TSKRTS','isco','teou','discourteo'),
 (109687,'discourteousness',' d|di|is|sc|co|ou|ur|rt|te|eo|ou|us|sn|ne|es|ss|s','disc','TSKRTSNS','isco','snes','discourteo'),
 (109688,'discourteousnesses',' d|di|is|sc|co|ou|ur|rt|te|eo|ou|us|sn|ne|es|ss|se|es|s','disc','TSKRTSNSS','isco','esse','discourteo'),
 (109689,'discourtesies',' d|di|is|sc|co|ou|ur|rt|te|es|si|ie|es|s','disc','TSKRTSS','isco','esie','discourtes'),
 (109690,'discourtesy',' d|di|is|sc|co|ou|ur|rt|te|es|sy|y','disc','TSKRTS','isco','rtes','discourtes'),
 (109691,'discover',' d|di|is|sc|co|ov|ve|er|r','disc','TSKFR','isco','cove','discover'),
 (109692,'discoverable',' d|di|is|sc|co|ov|ve|er|ra|ab|bl|le|e','disc','TSKFRBL','isco','rabl','discoverab'),
 (109693,'discovered',' d|di|is|sc|co|ov|ve|er|re|ed|d','disc','TSKFRT','isco','vere','discovered'),
 (109694,'discoverer',' d|di|is|sc|co|ov|ve|er|re|er|r','disc','TSKFRR','isco','vere','discoverer');
INSERT INTO `m_spelling_dictionary` VALUES  (109695,'discoverers',' d|di|is|sc|co|ov|ve|er|re|er|rs|s','disc','TSKFRRS','isco','erer','discoverer'),
 (109696,'discoveries',' d|di|is|sc|co|ov|ve|er|ri|ie|es|s','disc','TSKFRS','isco','erie','discoverie'),
 (109697,'discovering',' d|di|is|sc|co|ov|ve|er|ri|in|ng|g','disc','TSKFRNK','isco','erin','discoverin'),
 (109698,'discovers',' d|di|is|sc|co|ov|ve|er|rs|s','disc','TSKFRS','isco','over','discovers'),
 (109699,'discovertebral',' d|di|is|sc|co|ov|ve|er|rt|te|eb|br|ra|al|l','disc','TSKFRTBRL','isco','ebra','discoverte'),
 (109700,'discovery',' d|di|is|sc|co|ov|ve|er|ry|y','disc','TSKFR','isco','over','discovery'),
 (109701,'discredit',' d|di|is|sc|cr|re|ed|di|it|t','disc','TSKRTT','iscr','redi','discredit'),
 (109702,'discreditation',' d|di|is|sc|cr|re|ed|di|it|ta|at|ti|io|on|n','disc','TSKRTTXN','iscr','atio','discredita'),
 (109703,'discredited',' d|di|is|sc|cr|re|ed|di|it|te|ed|d','disc','TSKRTTT','iscr','dite','discredite'),
 (109704,'discrediting',' d|di|is|sc|cr|re|ed|di|it|ti|in|ng|g','disc','TSKRTTNK','iscr','itin','discrediti'),
 (109705,'discredits',' d|di|is|sc|cr|re|ed|di|it|ts|s','disc','TSKRTTS','iscr','edit','discredits');
INSERT INTO `m_spelling_dictionary` VALUES  (109706,'discreet',' d|di|is|sc|cr|re|ee|et|t','disc','TSKRT','iscr','cree','discreet'),
 (109707,'discrepancies',' d|di|is|sc|cr|re|ep|pa|an|nc|ci|ie|es|s','disc','TSKRPNSS','iscr','ncie','discrepanc'),
 (109708,'discrepancy',' d|di|is|sc|cr|re|ep|pa|an|nc|cy|y','disc','TSKRPNS','iscr','panc','discrepanc'),
 (109709,'discrepant',' d|di|is|sc|cr|re|ep|pa|an|nt|t','disc','TSKRPNT','iscr','epan','discrepant'),
 (109710,'discrepantly',' d|di|is|sc|cr|re|ep|pa|an|nt|tl|ly|y','disc','TSKRPNTL','iscr','antl','discrepant'),
 (109711,'discretamine',' d|di|is|sc|cr|re|et|ta|am|mi|in|ne|e','disc','TSKRTMN','iscr','amin','discretami'),
 (109712,'discrete',' d|di|is|sc|cr|re|et|te|e','disc','TSKRT','iscr','cret','discrete'),
 (109713,'discretely',' d|di|is|sc|cr|re|et|te|el|ly|y','disc','TSKRTL','iscr','etel','discretely'),
 (109714,'discreteness',' d|di|is|sc|cr|re|et|te|en|ne|es|ss|s','disc','TSKRTNS','iscr','enes','discretene'),
 (109715,'discretion',' d|di|is|sc|cr|re|et|ti|io|on|n','disc','TSKRXN','iscr','etio','discretion'),
 (109716,'discretional',' d|di|is|sc|cr|re|et|ti|io|on|na|al|l','disc','TSKRXNL','iscr','iona','discretion');
INSERT INTO `m_spelling_dictionary` VALUES  (109717,'discretionary',' d|di|is|sc|cr|re|et|ti|io|on|na|ar|ry|y','disc','TSKRXNR','iscr','onar','discretion'),
 (109718,'discretionary adjustment',' d|di|is|sc|cr|re|et|ti|io|on|na|ar|ry|y | a|ad|dj|ju|us|st|tm|me|en|nt|t','disc','TSKRXNRTJSTMNT','iscr','tmen','discretion'),
 (109719,'discretionary adjustments',' d|di|is|sc|cr|re|et|ti|io|on|na|ar|ry|y | a|ad|dj|ju|us|st|tm|me|en|nt|ts|s','disc','TSKRXNRTJSTMNTS','iscr','ment','discretion'),
 (109720,'discretise',' d|di|is|sc|cr|re|et|ti|is|se|e','disc','TSKRTS','iscr','etis','discretise'),
 (109721,'discretised',' d|di|is|sc|cr|re|et|ti|is|se|ed|d','disc','TSKRTST','iscr','tise','discretise'),
 (109722,'discretises',' d|di|is|sc|cr|re|et|ti|is|se|es|s','disc','TSKRTSS','iscr','tise','discretise'),
 (109723,'discretising',' d|di|is|sc|cr|re|et|ti|is|si|in|ng|g','disc','TSKRTSNK','iscr','isin','discretisi'),
 (109724,'discretization',' d|di|is|sc|cr|re|et|ti|iz|za|at|ti|io|on|n','disc','TSKRTSXN','iscr','atio','discretiza'),
 (109725,'discretize',' d|di|is|sc|cr|re|et|ti|iz|ze|e','disc','TSKRTS','iscr','etiz','discretize');
INSERT INTO `m_spelling_dictionary` VALUES  (109726,'discretized',' d|di|is|sc|cr|re|et|ti|iz|ze|ed|d','disc','TSKRTST','iscr','tize','discretize'),
 (109727,'discretizes',' d|di|is|sc|cr|re|et|ti|iz|ze|es|s','disc','TSKRTSS','iscr','tize','discretize'),
 (109728,'discretizing',' d|di|is|sc|cr|re|et|ti|iz|zi|in|ng|g','disc','TSKRTSNK','iscr','izin','discretizi'),
 (109729,'discriminabilities',' d|di|is|sc|cr|ri|im|mi|in|na|ab|bi|il|li|it|ti|ie|es|s','disc','TSKRMNBLTS','iscr','itie','discrimina'),
 (109730,'discriminability',' d|di|is|sc|cr|ri|im|mi|in|na|ab|bi|il|li|it|ty|y','disc','TSKRMNBLT','iscr','ilit','discrimina'),
 (109731,'discriminable',' d|di|is|sc|cr|ri|im|mi|in|na|ab|bl|le|e','disc','TSKRMNBL','iscr','nabl','discrimina'),
 (109732,'discriminant',' d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t','disc','TSKRMNNT','iscr','inan','discrimina'),
 (109733,'discriminant analyses',' d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t | a|an|na|al|ly|ys|se|es|s','disc','TSKRMNNTNLSS','iscr','lyse','discrimina'),
 (109734,'discriminant analysis',' d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t | a|an|na|al|ly|ys|si|is|s','disc','TSKRMNNTNLSS','iscr','lysi','discrimina');
INSERT INTO `m_spelling_dictionary` VALUES  (109735,'discriminant function',' d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t | f|fu|un|nc|ct|ti|io|on|n','disc','TSKRMNNTFNKXN','iscr','ctio','discrimina'),
 (109736,'discriminant functions',' d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t | f|fu|un|nc|ct|ti|io|on|ns|s','disc','TSKRMNNTFNKXNS','iscr','tion','discrimina'),
 (109737,'discriminants',' d|di|is|sc|cr|ri|im|mi|in|na|an|nt|ts|s','disc','TSKRMNNTS','iscr','nant','discrimina'),
 (109738,'discriminate',' d|di|is|sc|cr|ri|im|mi|in|na|at|te|e','disc','TSKRMNT','iscr','inat','discrimina'),
 (109739,'discriminated',' d|di|is|sc|cr|ri|im|mi|in|na|at|te|ed|d','disc','TSKRMNTT','iscr','nate','discrimina'),
 (109740,'discriminates',' d|di|is|sc|cr|ri|im|mi|in|na|at|te|es|s','disc','TSKRMNTS','iscr','nate','discrimina'),
 (109741,'discriminating',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|in|ng|g','disc','TSKRMNTNK','iscr','atin','discrimina'),
 (109742,'discrimination',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n','disc','TSKRMNXN','iscr','atio','discrimina'),
 (109743,'discriminations',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|ns|s','disc','TSKRMNXNS','iscr','tion','discrimina');
INSERT INTO `m_spelling_dictionary` VALUES  (109744,'discriminative',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|iv|ve|e','disc','TSKRMNTF','iscr','ativ','discrimina'),
 (109745,'discriminative stimuli',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|iv|ve|e | s|st|ti|im|mu|ul|li|i','disc','TSKRMNTFSTML','iscr','imul','discrimina'),
 (109746,'discriminative stimulus',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|iv|ve|e | s|st|ti|im|mu|ul|lu|us|s','disc','TSKRMNTFSTMLS','iscr','mulu','discrimina'),
 (109747,'discriminative-stimuli',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|iv|ve|e-|-s|st|ti|im|mu|ul|li|i','disc','TSKRMNTFSTML','iscr','imul','discrimina'),
 (109748,'discriminative-stimulus',' d|di|is|sc|cr|ri|im|mi|in|na|at|ti|iv|ve|e-|-s|st|ti|im|mu|ul|lu|us|s','disc','TSKRMNTFSTMLS','iscr','mulu','discrimina'),
 (109749,'discriminator',' d|di|is|sc|cr|ri|im|mi|in|na|at|to|or|r','disc','TSKRMNTR','iscr','nato','discrimina'),
 (109750,'discriminators',' d|di|is|sc|cr|ri|im|mi|in|na|at|to|or|rs|s','disc','TSKRMNTRS','iscr','ator','discrimina'),
 (109751,'discriminatory',' d|di|is|sc|cr|ri|im|mi|in|na|at|to|or|ry|y','disc','TSKRMNTR','iscr','ator','discrimina');
INSERT INTO `m_spelling_dictionary` VALUES  (109752,'discs',' d|di|is|sc|cs|s','disc','TSKS','iscs','disc','discs'),
 (109753,'discs large',' d|di|is|sc|cs|s | l|la|ar|rg|ge|e','disc','TSKSLRJ','iscs','larg','discs larg'),
 (109754,'Discula destructiva',' D|Di|is|sc|cu|ul|la|a | d|de|es|st|tr|ru|uc|ct|ti|iv|va|a','Disc','TSKLTSTRKTF','iscu','ctiv','Discula de'),
 (109755,'discursive',' d|di|is|sc|cu|ur|rs|si|iv|ve|e','disc','TSKRSF','iscu','rsiv','discursive'),
 (109756,'discursiveness',' d|di|is|sc|cu|ur|rs|si|iv|ve|en|ne|es|ss|s','disc','TSKRSFNS','iscu','enes','discursive'),
 (109757,'discus',' d|di|is|sc|cu|us|s','disc','TSKS','iscu','iscu','discus'),
 (109758,'discus interpubicus',' d|di|is|sc|cu|us|s | i|in|nt|te|er|rp|pu|ub|bi|ic|cu|us|s','disc','TSKSNTRPBKS','iscu','bicu','discus int'),
 (109759,'discus intervertebralis',' d|di|is|sc|cu|us|s | i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|li|is|s','disc','TSKSNTRFRTBRLS','iscu','rali','discus int'),
 (109760,'discuses',' d|di|is|sc|cu|us|se|es|s','disc','TSKSS','iscu','cuse','discuses'),
 (109761,'discuss',' d|di|is|sc|cu|us|ss|s','disc','TSKS','iscu','scus','discuss');
INSERT INTO `m_spelling_dictionary` VALUES  (109762,'discussant',' d|di|is|sc|cu|us|ss|sa|an|nt|t','disc','TSKSNT','iscu','ssan','discussant'),
 (109763,'discussants',' d|di|is|sc|cu|us|ss|sa|an|nt|ts|s','disc','TSKSNTS','iscu','sant','discussant'),
 (109764,'discussed',' d|di|is|sc|cu|us|ss|se|ed|d','disc','TSKST','iscu','usse','discussed'),
 (109765,'discusses',' d|di|is|sc|cu|us|ss|se|es|s','disc','TSKSS','iscu','usse','discusses'),
 (109766,'discussing',' d|di|is|sc|cu|us|ss|si|in|ng|g','disc','TSKSNK','iscu','ssin','discussing'),
 (109767,'discussion',' d|di|is|sc|cu|us|ss|si|io|on|n','disc','TSKSN','iscu','ssio','discussion'),
 (109768,'discussions',' d|di|is|sc|cu|us|ss|si|io|on|ns|s','disc','TSKSNS','iscu','sion','discussion'),
 (109769,'discutient',' d|di|is|sc|cu|ut|ti|ie|en|nt|t','disc','TSKTNT','iscu','tien','discutient'),
 (109770,'discutients',' d|di|is|sc|cu|ut|ti|ie|en|nt|ts|s','disc','TSKTNTS','iscu','ient','discutient'),
 (109771,'disdain',' d|di|is|sd|da|ai|in|n','disd','TSTN','isda','sdai','disdain'),
 (109772,'disdained',' d|di|is|sd|da|ai|in|ne|ed|d','disd','TSTNT','isda','aine','disdained');
INSERT INTO `m_spelling_dictionary` VALUES  (109773,'disdainful',' d|di|is|sd|da|ai|in|nf|fu|ul|l','disd','TSTNFL','isda','infu','disdainful'),
 (109774,'disdainfully',' d|di|is|sd|da|ai|in|nf|fu|ul|ll|ly|y','disd','TSTNFL','isda','full','disdainful'),
 (109775,'disdaining',' d|di|is|sd|da|ai|in|ni|in|ng|g','disd','TSTNNK','isda','inin','disdaining'),
 (109776,'disdains',' d|di|is|sd|da|ai|in|ns|s','disd','TSTNS','isda','dain','disdains'),
 (109777,'disease',' d|di|is|se|ea|as|se|e','dise','TSS','isea','seas','disease'),
 (109778,'disease activity index',' d|di|is|se|ea|as|se|e | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|de|ex|x','dise','TSSKTFTNTKS','isea','inde','disease ac'),
 (109779,'disease activity indexes',' d|di|is|se|ea|as|se|e | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|de|ex|xe|es|s','dise','TSSKTFTNTKSS','isea','dexe','disease ac'),
 (109780,'disease activity indices',' d|di|is|se|ea|as|se|e | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|di|ic|ce|es|s','dise','TSSKTFTNTSS','isea','dice','disease ac'),
 (109781,'disease-causing',' d|di|is|se|ea|as|se|e-|-c|ca|au|us|si|in|ng|g','dise','TSSKSNK','isea','usin','disease-ca');
INSERT INTO `m_spelling_dictionary` VALUES  (109782,'disease-free',' d|di|is|se|ea|as|se|e-|-f|fr|re|ee|e','dise','TSSFR','isea','-fre','disease-fr'),
 (109783,'disease-free survival',' d|di|is|se|ea|as|se|e-|-f|fr|re|ee|e | s|su|ur|rv|vi|iv|va|al|l','dise','TSSFRSRFFL','isea','viva','disease-fr'),
 (109784,'disease-modifying anti-rheumatic drug',' d|di|is|se|ea|as|se|e-|-m|mo|od|di|if|fy|yi|in|ng|g | a|an|nt|ti|i-|-r|rh|he|eu|um|ma|at|ti|ic|c | d|dr|ru|ug|g','dise','TSSMTFYNKNTRHMTKTRK','isea',' dru','disease-mo'),
 (109785,'disease-modifying anti-rheumatic drugs',' d|di|is|se|ea|as|se|e-|-m|mo|od|di|if|fy|yi|in|ng|g | a|an|nt|ti|i-|-r|rh|he|eu|um|ma|at|ti|ic|c | d|dr|ru|ug|gs|s','dise','TSSMTFYNKNTRHMTKTRKS','isea','drug','disease-mo'),
 (109786,'disease-modifying antirheumatic drug',' d|di|is|se|ea|as|se|e-|-m|mo|od|di|if|fy|yi|in|ng|g | a|an|nt|ti|ir|rh|he|eu|um|ma|at|ti|ic|c | d|dr|ru|ug|g','dise','TSSMTFYNKNTRHMTKTRK','isea',' dru','disease-mo'),
 (109787,'disease-modifying antirheumatic drugs',' d|di|is|se|ea|as|se|e-|-m|mo|od|di|if|fy|yi|in|ng|g | a|an|nt|ti|ir|rh|he|eu|um|ma|at|ti|ic|c | d|dr|ru|ug|gs|s','dise','TSSMTFYNKNTRHMTKTRKS','isea','drug','disease-mo'),
 (109788,'disease-modifying drug',' d|di|is|se|ea|as|se|e-|-m|mo|od|di|if|fy|yi|in|ng|g | d|dr|ru|ug|g','dise','TSSMTFYNKTRK','isea',' dru','disease-mo');
INSERT INTO `m_spelling_dictionary` VALUES  (109789,'disease-modifying drugs',' d|di|is|se|ea|as|se|e-|-m|mo|od|di|if|fy|yi|in|ng|g | d|dr|ru|ug|gs|s','dise','TSSMTFYNKTRKS','isea','drug','disease-mo'),
 (109790,'diseased',' d|di|is|se|ea|as|se|ed|d','dise','TSST','isea','ease','diseased'),
 (109791,'diseasefree',' d|di|is|se|ea|as|se|ef|fr|re|ee|e','dise','TSSFR','isea','efre','diseasefre'),
 (109792,'diseases',' d|di|is|se|ea|as|se|es|s','dise','TSSS','isea','ease','diseases'),
 (109793,'disector',' d|di|is|se|ec|ct|to|or|r','dise','TSKTR','isec','ecto','disector'),
 (109794,'disectors',' d|di|is|se|ec|ct|to|or|rs|s','dise','TSKTRS','isec','ctor','disectors'),
 (109795,'diselenide',' d|di|is|se|el|le|en|ni|id|de|e','dise','TSLNT','isel','enid','diselenide'),
 (109796,'disembark',' d|di|is|se|em|mb|ba|ar|rk|k','dise','TSMRK','isem','mbar','disembark'),
 (109797,'disembarked',' d|di|is|se|em|mb|ba|ar|rk|ke|ed|d','dise','TSMRKT','isem','arke','disembarke'),
 (109798,'disembarking',' d|di|is|se|em|mb|ba|ar|rk|ki|in|ng|g','dise','TSMRKNK','isem','rkin','disembarki'),
 (109799,'disembarks',' d|di|is|se|em|mb|ba|ar|rk|ks|s','dise','TSMRKS','isem','bark','disembarks');
INSERT INTO `m_spelling_dictionary` VALUES  (109800,'disembarrass',' d|di|is|se|em|mb|ba|ar|rr|ra|as|ss|s','dise','TSMRS','isem','rras','disembarra'),
 (109801,'disembarrassed',' d|di|is|se|em|mb|ba|ar|rr|ra|as|ss|se|ed|d','dise','TSMRST','isem','asse','disembarra'),
 (109802,'disembarrasses',' d|di|is|se|em|mb|ba|ar|rr|ra|as|ss|se|es|s','dise','TSMRSS','isem','asse','disembarra'),
 (109803,'disembarrassing',' d|di|is|se|em|mb|ba|ar|rr|ra|as|ss|si|in|ng|g','dise','TSMRSNK','isem','ssin','disembarra'),
 (109804,'disembodied',' d|di|is|se|em|mb|bo|od|di|ie|ed|d','dise','TSMTT','isem','odie','disembodie'),
 (109805,'disembodies',' d|di|is|se|em|mb|bo|od|di|ie|es|s','dise','TSMTS','isem','odie','disembodie'),
 (109806,'disembody',' d|di|is|se|em|mb|bo|od|dy|y','dise','TSMT','isem','mbod','disembody'),
 (109807,'disembodying',' d|di|is|se|em|mb|bo|od|dy|yi|in|ng|g','dise','TSMTYNK','isem','dyin','disembodyi'),
 (109808,'disembowel',' d|di|is|se|em|mb|bo|ow|we|el|l','dise','TSMWL','isem','bowe','disembowel'),
 (109809,'disemboweled',' d|di|is|se|em|mb|bo|ow|we|el|le|ed|d','dise','TSMWLT','isem','wele','disembowel');
INSERT INTO `m_spelling_dictionary` VALUES  (109810,'disemboweling',' d|di|is|se|em|mb|bo|ow|we|el|li|in|ng|g','dise','TSMWLNK','isem','elin','disembowel'),
 (109811,'disembowelled',' d|di|is|se|em|mb|bo|ow|we|el|ll|le|ed|d','dise','TSMWLT','isem','elle','disembowel'),
 (109812,'disembowelling',' d|di|is|se|em|mb|bo|ow|we|el|ll|li|in|ng|g','dise','TSMWLNK','isem','llin','disembowel'),
 (109813,'disembowelment',' d|di|is|se|em|mb|bo|ow|we|el|lm|me|en|nt|t','dise','TSMWLMNT','isem','lmen','disembowel'),
 (109814,'disembowels',' d|di|is|se|em|mb|bo|ow|we|el|ls|s','dise','TSMWLS','isem','owel','disembowel'),
 (109815,'disempower',' d|di|is|se|em|mp|po|ow|we|er|r','dise','TSMPWR','isem','powe','disempower'),
 (109816,'disempowered',' d|di|is|se|em|mp|po|ow|we|er|re|ed|d','dise','TSMPWRT','isem','were','disempower'),
 (109817,'disempowering',' d|di|is|se|em|mp|po|ow|we|er|ri|in|ng|g','dise','TSMPWRNK','isem','erin','disempower'),
 (109818,'disempowerment',' d|di|is|se|em|mp|po|ow|we|er|rm|me|en|nt|t','dise','TSMPWRMNT','isem','rmen','disempower'),
 (109819,'disempowers',' d|di|is|se|em|mp|po|ow|we|er|rs|s','dise','TSMPWRS','isem','ower','disempower');
INSERT INTO `m_spelling_dictionary` VALUES  (109820,'disenchant',' d|di|is|se|en|nc|ch|ha|an|nt|t','dise','TSNXNT','isen','chan','disenchant'),
 (109821,'disenchanted',' d|di|is|se|en|nc|ch|ha|an|nt|te|ed|d','dise','TSNXNTT','isen','ante','disenchant'),
 (109822,'disenchanting',' d|di|is|se|en|nc|ch|ha|an|nt|ti|in|ng|g','dise','TSNXNTNK','isen','ntin','disenchant'),
 (109823,'disenchantment',' d|di|is|se|en|nc|ch|ha|an|nt|tm|me|en|nt|t','dise','TSNXNTMNT','isen','tmen','disenchant'),
 (109824,'disenchants',' d|di|is|se|en|nc|ch|ha|an|nt|ts|s','dise','TSNXNTS','isen','hant','disenchant'),
 (109825,'disencumber',' d|di|is|se|en|nc|cu|um|mb|be|er|r','dise','TSNKMR','isen','umbe','disencumbe'),
 (109826,'disencumbered',' d|di|is|se|en|nc|cu|um|mb|be|er|re|ed|d','dise','TSNKMRT','isen','bere','disencumbe'),
 (109827,'disencumbering',' d|di|is|se|en|nc|cu|um|mb|be|er|ri|in|ng|g','dise','TSNKMRNK','isen','erin','disencumbe'),
 (109828,'disencumbers',' d|di|is|se|en|nc|cu|um|mb|be|er|rs|s','dise','TSNKMRS','isen','mber','disencumbe'),
 (109829,'disenfranchise',' d|di|is|se|en|nf|fr|ra|an|nc|ch|hi|is|se|e','dise','TSNFRNXS','isen','chis','disenfranc');
INSERT INTO `m_spelling_dictionary` VALUES  (109830,'disenfranchised',' d|di|is|se|en|nf|fr|ra|an|nc|ch|hi|is|se|ed|d','dise','TSNFRNXST','isen','hise','disenfranc'),
 (109831,'disenfranchisement',' d|di|is|se|en|nf|fr|ra|an|nc|ch|hi|is|se|em|me|en|nt|t','dise','TSNFRNXSMNT','isen','emen','disenfranc'),
 (109832,'disenfranchises',' d|di|is|se|en|nf|fr|ra|an|nc|ch|hi|is|se|es|s','dise','TSNFRNXSS','isen','hise','disenfranc'),
 (109833,'disenfranchising',' d|di|is|se|en|nf|fr|ra|an|nc|ch|hi|is|si|in|ng|g','dise','TSNFRNXSNK','isen','isin','disenfranc'),
 (109834,'disengage',' d|di|is|se|en|ng|ga|ag|ge|e','dise','TSNKJ','isen','ngag','disengage'),
 (109835,'disengaged',' d|di|is|se|en|ng|ga|ag|ge|ed|d','dise','TSNKJT','isen','gage','disengaged'),
 (109836,'disengagement',' d|di|is|se|en|ng|ga|ag|ge|em|me|en|nt|t','dise','TSNKJMNT','isen','emen','disengagem'),
 (109837,'disengagements',' d|di|is|se|en|ng|ga|ag|ge|em|me|en|nt|ts|s','dise','TSNKJMNTS','isen','ment','disengagem'),
 (109838,'disengages',' d|di|is|se|en|ng|ga|ag|ge|es|s','dise','TSNKJS','isen','gage','disengages'),
 (109839,'disengaging',' d|di|is|se|en|ng|ga|ag|gi|in|ng|g','dise','TSNKJNK','isen','agin','disengagin');
INSERT INTO `m_spelling_dictionary` VALUES  (109840,'disenrol',' d|di|is|se|en|nr|ro|ol|l','dise','TSNRL','isen','enro','disenrol'),
 (109841,'disenroled',' d|di|is|se|en|nr|ro|ol|le|ed|d','dise','TSNRLT','isen','role','disenroled'),
 (109842,'disenroling',' d|di|is|se|en|nr|ro|ol|li|in|ng|g','dise','TSNRLNK','isen','olin','disenrolin'),
 (109843,'disenroll',' d|di|is|se|en|nr|ro|ol|ll|l','dise','TSNRL','isen','nrol','disenroll'),
 (109844,'disenrolled',' d|di|is|se|en|nr|ro|ol|ll|le|ed|d','dise','TSNRLT','isen','olle','disenrolle'),
 (109845,'disenrolling',' d|di|is|se|en|nr|ro|ol|ll|li|in|ng|g','dise','TSNRLNK','isen','llin','disenrolli'),
 (109846,'disenrollment',' d|di|is|se|en|nr|ro|ol|ll|lm|me|en|nt|t','dise','TSNRLMNT','isen','lmen','disenrollm'),
 (109847,'disenrolls',' d|di|is|se|en|nr|ro|ol|ll|ls|s','dise','TSNRLS','isen','roll','disenrolls'),
 (109848,'disenrolment',' d|di|is|se|en|nr|ro|ol|lm|me|en|nt|t','dise','TSNRLMNT','isen','lmen','disenrolme'),
 (109849,'disenrols',' d|di|is|se|en|nr|ro|ol|ls|s','dise','TSNRLS','isen','nrol','disenrols'),
 (109850,'disentangle',' d|di|is|se|en|nt|ta|an|ng|gl|le|e','dise','TSNTNKL','isen','angl','disentangl');
INSERT INTO `m_spelling_dictionary` VALUES  (109851,'disentangled',' d|di|is|se|en|nt|ta|an|ng|gl|le|ed|d','dise','TSNTNKLT','isen','ngle','disentangl'),
 (109852,'disentanglement',' d|di|is|se|en|nt|ta|an|ng|gl|le|em|me|en|nt|t','dise','TSNTNKLMNT','isen','emen','disentangl'),
 (109853,'disentanglements',' d|di|is|se|en|nt|ta|an|ng|gl|le|em|me|en|nt|ts|s','dise','TSNTNKLMNTS','isen','ment','disentangl'),
 (109854,'disentangles',' d|di|is|se|en|nt|ta|an|ng|gl|le|es|s','dise','TSNTNKLS','isen','ngle','disentangl'),
 (109855,'disentangling',' d|di|is|se|en|nt|ta|an|ng|gl|li|in|ng|g','dise','TSNTNKLNK','isen','glin','disentangl'),
 (109856,'disequilibria',' d|di|is|se|eq|qu|ui|il|li|ib|br|ri|ia|a','dise','TSKLBR','iseq','ibri','disequilib'),
 (109857,'disequilibrium',' d|di|is|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m','dise','TSKLBRM','iseq','briu','disequilib'),
 (109858,'disequilibrium syndrome',' d|di|is|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|sy|yn|nd|dr|ro|om|me|e','dise','TSKLBRMSNTRM','iseq','drom','disequilib'),
 (109859,'disequilibrium syndromes',' d|di|is|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|sy|yn|nd|dr|ro|om|me|es|s','dise','TSKLBRMSNTRMS','iseq','rome','disequilib');
INSERT INTO `m_spelling_dictionary` VALUES  (109860,'disestablish',' d|di|is|se|es|st|ta|ab|bl|li|is|sh|h','dise','TSSTBLX','ises','blis','disestabli'),
 (109861,'disestablished',' d|di|is|se|es|st|ta|ab|bl|li|is|sh|he|ed|d','dise','TSSTBLXT','ises','ishe','disestabli'),
 (109862,'disestablishes',' d|di|is|se|es|st|ta|ab|bl|li|is|sh|he|es|s','dise','TSSTBLXS','ises','ishe','disestabli'),
 (109863,'disestablishing',' d|di|is|se|es|st|ta|ab|bl|li|is|sh|hi|in|ng|g','dise','TSSTBLXNK','ises','shin','disestabli'),
 (109864,'disestablishment',' d|di|is|se|es|st|ta|ab|bl|li|is|sh|hm|me|en|nt|t','dise','TSSTBLXMNT','ises','hmen','disestabli'),
 (109865,'disexecutive',' d|di|is|se|ex|xe|ec|cu|ut|ti|iv|ve|e','dise','TSKSKTF','isex','utiv','disexecuti'),
 (109866,'disfacilitate',' d|di|is|sf|fa|ac|ci|il|li|it|ta|at|te|e','disf','TSFSLTT','isfa','itat','disfacilit'),
 (109867,'disfacilitated',' d|di|is|sf|fa|ac|ci|il|li|it|ta|at|te|ed|d','disf','TSFSLTTT','isfa','tate','disfacilit'),
 (109868,'disfacilitates',' d|di|is|sf|fa|ac|ci|il|li|it|ta|at|te|es|s','disf','TSFSLTTS','isfa','tate','disfacilit'),
 (109869,'disfacilitating',' d|di|is|sf|fa|ac|ci|il|li|it|ta|at|ti|in|ng|g','disf','TSFSLTTNK','isfa','atin','disfacilit');
INSERT INTO `m_spelling_dictionary` VALUES  (109870,'disfacilitation',' d|di|is|sf|fa|ac|ci|il|li|it|ta|at|ti|io|on|n','disf','TSFSLTXN','isfa','atio','disfacilit'),
 (109871,'disfacilitations',' d|di|is|sf|fa|ac|ci|il|li|it|ta|at|ti|io|on|ns|s','disf','TSFSLTXNS','isfa','tion','disfacilit'),
 (109872,'disfavor',' d|di|is|sf|fa|av|vo|or|r','disf','TSFFR','isfa','favo','disfavor'),
 (109873,'disfavored',' d|di|is|sf|fa|av|vo|or|re|ed|d','disf','TSFFRT','isfa','vore','disfavored'),
 (109874,'disfavoring',' d|di|is|sf|fa|av|vo|or|ri|in|ng|g','disf','TSFFRNK','isfa','orin','disfavorin'),
 (109875,'disfavors',' d|di|is|sf|fa|av|vo|or|rs|s','disf','TSFFRS','isfa','avor','disfavors'),
 (109876,'disfavour',' d|di|is|sf|fa|av|vo|ou|ur|r','disf','TSFFR','isfa','avou','disfavour'),
 (109877,'disfavoured',' d|di|is|sf|fa|av|vo|ou|ur|re|ed|d','disf','TSFFRT','isfa','oure','disfavoure'),
 (109878,'disfavouring',' d|di|is|sf|fa|av|vo|ou|ur|ri|in|ng|g','disf','TSFFRNK','isfa','urin','disfavouri'),
 (109879,'disfavours',' d|di|is|sf|fa|av|vo|ou|ur|rs|s','disf','TSFFRS','isfa','vour','disfavours'),
 (109880,'disfiguration',' d|di|is|sf|fi|ig|gu|ur|ra|at|ti|io|on|n','disf','TSFKRXN','isfi','atio','disfigurat');
INSERT INTO `m_spelling_dictionary` VALUES  (109881,'disfigurations',' d|di|is|sf|fi|ig|gu|ur|ra|at|ti|io|on|ns|s','disf','TSFKRXNS','isfi','tion','disfigurat'),
 (109882,'disfigure',' d|di|is|sf|fi|ig|gu|ur|re|e','disf','TSFKR','isfi','igur','disfigure'),
 (109883,'disfigured',' d|di|is|sf|fi|ig|gu|ur|re|ed|d','disf','TSFKRT','isfi','gure','disfigured'),
 (109884,'disfigurement',' d|di|is|sf|fi|ig|gu|ur|re|em|me|en|nt|t','disf','TSFKRMNT','isfi','emen','disfigurem'),
 (109885,'disfigurements',' d|di|is|sf|fi|ig|gu|ur|re|em|me|en|nt|ts|s','disf','TSFKRMNTS','isfi','ment','disfigurem'),
 (109886,'disfigures',' d|di|is|sf|fi|ig|gu|ur|re|es|s','disf','TSFKRS','isfi','gure','disfigures'),
 (109887,'disfiguring',' d|di|is|sf|fi|ig|gu|ur|ri|in|ng|g','disf','TSFKRNK','isfi','urin','disfigurin'),
 (109888,'disfluencies',' d|di|is|sf|fl|lu|ue|en|nc|ci|ie|es|s','disf','TSFLNSS','isfl','ncie','disfluenci'),
 (109889,'disfluency',' d|di|is|sf|fl|lu|ue|en|nc|cy|y','disf','TSFLNS','isfl','uenc','disfluency'),
 (109890,'disfluent',' d|di|is|sf|fl|lu|ue|en|nt|t','disf','TSFLNT','isfl','luen','disfluent');
INSERT INTO `m_spelling_dictionary` VALUES  (109891,'disfunction',' d|di|is|sf|fu|un|nc|ct|ti|io|on|n','disf','TSFNKXN','isfu','ctio','disfunctio'),
 (109892,'disfunctional',' d|di|is|sf|fu|un|nc|ct|ti|io|on|na|al|l','disf','TSFNKXNL','isfu','iona','disfunctio'),
 (109893,'disfunctioning',' d|di|is|sf|fu|un|nc|ct|ti|io|on|ni|in|ng|g','disf','TSFNKXNNK','isfu','onin','disfunctio'),
 (109894,'disfunctions',' d|di|is|sf|fu|un|nc|ct|ti|io|on|ns|s','disf','TSFNKXNS','isfu','tion','disfunctio'),
 (109895,'disgerminoma',' d|di|is|sg|ge|er|rm|mi|in|no|om|ma|a','disg','TSJRMNM','isge','inom','disgermino'),
 (109896,'disgerminomas',' d|di|is|sg|ge|er|rm|mi|in|no|om|ma|as|s','disg','TSJRMNMS','isge','noma','disgermino'),
 (109897,'disgerminomata',' d|di|is|sg|ge|er|rm|mi|in|no|om|ma|at|ta|a','disg','TSJRMNMT','isge','omat','disgermino'),
 (109898,'disglycaemic',' d|di|is|sg|gl|ly|yc|ca|ae|em|mi|ic|c','disg','TSKLKMK','isgl','aemi','disglycaem'),
 (109899,'disglycemic',' d|di|is|sg|gl|ly|yc|ce|em|mi|ic|c','disg','TSKLSMK','isgl','cemi','disglycemi'),
 (109900,'disgorge',' d|di|is|sg|go|or|rg|ge|e','disg','TSKRJ','isgo','gorg','disgorge');
INSERT INTO `m_spelling_dictionary` VALUES  (109901,'disgorged',' d|di|is|sg|go|or|rg|ge|ed|d','disg','TSKRJT','isgo','orge','disgorged'),
 (109902,'disgorges',' d|di|is|sg|go|or|rg|ge|es|s','disg','TSKRJS','isgo','orge','disgorges'),
 (109903,'disgorging',' d|di|is|sg|go|or|rg|gi|in|ng|g','disg','TSKRJNK','isgo','rgin','disgorging'),
 (109904,'disgrace',' d|di|is|sg|gr|ra|ac|ce|e','disg','TSKRS','isgr','grac','disgrace'),
 (109905,'disgraced',' d|di|is|sg|gr|ra|ac|ce|ed|d','disg','TSKRST','isgr','race','disgraced'),
 (109906,'disgraceful',' d|di|is|sg|gr|ra|ac|ce|ef|fu|ul|l','disg','TSKRSFL','isgr','cefu','disgracefu'),
 (109907,'disgracefully',' d|di|is|sg|gr|ra|ac|ce|ef|fu|ul|ll|ly|y','disg','TSKRSFL','isgr','full','disgracefu'),
 (109908,'disgraces',' d|di|is|sg|gr|ra|ac|ce|es|s','disg','TSKRSS','isgr','race','disgraces'),
 (109909,'disgracing',' d|di|is|sg|gr|ra|ac|ci|in|ng|g','disg','TSKRSNK','isgr','acin','disgracing'),
 (109910,'disgruntled',' d|di|is|sg|gr|ru|un|nt|tl|le|ed|d','disg','TSKRNTLT','isgr','ntle','disgruntle'),
 (109911,'disguise',' d|di|is|sg|gu|ui|is|se|e','disg','TSKS','isgu','guis','disguise');
INSERT INTO `m_spelling_dictionary` VALUES  (109912,'disguised',' d|di|is|sg|gu|ui|is|se|ed|d','disg','TSKST','isgu','uise','disguised'),
 (109913,'disguises',' d|di|is|sg|gu|ui|is|se|es|s','disg','TSKSS','isgu','uise','disguises'),
 (109914,'disguising',' d|di|is|sg|gu|ui|is|si|in|ng|g','disg','TSKSNK','isgu','isin','disguising'),
 (109915,'disgust',' d|di|is|sg|gu|us|st|t','disg','TSKST','isgu','sgus','disgust'),
 (109916,'disgusted',' d|di|is|sg|gu|us|st|te|ed|d','disg','TSKSTT','isgu','uste','disgusted'),
 (109917,'disgustedly',' d|di|is|sg|gu|us|st|te|ed|dl|ly|y','disg','TSKSTTL','isgu','tedl','disgustedl'),
 (109918,'disgusting',' d|di|is|sg|gu|us|st|ti|in|ng|g','disg','TSKSTNK','isgu','stin','disgusting'),
 (109919,'disgusts',' d|di|is|sg|gu|us|st|ts|s','disg','TSKSTS','isgu','gust','disgusts'),
 (109920,'dish',' d|di|is|sh|h','dish','TX','ish','dish','dish'),
 (109921,'dish-washing',' d|di|is|sh|h-|-w|wa|as|sh|hi|in|ng|g','dish','TXWXNK','ish-','shin','dish-washi'),
 (109922,'dishabituate',' d|di|is|sh|ha|ab|bi|it|tu|ua|at|te|e','dish','TXBTT','isha','tuat','dishabitua'),
 (109923,'dishabituated',' d|di|is|sh|ha|ab|bi|it|tu|ua|at|te|ed|d','dish','TXBTTT','isha','uate','dishabitua');
INSERT INTO `m_spelling_dictionary` VALUES  (109924,'dishabituates',' d|di|is|sh|ha|ab|bi|it|tu|ua|at|te|es|s','dish','TXBTTS','isha','uate','dishabitua'),
 (109925,'dishabituating',' d|di|is|sh|ha|ab|bi|it|tu|ua|at|ti|in|ng|g','dish','TXBTTNK','isha','atin','dishabitua'),
 (109926,'dishabituation',' d|di|is|sh|ha|ab|bi|it|tu|ua|at|ti|io|on|n','dish','TXBTXN','isha','atio','dishabitua'),
 (109927,'disharmonic',' d|di|is|sh|ha|ar|rm|mo|on|ni|ic|c','dish','TXRMNK','isha','moni','disharmoni'),
 (109928,'disharmonic diplacuses',' d|di|is|sh|ha|ar|rm|mo|on|ni|ic|c | d|di|ip|pl|la|ac|cu|us|se|es|s','dish','TXRMNKTPLKSS','isha','cuse','disharmoni'),
 (109929,'disharmonic diplacusis',' d|di|is|sh|ha|ar|rm|mo|on|ni|ic|c | d|di|ip|pl|la|ac|cu|us|si|is|s','dish','TXRMNKTPLKSS','isha','cusi','disharmoni'),
 (109930,'disharmonical',' d|di|is|sh|ha|ar|rm|mo|on|ni|ic|ca|al|l','dish','TXRMNKL','isha','nica','disharmoni'),
 (109931,'disharmonies',' d|di|is|sh|ha|ar|rm|mo|on|ni|ie|es|s','dish','TXRMNS','isha','onie','disharmoni'),
 (109932,'disharmonious',' d|di|is|sh|ha|ar|rm|mo|on|ni|io|ou|us|s','dish','TXRMNS','isha','niou','disharmoni');
INSERT INTO `m_spelling_dictionary` VALUES  (109933,'disharmony',' d|di|is|sh|ha|ar|rm|mo|on|ny|y','dish','TXRMN','isha','rmon','disharmony'),
 (109934,'dishcloth',' d|di|is|sh|hc|cl|lo|ot|th|h','dish','TXKL0','ishc','clot','dishcloth'),
 (109935,'dishcloth gourd',' d|di|is|sh|hc|cl|lo|ot|th|h | g|go|ou|ur|rd|d','dish','TXKL0KRT','ishc','gour','dishcloth'),
 (109936,'dishcloth gourds',' d|di|is|sh|hc|cl|lo|ot|th|h | g|go|ou|ur|rd|ds|s','dish','TXKL0KRTS','ishc','ourd','dishcloth'),
 (109937,'dishcloths',' d|di|is|sh|hc|cl|lo|ot|th|hs|s','dish','TXKL0S','ishc','loth','dishcloths'),
 (109938,'dishearten',' d|di|is|sh|he|ea|ar|rt|te|en|n','dish','TXRTN','ishe','arte','dishearten'),
 (109939,'disheartened',' d|di|is|sh|he|ea|ar|rt|te|en|ne|ed|d','dish','TXRTNT','ishe','tene','dishearten'),
 (109940,'disheartening',' d|di|is|sh|he|ea|ar|rt|te|en|ni|in|ng|g','dish','TXRTNNK','ishe','enin','dishearten'),
 (109941,'disheartenment',' d|di|is|sh|he|ea|ar|rt|te|en|nm|me|en|nt|t','dish','TXRTNMNT','ishe','nmen','dishearten'),
 (109942,'disheartens',' d|di|is|sh|he|ea|ar|rt|te|en|ns|s','dish','TXRTNS','ishe','rten','dishearten');
INSERT INTO `m_spelling_dictionary` VALUES  (109943,'dished',' d|di|is|sh|he|ed|d','dish','TXT','ishe','ishe','dished'),
 (109944,'dishes',' d|di|is|sh|he|es|s','dish','TXS','ishe','ishe','dishes'),
 (109945,'dishevel',' d|di|is|sh|he|ev|ve|el|l','dish','TXFL','ishe','heve','dishevel'),
 (109946,'disheveled',' d|di|is|sh|he|ev|ve|el|le|ed|d','dish','TXFLT','ishe','vele','disheveled'),
 (109947,'disheveling',' d|di|is|sh|he|ev|ve|el|li|in|ng|g','dish','TXFLNK','ishe','elin','dishevelin'),
 (109948,'dishevelled',' d|di|is|sh|he|ev|ve|el|ll|le|ed|d','dish','TXFLT','ishe','elle','dishevelle'),
 (109949,'dishevelling',' d|di|is|sh|he|ev|ve|el|ll|li|in|ng|g','dish','TXFLNK','ishe','llin','dishevelli'),
 (109950,'dishevels',' d|di|is|sh|he|ev|ve|el|ls|s','dish','TXFLS','ishe','evel','dishevels'),
 (109951,'dishful',' d|di|is|sh|hf|fu|ul|l','dish','TXFL','ishf','shfu','dishful'),
 (109952,'dishfuls',' d|di|is|sh|hf|fu|ul|ls|s','dish','TXFLS','ishf','hful','dishfuls'),
 (109953,'dishing',' d|di|is|sh|hi|in|ng|g','dish','TXNK','ishi','shin','dishing'),
 (109954,'dishonest',' d|di|is|sh|ho|on|ne|es|st|t','dish','TXNST','isho','ones','dishonest');
INSERT INTO `m_spelling_dictionary` VALUES  (109955,'dishonesties',' d|di|is|sh|ho|on|ne|es|st|ti|ie|es|s','dish','TXNSTS','isho','stie','dishonesti'),
 (109956,'dishonesty',' d|di|is|sh|ho|on|ne|es|st|ty|y','dish','TXNST','isho','nest','dishonesty'),
 (109957,'dishonor',' d|di|is|sh|ho|on|no|or|r','dish','TXNR','isho','hono','dishonor'),
 (109958,'dishonorable',' d|di|is|sh|ho|on|no|or|ra|ab|bl|le|e','dish','TXNRBL','isho','rabl','dishonorab'),
 (109959,'dishonored',' d|di|is|sh|ho|on|no|or|re|ed|d','dish','TXNRT','isho','nore','dishonored'),
 (109960,'dishonoring',' d|di|is|sh|ho|on|no|or|ri|in|ng|g','dish','TXNRNK','isho','orin','dishonorin'),
 (109961,'dishonors',' d|di|is|sh|ho|on|no|or|rs|s','dish','TXNRS','isho','onor','dishonors'),
 (109962,'dishonour',' d|di|is|sh|ho|on|no|ou|ur|r','dish','TXNR','isho','onou','dishonour'),
 (109963,'dishonourable',' d|di|is|sh|ho|on|no|ou|ur|ra|ab|bl|le|e','dish','TXNRBL','isho','rabl','dishonoura'),
 (109964,'dishonoured',' d|di|is|sh|ho|on|no|ou|ur|re|ed|d','dish','TXNRT','isho','oure','dishonoure'),
 (109965,'dishonouring',' d|di|is|sh|ho|on|no|ou|ur|ri|in|ng|g','dish','TXNRNK','isho','urin','dishonouri');
INSERT INTO `m_spelling_dictionary` VALUES  (109966,'dishonours',' d|di|is|sh|ho|on|no|ou|ur|rs|s','dish','TXNRS','isho','nour','dishonours'),
 (109967,'dishwasher',' d|di|is|sh|hw|wa|as|sh|he|er|r','dish','TXWXR','ishw','ashe','dishwasher'),
 (109968,'dishwashers',' d|di|is|sh|hw|wa|as|sh|he|er|rs|s','dish','TXWXRS','ishw','sher','dishwasher'),
 (109969,'dishwashing',' d|di|is|sh|hw|wa|as|sh|hi|in|ng|g','dish','TXWXNK','ishw','shin','dishwashin'),
 (109970,'dishwater',' d|di|is|sh|hw|wa|at|te|er|r','dish','TXWTR','ishw','wate','dishwater'),
 (109971,'dishydrosis',' d|di|is|sh|hy|yd|dr|ro|os|si|is|s','dish','TXTRSS','ishy','rosi','dishydrosi'),
 (109972,'disialo',' d|di|is|si|ia|al|lo|o','disi','TXL','isia','sial','disialo'),
 (109973,'disialo-transferrin',' d|di|is|si|ia|al|lo|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','disi','TXLTRNSFRN','isia','erri','disialo-tr'),
 (109974,'disialo-transferrins',' d|di|is|si|ia|al|lo|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|ns|s','disi','TXLTRNSFRNS','isia','rrin','disialo-tr'),
 (109975,'disialoganglioside',' d|di|is|si|ia|al|lo|og|ga|an|ng|gl|li|io|os|si|id|de|e','disi','TXLKNKLST','isia','osid','disialogan');
INSERT INTO `m_spelling_dictionary` VALUES  (109976,'disialogangliosides',' d|di|is|si|ia|al|lo|og|ga|an|ng|gl|li|io|os|si|id|de|es|s','disi','TXLKNKLSTS','isia','side','disialogan'),
 (109977,'disialosyl',' d|di|is|si|ia|al|lo|os|sy|yl|l','disi','TXLSL','isia','losy','disialosyl'),
 (109978,'disialosyl galactosyl globoside',' d|di|is|si|ia|al|lo|os|sy|yl|l | g|ga|al|la|ac|ct|to|os|sy|yl|l | g|gl|lo|ob|bo|os|si|id|de|e','disi','TXLSLKLKTSLKLBST','isia','osid','disialosyl'),
 (109979,'disialosyllactosylceramide',' d|di|is|si|ia|al|lo|os|sy|yl|ll|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','disi','TXLSLKTSLSRMT','isia','amid','disialosyl'),
 (109980,'disialotransferrin',' d|di|is|si|ia|al|lo|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','disi','TXLTRNSFRN','isia','erri','disialotra'),
 (109981,'disialotransferrins',' d|di|is|si|ia|al|lo|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|ns|s','disi','TXLTRNSFRNS','isia','rrin','disialotra'),
 (109982,'DISIDA',' D|DI|IS|SI|ID|DA|A','DISI','TST','ISID','ISID','DISIDA'),
 (109983,'disillusion',' d|di|is|si|il|ll|lu|us|si|io|on|n','disi','TSLXN','isil','usio','disillusio');
INSERT INTO `m_spelling_dictionary` VALUES  (109984,'disillusioned',' d|di|is|si|il|ll|lu|us|si|io|on|ne|ed|d','disi','TSLXNT','isil','ione','disillusio'),
 (109985,'disillusioning',' d|di|is|si|il|ll|lu|us|si|io|on|ni|in|ng|g','disi','TSLXNNK','isil','onin','disillusio'),
 (109986,'disillusionment',' d|di|is|si|il|ll|lu|us|si|io|on|nm|me|en|nt|t','disi','TSLXNMNT','isil','nmen','disillusio'),
 (109987,'disillusionments',' d|di|is|si|il|ll|lu|us|si|io|on|nm|me|en|nt|ts|s','disi','TSLXNMNTS','isil','ment','disillusio'),
 (109988,'disillusions',' d|di|is|si|il|ll|lu|us|si|io|on|ns|s','disi','TSLXNS','isil','sion','disillusio'),
 (109989,'disimmune',' d|di|is|si|im|mm|mu|un|ne|e','disi','TSMN','isim','mmun','disimmune'),
 (109990,'disimmunize',' d|di|is|si|im|mm|mu|un|ni|iz|ze|e','disi','TSMNS','isim','uniz','disimmuniz'),
 (109991,'disimmunized',' d|di|is|si|im|mm|mu|un|ni|iz|ze|ed|d','disi','TSMNST','isim','nize','disimmuniz'),
 (109992,'disimmunizes',' d|di|is|si|im|mm|mu|un|ni|iz|ze|es|s','disi','TSMNSS','isim','nize','disimmuniz'),
 (109993,'disimmunizing',' d|di|is|si|im|mm|mu|un|ni|iz|zi|in|ng|g','disi','TSMNSNK','isim','izin','disimmuniz');
INSERT INTO `m_spelling_dictionary` VALUES  (109994,'disimpaction',' d|di|is|si|im|mp|pa|ac|ct|ti|io|on|n','disi','TSMPKXN','isim','ctio','disimpacti'),
 (109995,'disincentive',' d|di|is|si|in|nc|ce|en|nt|ti|iv|ve|e','disi','TSNSNTF','isin','ntiv','disincenti'),
 (109996,'disincentives',' d|di|is|si|in|nc|ce|en|nt|ti|iv|ve|es|s','disi','TSNSNTFS','isin','tive','disincenti'),
 (109997,'disinclination',' d|di|is|si|in|nc|cl|li|in|na|at|ti|io|on|n','disi','TSNKLNXN','isin','atio','disinclina'),
 (109998,'disincline',' d|di|is|si|in|nc|cl|li|in|ne|e','disi','TSNKLN','isin','clin','disincline'),
 (109999,'disinclined',' d|di|is|si|in|nc|cl|li|in|ne|ed|d','disi','TSNKLNT','isin','line','disincline'),
 (110000,'disinclines',' d|di|is|si|in|nc|cl|li|in|ne|es|s','disi','TSNKLNS','isin','line','disincline'),
 (110001,'disinclining',' d|di|is|si|in|nc|cl|li|in|ni|in|ng|g','disi','TSNKLNNK','isin','inin','disinclini'),
 (110002,'disincorporate',' d|di|is|si|in|nc|co|or|rp|po|or|ra|at|te|e','disi','TSNKRPRT','isin','orat','disincorpo'),
 (110003,'disincorporated',' d|di|is|si|in|nc|co|or|rp|po|or|ra|at|te|ed|d','disi','TSNKRPRTT','isin','rate','disincorpo');
INSERT INTO `m_spelling_dictionary` VALUES  (110004,'disincorporates',' d|di|is|si|in|nc|co|or|rp|po|or|ra|at|te|es|s','disi','TSNKRPRTS','isin','rate','disincorpo'),
 (110005,'disincorporating',' d|di|is|si|in|nc|co|or|rp|po|or|ra|at|ti|in|ng|g','disi','TSNKRPRTNK','isin','atin','disincorpo'),
 (110006,'disincorporation',' d|di|is|si|in|nc|co|or|rp|po|or|ra|at|ti|io|on|n','disi','TSNKRPRXN','isin','atio','disincorpo'),
 (110007,'disinfect',' d|di|is|si|in|nf|fe|ec|ct|t','disi','TSNFKT','isin','nfec','disinfect'),
 (110008,'disinfectant',' d|di|is|si|in|nf|fe|ec|ct|ta|an|nt|t','disi','TSNFKTNT','isin','ctan','disinfecta'),
 (110009,'disinfectants',' d|di|is|si|in|nf|fe|ec|ct|ta|an|nt|ts|s','disi','TSNFKTNTS','isin','tant','disinfecta'),
 (110010,'disinfected',' d|di|is|si|in|nf|fe|ec|ct|te|ed|d','disi','TSNFKTT','isin','ecte','disinfecte'),
 (110011,'disinfecting',' d|di|is|si|in|nf|fe|ec|ct|ti|in|ng|g','disi','TSNFKTNK','isin','ctin','disinfecti'),
 (110012,'disinfection',' d|di|is|si|in|nf|fe|ec|ct|ti|io|on|n','disi','TSNFKXN','isin','ctio','disinfecti'),
 (110013,'disinfections',' d|di|is|si|in|nf|fe|ec|ct|ti|io|on|ns|s','disi','TSNFKXNS','isin','tion','disinfecti');
INSERT INTO `m_spelling_dictionary` VALUES  (110014,'disinfective',' d|di|is|si|in|nf|fe|ec|ct|ti|iv|ve|e','disi','TSNFKTF','isin','ctiv','disinfecti'),
 (110015,'disinfector',' d|di|is|si|in|nf|fe|ec|ct|to|or|r','disi','TSNFKTR','isin','ecto','disinfecto'),
 (110016,'disinfectors',' d|di|is|si|in|nf|fe|ec|ct|to|or|rs|s','disi','TSNFKTRS','isin','ctor','disinfecto'),
 (110017,'disinfects',' d|di|is|si|in|nf|fe|ec|ct|ts|s','disi','TSNFKTS','isin','fect','disinfects'),
 (110018,'disinfest',' d|di|is|si|in|nf|fe|es|st|t','disi','TSNFST','isin','nfes','disinfest'),
 (110019,'disinfestation',' d|di|is|si|in|nf|fe|es|st|ta|at|ti|io|on|n','disi','TSNFSTXN','isin','atio','disinfesta'),
 (110020,'disinfested',' d|di|is|si|in|nf|fe|es|st|te|ed|d','disi','TSNFSTT','isin','este','disinfeste'),
 (110021,'disinfesting',' d|di|is|si|in|nf|fe|es|st|ti|in|ng|g','disi','TSNFSTNK','isin','stin','disinfesti'),
 (110022,'disinfests',' d|di|is|si|in|nf|fe|es|st|ts|s','disi','TSNFSTS','isin','fest','disinfests'),
 (110023,'disinflate',' d|di|is|si|in|nf|fl|la|at|te|e','disi','TSNFLT','isin','flat','disinflate');
INSERT INTO `m_spelling_dictionary` VALUES  (110024,'disinflated',' d|di|is|si|in|nf|fl|la|at|te|ed|d','disi','TSNFLTT','isin','late','disinflate'),
 (110025,'disinflates',' d|di|is|si|in|nf|fl|la|at|te|es|s','disi','TSNFLTS','isin','late','disinflate'),
 (110026,'disinflating',' d|di|is|si|in|nf|fl|la|at|ti|in|ng|g','disi','TSNFLTNK','isin','atin','disinflati'),
 (110027,'disinflation',' d|di|is|si|in|nf|fl|la|at|ti|io|on|n','disi','TSNFLXN','isin','atio','disinflati'),
 (110028,'disinflations',' d|di|is|si|in|nf|fl|la|at|ti|io|on|ns|s','disi','TSNFLXNS','isin','tion','disinflati'),
 (110029,'disinformation',' d|di|is|si|in|nf|fo|or|rm|ma|at|ti|io|on|n','disi','TSNFRMXN','isin','atio','disinforma'),
 (110030,'disingenuous',' d|di|is|si|in|ng|ge|en|nu|uo|ou|us|s','disi','TSNJNS','isin','nuou','disingenuo'),
 (110031,'disingenuousness',' d|di|is|si|in|ng|ge|en|nu|uo|ou|us|sn|ne|es|ss|s','disi','TSNJNSNS','isin','snes','disingenuo'),
 (110032,'disinherit',' d|di|is|si|in|nh|he|er|ri|it|t','disi','TSNHRT','isin','heri','disinherit'),
 (110033,'disinheritance',' d|di|is|si|in|nh|he|er|ri|it|ta|an|nc|ce|e','disi','TSNHRTNS','isin','tanc','disinherit');
INSERT INTO `m_spelling_dictionary` VALUES  (110034,'disinherited',' d|di|is|si|in|nh|he|er|ri|it|te|ed|d','disi','TSNHRTT','isin','rite','disinherit'),
 (110035,'disinheriting',' d|di|is|si|in|nh|he|er|ri|it|ti|in|ng|g','disi','TSNHRTNK','isin','itin','disinherit'),
 (110036,'disinherits',' d|di|is|si|in|nh|he|er|ri|it|ts|s','disi','TSNHRTS','isin','erit','disinherit'),
 (110037,'disinhibit',' d|di|is|si|in|nh|hi|ib|bi|it|t','disi','TSNHBT','isin','hibi','disinhibit'),
 (110038,'disinhibited',' d|di|is|si|in|nh|hi|ib|bi|it|te|ed|d','disi','TSNHBTT','isin','bite','disinhibit'),
 (110039,'disinhibiting',' d|di|is|si|in|nh|hi|ib|bi|it|ti|in|ng|g','disi','TSNHBTNK','isin','itin','disinhibit'),
 (110040,'disinhibition',' d|di|is|si|in|nh|hi|ib|bi|it|ti|io|on|n','disi','TSNHBXN','isin','itio','disinhibit'),
 (110041,'disinhibitions',' d|di|is|si|in|nh|hi|ib|bi|it|ti|io|on|ns|s','disi','TSNHBXNS','isin','tion','disinhibit'),
 (110042,'disinhibitory',' d|di|is|si|in|nh|hi|ib|bi|it|to|or|ry|y','disi','TSNHBTR','isin','itor','disinhibit'),
 (110043,'disinhibits',' d|di|is|si|in|nh|hi|ib|bi|it|ts|s','disi','TSNHBTS','isin','ibit','disinhibit');
INSERT INTO `m_spelling_dictionary` VALUES  (110044,'disinsect',' d|di|is|si|in|ns|se|ec|ct|t','disi','TSNSKT','isin','nsec','disinsect'),
 (110045,'disinsected',' d|di|is|si|in|ns|se|ec|ct|te|ed|d','disi','TSNSKTT','isin','ecte','disinsecte'),
 (110046,'disinsecting',' d|di|is|si|in|ns|se|ec|ct|ti|in|ng|g','disi','TSNSKTNK','isin','ctin','disinsecti'),
 (110047,'disinsection',' d|di|is|si|in|ns|se|ec|ct|ti|io|on|n','disi','TSNSKXN','isin','ctio','disinsecti'),
 (110048,'disinsectization',' d|di|is|si|in|ns|se|ec|ct|ti|iz|za|at|ti|io|on|n','disi','TSNSKTSXN','isin','atio','disinsecti'),
 (110049,'disinsects',' d|di|is|si|in|ns|se|ec|ct|ts|s','disi','TSNSKTS','isin','sect','disinsects'),
 (110050,'disinsert',' d|di|is|si|in|ns|se|er|rt|t','disi','TSNSRT','isin','nser','disinsert'),
 (110051,'disinserted',' d|di|is|si|in|ns|se|er|rt|te|ed|d','disi','TSNSRTT','isin','erte','disinserte'),
 (110052,'disinserting',' d|di|is|si|in|ns|se|er|rt|ti|in|ng|g','disi','TSNSRTNK','isin','rtin','disinserti'),
 (110053,'disinsertion',' d|di|is|si|in|ns|se|er|rt|ti|io|on|n','disi','TSNSRXN','isin','rtio','disinserti');
INSERT INTO `m_spelling_dictionary` VALUES  (110054,'disinsertions',' d|di|is|si|in|ns|se|er|rt|ti|io|on|ns|s','disi','TSNSRXNS','isin','tion','disinserti'),
 (110055,'disinserts',' d|di|is|si|in|ns|se|er|rt|ts|s','disi','TSNSRTS','isin','sert','disinserts'),
 (110056,'disintegrant',' d|di|is|si|in|nt|te|eg|gr|ra|an|nt|t','disi','TSNTKRNT','isin','gran','disintegra'),
 (110057,'disintegrants',' d|di|is|si|in|nt|te|eg|gr|ra|an|nt|ts|s','disi','TSNTKRNTS','isin','rant','disintegra'),
 (110058,'disintegrate',' d|di|is|si|in|nt|te|eg|gr|ra|at|te|e','disi','TSNTKRT','isin','grat','disintegra'),
 (110059,'disintegrated',' d|di|is|si|in|nt|te|eg|gr|ra|at|te|ed|d','disi','TSNTKRTT','isin','rate','disintegra'),
 (110060,'disintegrates',' d|di|is|si|in|nt|te|eg|gr|ra|at|te|es|s','disi','TSNTKRTS','isin','rate','disintegra'),
 (110061,'disintegrating',' d|di|is|si|in|nt|te|eg|gr|ra|at|ti|in|ng|g','disi','TSNTKRTNK','isin','atin','disintegra'),
 (110062,'disintegration',' d|di|is|si|in|nt|te|eg|gr|ra|at|ti|io|on|n','disi','TSNTKRXN','isin','atio','disintegra'),
 (110063,'disintegration constant',' d|di|is|si|in|nt|te|eg|gr|ra|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|t','disi','TSNTKRXNKNSTNT','isin','stan','disintegra');
INSERT INTO `m_spelling_dictionary` VALUES  (110064,'disintegration constants',' d|di|is|si|in|nt|te|eg|gr|ra|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|ts|s','disi','TSNTKRXNKNSTNTS','isin','tant','disintegra'),
 (110065,'disintegrations',' d|di|is|si|in|nt|te|eg|gr|ra|at|ti|io|on|ns|s','disi','TSNTKRXNS','isin','tion','disintegra'),
 (110066,'disintegrative',' d|di|is|si|in|nt|te|eg|gr|ra|at|ti|iv|ve|e','disi','TSNTKRTF','isin','ativ','disintegra'),
 (110067,'disintegrator',' d|di|is|si|in|nt|te|eg|gr|ra|at|to|or|r','disi','TSNTKRTR','isin','rato','disintegra'),
 (110068,'disintegrators',' d|di|is|si|in|nt|te|eg|gr|ra|at|to|or|rs|s','disi','TSNTKRTRS','isin','ator','disintegra'),
 (110069,'disintegrin',' d|di|is|si|in|nt|te|eg|gr|ri|in|n','disi','TSNTKRN','isin','egri','disintegri'),
 (110070,'disintegrins',' d|di|is|si|in|nt|te|eg|gr|ri|in|ns|s','disi','TSNTKRNS','isin','grin','disintegri'),
 (110071,'disinter',' d|di|is|si|in|nt|te|er|r','disi','TSNTR','isin','inte','disinter'),
 (110072,'disinterest',' d|di|is|si|in|nt|te|er|re|es|st|t','disi','TSNTRST','isin','eres','disinteres'),
 (110073,'disinterested',' d|di|is|si|in|nt|te|er|re|es|st|te|ed|d','disi','TSNTRSTT','isin','este','disinteres');
INSERT INTO `m_spelling_dictionary` VALUES  (110074,'disinterestedness',' d|di|is|si|in|nt|te|er|re|es|st|te|ed|dn|ne|es|ss|s','disi','TSNTRSTTNS','isin','dnes','disinteres'),
 (110075,'disinterment',' d|di|is|si|in|nt|te|er|rm|me|en|nt|t','disi','TSNTRMNT','isin','rmen','disinterme'),
 (110076,'disinterments',' d|di|is|si|in|nt|te|er|rm|me|en|nt|ts|s','disi','TSNTRMNTS','isin','ment','disinterme'),
 (110077,'disinterred',' d|di|is|si|in|nt|te|er|rr|re|ed|d','disi','TSNTRT','isin','erre','disinterre'),
 (110078,'disinterring',' d|di|is|si|in|nt|te|er|rr|ri|in|ng|g','disi','TSNTRNK','isin','rrin','disinterri'),
 (110079,'disinters',' d|di|is|si|in|nt|te|er|rs|s','disi','TSNTRS','isin','nter','disinters'),
 (110080,'disinvest',' d|di|is|si|in|nv|ve|es|st|t','disi','TSNFST','isin','nves','disinvest'),
 (110081,'disinvested',' d|di|is|si|in|nv|ve|es|st|te|ed|d','disi','TSNFSTT','isin','este','disinveste'),
 (110082,'disinvesting',' d|di|is|si|in|nv|ve|es|st|ti|in|ng|g','disi','TSNFSTNK','isin','stin','disinvesti'),
 (110083,'disinvestment',' d|di|is|si|in|nv|ve|es|st|tm|me|en|nt|t','disi','TSNFSTMNT','isin','tmen','disinvestm');
INSERT INTO `m_spelling_dictionary` VALUES  (110084,'disinvestments',' d|di|is|si|in|nv|ve|es|st|tm|me|en|nt|ts|s','disi','TSNFSTMNTS','isin','ment','disinvestm'),
 (110085,'disinvests',' d|di|is|si|in|nv|ve|es|st|ts|s','disi','TSNFSTS','isin','vest','disinvests'),
 (110086,'Disipal',' D|Di|is|si|ip|pa|al|l','Disi','TSPL','isip','sipa','Disipal'),
 (110087,'disjoin',' d|di|is|sj|jo|oi|in|n','disj','TSJN','isjo','sjoi','disjoin'),
 (110088,'disjoined',' d|di|is|sj|jo|oi|in|ne|ed|d','disj','TSJNT','isjo','oine','disjoined'),
 (110089,'disjoining',' d|di|is|sj|jo|oi|in|ni|in|ng|g','disj','TSJNNK','isjo','inin','disjoining'),
 (110090,'disjoins',' d|di|is|sj|jo|oi|in|ns|s','disj','TSJNS','isjo','join','disjoins'),
 (110091,'disjoint',' d|di|is|sj|jo|oi|in|nt|t','disj','TSJNT','isjo','join','disjoint'),
 (110092,'disjointed',' d|di|is|sj|jo|oi|in|nt|te|ed|d','disj','TSJNTT','isjo','inte','disjointed'),
 (110093,'disjointedness',' d|di|is|sj|jo|oi|in|nt|te|ed|dn|ne|es|ss|s','disj','TSJNTTNS','isjo','dnes','disjointed'),
 (110094,'disjointing',' d|di|is|sj|jo|oi|in|nt|ti|in|ng|g','disj','TSJNTNK','isjo','ntin','disjointin');
INSERT INTO `m_spelling_dictionary` VALUES  (110095,'disjoints',' d|di|is|sj|jo|oi|in|nt|ts|s','disj','TSJNTS','isjo','oint','disjoints'),
 (110096,'disjunct',' d|di|is|sj|ju|un|nc|ct|t','disj','TSJNKT','isju','junc','disjunct'),
 (110097,'disjunction',' d|di|is|sj|ju|un|nc|ct|ti|io|on|n','disj','TSJNKXN','isju','ctio','disjunctio'),
 (110098,'disjunctional',' d|di|is|sj|ju|un|nc|ct|ti|io|on|na|al|l','disj','TSJNKXNL','isju','iona','disjunctio'),
 (110099,'disjunctions',' d|di|is|sj|ju|un|nc|ct|ti|io|on|ns|s','disj','TSJNKXNS','isju','tion','disjunctio'),
 (110100,'disjunctive',' d|di|is|sj|ju|un|nc|ct|ti|iv|ve|e','disj','TSJNKTF','isju','ctiv','disjunctiv'),
 (110101,'disjuncts',' d|di|is|sj|ju|un|nc|ct|ts|s','disj','TSJNKTS','isju','unct','disjuncts'),
 (110102,'disk',' d|di|is|sk|k','disk','TSK','isk','disk','disk'),
 (110103,'disk oxygenator',' d|di|is|sk|k | o|ox|xy|yg|ge|en|na|at|to|or|r','disk','TSKKSJNTR','isk','nato','disk oxyge'),
 (110104,'disk oxygenators',' d|di|is|sk|k | o|ox|xy|yg|ge|en|na|at|to|or|rs|s','disk','TSKKSJNTRS','isk','ator','disk oxyge'),
 (110105,'disk-like',' d|di|is|sk|k-|-l|li|ik|ke|e','disk','TSKLK','isk-','-lik','disk-like');
INSERT INTO `m_spelling_dictionary` VALUES  (110106,'disk-shaped',' d|di|is|sk|k-|-s|sh|ha|ap|pe|ed|d','disk','TSKXPT','isk-','hape','disk-shape'),
 (110107,'diskectomies',' d|di|is|sk|ke|ec|ct|to|om|mi|ie|es|s','disk','TSKKTMS','iske','omie','diskectomi'),
 (110108,'diskectomy',' d|di|is|sk|ke|ec|ct|to|om|my|y','disk','TSKKTM','iske','ctom','diskectomy'),
 (110109,'diskette',' d|di|is|sk|ke|et|tt|te|e','disk','TSKT','iske','kett','diskette'),
 (110110,'diskettes',' d|di|is|sk|ke|et|tt|te|es|s','disk','TSKTS','iske','ette','diskettes'),
 (110111,'Diskhaler',' D|Di|is|sk|kh|ha|al|le|er|r','Disk','TSKHLR','iskh','hale','Diskhaler'),
 (110112,'Diskhalers',' D|Di|is|sk|kh|ha|al|le|er|rs|s','Disk','TSKHLRS','iskh','aler','Diskhalers'),
 (110113,'diskiform',' d|di|is|sk|ki|if|fo|or|rm|m','disk','TSKFRM','iski','ifor','diskiform'),
 (110114,'diskilene',' d|di|is|sk|ki|il|le|en|ne|e','disk','TSKLN','iski','ilen','diskilene'),
 (110115,'diskitides',' d|di|is|sk|ki|it|ti|id|de|es|s','disk','TSKTTS','iski','tide','diskitides'),
 (110116,'diskitis',' d|di|is|sk|ki|it|ti|is|s','disk','TSKTS','iski','kiti','diskitis');
INSERT INTO `m_spelling_dictionary` VALUES  (110117,'disklike',' d|di|is|sk|kl|li|ik|ke|e','disk','TSKLK','iskl','klik','disklike'),
 (110118,'diskogram',' d|di|is|sk|ko|og|gr|ra|am|m','disk','TSKKRM','isko','ogra','diskogram'),
 (110119,'diskograms',' d|di|is|sk|ko|og|gr|ra|am|ms|s','disk','TSKKRMS','isko','gram','diskograms'),
 (110120,'diskography',' d|di|is|sk|ko|og|gr|ra|ap|ph|hy|y','disk','TSKKRF','isko','raph','diskograph'),
 (110121,'diskopathies',' d|di|is|sk|ko|op|pa|at|th|hi|ie|es|s','disk','TSKP0S','isko','thie','diskopathi'),
 (110122,'diskopathy',' d|di|is|sk|ko|op|pa|at|th|hy|y','disk','TSKP0','isko','path','diskopathy'),
 (110123,'diskospondylitides',' d|di|is|sk|ko|os|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','disk','TSKSPNTLTTS','isko','tide','diskospond'),
 (110124,'diskospondylitis',' d|di|is|sk|ko|os|sp|po|on|nd|dy|yl|li|it|ti|is|s','disk','TSKSPNTLTS','isko','liti','diskospond'),
 (110125,'disks',' d|di|is|sk|ks|s','disk','TSKS','isks','disk','disks'),
 (110126,'Diskus',' D|Di|is|sk|ku|us|s','Disk','TSKS','isku','isku','Diskus'),
 (110127,'dislikable',' d|di|is|sl|li|ik|ka|ab|bl|le|e','disl','TSLKBL','isli','kabl','dislikable');
INSERT INTO `m_spelling_dictionary` VALUES  (110128,'dislike',' d|di|is|sl|li|ik|ke|e','disl','TSLK','isli','slik','dislike'),
 (110129,'dislikeable',' d|di|is|sl|li|ik|ke|ea|ab|bl|le|e','disl','TSLKBL','isli','eabl','dislikeabl'),
 (110130,'disliked',' d|di|is|sl|li|ik|ke|ed|d','disl','TSLKT','isli','like','disliked'),
 (110131,'dislikes',' d|di|is|sl|li|ik|ke|es|s','disl','TSLKS','isli','like','dislikes'),
 (110132,'disliking',' d|di|is|sl|li|ik|ki|in|ng|g','disl','TSLKNK','isli','ikin','disliking'),
 (110133,'dislipidaemia',' d|di|is|sl|li|ip|pi|id|da|ae|em|mi|ia|a','disl','TSLPTM','isli','aemi','dislipidae'),
 (110134,'dislipidaemias',' d|di|is|sl|li|ip|pi|id|da|ae|em|mi|ia|as|s','disl','TSLPTMS','isli','emia','dislipidae'),
 (110135,'dislipidaemic',' d|di|is|sl|li|ip|pi|id|da|ae|em|mi|ic|c','disl','TSLPTMK','isli','aemi','dislipidae'),
 (110136,'dislipidemia',' d|di|is|sl|li|ip|pi|id|de|em|mi|ia|a','disl','TSLPTM','isli','demi','dislipidem'),
 (110137,'dislipidemias',' d|di|is|sl|li|ip|pi|id|de|em|mi|ia|as|s','disl','TSLPTMS','isli','emia','dislipidem'),
 (110138,'dislipidemic',' d|di|is|sl|li|ip|pi|id|de|em|mi|ic|c','disl','TSLPTMK','isli','demi','dislipidem');
INSERT INTO `m_spelling_dictionary` VALUES  (110139,'dislocatability',' d|di|is|sl|lo|oc|ca|at|ta|ab|bi|il|li|it|ty|y','disl','TSLKTBLT','islo','ilit','dislocatab'),
 (110140,'dislocatable',' d|di|is|sl|lo|oc|ca|at|ta|ab|bl|le|e','disl','TSLKTBL','islo','tabl','dislocatab'),
 (110141,'dislocate',' d|di|is|sl|lo|oc|ca|at|te|e','disl','TSLKT','islo','ocat','dislocate'),
 (110142,'dislocated',' d|di|is|sl|lo|oc|ca|at|te|ed|d','disl','TSLKTT','islo','cate','dislocated'),
 (110143,'dislocates',' d|di|is|sl|lo|oc|ca|at|te|es|s','disl','TSLKTS','islo','cate','dislocates'),
 (110144,'dislocating',' d|di|is|sl|lo|oc|ca|at|ti|in|ng|g','disl','TSLKTNK','islo','atin','dislocatin'),
 (110145,'dislocation',' d|di|is|sl|lo|oc|ca|at|ti|io|on|n','disl','TSLKXN','islo','atio','dislocatio'),
 (110146,'dislocations',' d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','disl','TSLKXNS','islo','tion','dislocatio'),
 (110147,'dislodgable',' d|di|is|sl|lo|od|dg|ga|ab|bl|le|e','disl','TSLTKBL','islo','gabl','dislodgabl'),
 (110148,'dislodge',' d|di|is|sl|lo|od|dg|ge|e','disl','TSLJ','islo','lodg','dislodge');
INSERT INTO `m_spelling_dictionary` VALUES  (110149,'dislodgeable',' d|di|is|sl|lo|od|dg|ge|ea|ab|bl|le|e','disl','TSLJBL','islo','eabl','dislodgeab'),
 (110150,'dislodged',' d|di|is|sl|lo|od|dg|ge|ed|d','disl','TSLJT','islo','odge','dislodged'),
 (110151,'dislodgement',' d|di|is|sl|lo|od|dg|ge|em|me|en|nt|t','disl','TSLJMNT','islo','emen','dislodgeme'),
 (110152,'dislodgements',' d|di|is|sl|lo|od|dg|ge|em|me|en|nt|ts|s','disl','TSLJMNTS','islo','ment','dislodgeme'),
 (110153,'dislodges',' d|di|is|sl|lo|od|dg|ge|es|s','disl','TSLJS','islo','odge','dislodges'),
 (110154,'dislodging',' d|di|is|sl|lo|od|dg|gi|in|ng|g','disl','TSLJNK','islo','dgin','dislodging'),
 (110155,'dislodgment',' d|di|is|sl|lo|od|dg|gm|me|en|nt|t','disl','TSLTKMNT','islo','gmen','dislodgmen'),
 (110156,'dislodgments',' d|di|is|sl|lo|od|dg|gm|me|en|nt|ts|s','disl','TSLTKMNTS','islo','ment','dislodgmen'),
 (110157,'disloyal',' d|di|is|sl|lo|oy|ya|al|l','disl','TSLYL','islo','loya','disloyal'),
 (110158,'disloyalties',' d|di|is|sl|lo|oy|ya|al|lt|ti|ie|es|s','disl','TSLYLTS','islo','ltie','disloyalti'),
 (110159,'disloyalty',' d|di|is|sl|lo|oy|ya|al|lt|ty|y','disl','TSLYLT','islo','yalt','disloyalty');
INSERT INTO `m_spelling_dictionary` VALUES  (110160,'dismal',' d|di|is|sm|ma|al|l','dism','TSML','isma','isma','dismal'),
 (110161,'dismantle',' d|di|is|sm|ma|an|nt|tl|le|e','dism','TSMNTL','isma','antl','dismantle'),
 (110162,'dismantled',' d|di|is|sm|ma|an|nt|tl|le|ed|d','dism','TSMNTLT','isma','ntle','dismantled'),
 (110163,'dismantlement',' d|di|is|sm|ma|an|nt|tl|le|em|me|en|nt|t','dism','TSMNTLMNT','isma','emen','dismantlem'),
 (110164,'dismantles',' d|di|is|sm|ma|an|nt|tl|le|es|s','dism','TSMNTLS','isma','ntle','dismantles'),
 (110165,'dismantling',' d|di|is|sm|ma|an|nt|tl|li|in|ng|g','dism','TSMNTLNK','isma','tlin','dismantlin'),
 (110166,'dismature',' d|di|is|sm|ma|at|tu|ur|re|e','dism','TSMTR','isma','atur','dismature'),
 (110167,'dismaturity',' d|di|is|sm|ma|at|tu|ur|ri|it|ty|y','dism','TSMTRT','isma','urit','dismaturit'),
 (110168,'dismay',' d|di|is|sm|ma|ay|y','dism','TSM','isma','isma','dismay'),
 (110169,'dismayed',' d|di|is|sm|ma|ay|ye|ed|d','dism','TSMYT','isma','maye','dismayed'),
 (110170,'dismaying',' d|di|is|sm|ma|ay|yi|in|ng|g','dism','TSMYNK','isma','ayin','dismaying');
INSERT INTO `m_spelling_dictionary` VALUES  (110171,'dismays',' d|di|is|sm|ma|ay|ys|s','dism','TSMS','isma','smay','dismays'),
 (110172,'dismember',' d|di|is|sm|me|em|mb|be|er|r','dism','TSMMR','isme','embe','dismember'),
 (110173,'dismembered',' d|di|is|sm|me|em|mb|be|er|re|ed|d','dism','TSMMRT','isme','bere','dismembere'),
 (110174,'dismembering',' d|di|is|sm|me|em|mb|be|er|ri|in|ng|g','dism','TSMMRNK','isme','erin','dismemberi'),
 (110175,'dismemberment',' d|di|is|sm|me|em|mb|be|er|rm|me|en|nt|t','dism','TSMMRMNT','isme','rmen','dismemberm'),
 (110176,'dismemberments',' d|di|is|sm|me|em|mb|be|er|rm|me|en|nt|ts|s','dism','TSMMRMNTS','isme','ment','dismemberm'),
 (110177,'dismembers',' d|di|is|sm|me|em|mb|be|er|rs|s','dism','TSMMRS','isme','mber','dismembers'),
 (110178,'dismiss',' d|di|is|sm|mi|is|ss|s','dism','TSMS','ismi','smis','dismiss'),
 (110179,'dismissal',' d|di|is|sm|mi|is|ss|sa|al|l','dism','TSMSL','ismi','issa','dismissal'),
 (110180,'dismissals',' d|di|is|sm|mi|is|ss|sa|al|ls|s','dism','TSMSLS','ismi','ssal','dismissals'),
 (110181,'dismissed',' d|di|is|sm|mi|is|ss|se|ed|d','dism','TSMST','ismi','isse','dismissed');
INSERT INTO `m_spelling_dictionary` VALUES  (110182,'dismisses',' d|di|is|sm|mi|is|ss|se|es|s','dism','TSMSS','ismi','isse','dismisses'),
 (110183,'dismissing',' d|di|is|sm|mi|is|ss|si|in|ng|g','dism','TSMSNK','ismi','ssin','dismissing'),
 (110184,'dismission',' d|di|is|sm|mi|is|ss|si|io|on|n','dism','TSMSN','ismi','ssio','dismission'),
 (110185,'dismissive',' d|di|is|sm|mi|is|ss|si|iv|ve|e','dism','TSMSF','ismi','ssiv','dismissive'),
 (110186,'dismotility',' d|di|is|sm|mo|ot|ti|il|li|it|ty|y','dism','TSMTLT','ismo','ilit','dismotilit'),
 (110187,'dismount',' d|di|is|sm|mo|ou|un|nt|t','dism','TSMNT','ismo','moun','dismount'),
 (110188,'dismountable',' d|di|is|sm|mo|ou|un|nt|ta|ab|bl|le|e','dism','TSMNTBL','ismo','tabl','dismountab'),
 (110189,'dismounted',' d|di|is|sm|mo|ou|un|nt|te|ed|d','dism','TSMNTT','ismo','unte','dismounted'),
 (110190,'dismounting',' d|di|is|sm|mo|ou|un|nt|ti|in|ng|g','dism','TSMNTNK','ismo','ntin','dismountin'),
 (110191,'dismounts',' d|di|is|sm|mo|ou|un|nt|ts|s','dism','TSMNTS','ismo','ount','dismounts'),
 (110192,'dismutase',' d|di|is|sm|mu|ut|ta|as|se|e','dism','TSMTS','ismu','utas','dismutase');
INSERT INTO `m_spelling_dictionary` VALUES  (110193,'dismutases',' d|di|is|sm|mu|ut|ta|as|se|es|s','dism','TSMTSS','ismu','tase','dismutases'),
 (110194,'dismutate',' d|di|is|sm|mu|ut|ta|at|te|e','dism','TSMTT','ismu','utat','dismutate'),
 (110195,'dismutated',' d|di|is|sm|mu|ut|ta|at|te|ed|d','dism','TSMTTT','ismu','tate','dismutated'),
 (110196,'dismutates',' d|di|is|sm|mu|ut|ta|at|te|es|s','dism','TSMTTS','ismu','tate','dismutates'),
 (110197,'dismutating',' d|di|is|sm|mu|ut|ta|at|ti|in|ng|g','dism','TSMTTNK','ismu','atin','dismutatin'),
 (110198,'dismutation',' d|di|is|sm|mu|ut|ta|at|ti|io|on|n','dism','TSMTXN','ismu','atio','dismutatio'),
 (110199,'dismutations',' d|di|is|sm|mu|ut|ta|at|ti|io|on|ns|s','dism','TSMTXNS','ismu','tion','dismutatio'),
 (110200,'dismyelopoietic',' d|di|is|sm|my|ye|el|lo|op|po|oi|ie|et|ti|ic|c','dism','TSMYLPTK','ismy','ieti','dismyelopo'),
 (110201,'disnogalamycin',' d|di|is|sn|no|og|ga|al|la|am|my|yc|ci|in|n','disn','TSNKLMSN','isno','myci','disnogalam'),
 (110202,'disobedience',' d|di|is|so|ob|be|ed|di|ie|en|nc|ce|e','diso','TSBTNS','isob','ienc','disobedien');
INSERT INTO `m_spelling_dictionary` VALUES  (110203,'disobedient',' d|di|is|so|ob|be|ed|di|ie|en|nt|t','diso','TSBTNT','isob','dien','disobedien'),
 (110204,'disobey',' d|di|is|so|ob|be|ey|y','diso','TSB','isob','sobe','disobey'),
 (110205,'disobeyed',' d|di|is|so|ob|be|ey|ye|ed|d','diso','TSBYT','isob','beye','disobeyed'),
 (110206,'disobeying',' d|di|is|so|ob|be|ey|yi|in|ng|g','diso','TSBYNK','isob','eyin','disobeying'),
 (110207,'disobeys',' d|di|is|so|ob|be|ey|ys|s','diso','TSBS','isob','obey','disobeys'),
 (110208,'disobliteration',' d|di|is|so|ob|bl|li|it|te|er|ra|at|ti|io|on|n','diso','TSBLTRXN','isob','atio','disobliter'),
 (110209,'disobutamide',' d|di|is|so|ob|bu|ut|ta|am|mi|id|de|e','diso','TSBTMT','isob','amid','disobutami'),
 (110210,'disocclude',' d|di|is|so|oc|cc|cl|lu|ud|de|e','diso','TSKKLT','isoc','clud','disocclude'),
 (110211,'disoccluded',' d|di|is|so|oc|cc|cl|lu|ud|de|ed|d','diso','TSKKLTT','isoc','lude','disocclude'),
 (110212,'disoccludes',' d|di|is|so|oc|cc|cl|lu|ud|de|es|s','diso','TSKKLTS','isoc','lude','disocclude'),
 (110213,'disoccluding',' d|di|is|so|oc|cc|cl|lu|ud|di|in|ng|g','diso','TSKKLTNK','isoc','udin','disoccludi');
INSERT INTO `m_spelling_dictionary` VALUES  (110214,'disodium',' d|di|is|so|od|di|iu|um|m','diso','TSTM','isod','odiu','disodium'),
 (110215,'disodium cromoglycate',' d|di|is|so|od|di|iu|um|m | c|cr|ro|om|mo|og|gl|ly|yc|ca|at|te|e','diso','TSTMKRMKLKT','isod','ycat','disodium c'),
 (110216,'disodium cromoglycates',' d|di|is|so|od|di|iu|um|m | c|cr|ro|om|mo|og|gl|ly|yc|ca|at|te|es|s','diso','TSTMKRMKLKTS','isod','cate','disodium c'),
 (110217,'disodium edetate',' d|di|is|so|od|di|iu|um|m | e|ed|de|et|ta|at|te|e','diso','TSTMTTT','isod','etat','disodium e'),
 (110218,'disodium latamoxef',' d|di|is|so|od|di|iu|um|m | l|la|at|ta|am|mo|ox|xe|ef|f','diso','TSTMLTMKSF','isod','moxe','disodium l'),
 (110219,'disodium lauroyl lysophosphatidate dihydrate',' d|di|is|so|od|di|iu|um|m | l|la|au|ur|ro|oy|yl|l | l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|e','diso','TSTMLRLLSFSFTTTTTRT','isod','drat','disodium l'),
 (110220,'disodium lauroyl-lysophosphatidate dihydrate',' d|di|is|so|od|di|iu|um|m | l|la|au|ur|ro|oy|yl|l-|-l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | d|di|ih|hy|yd|dr|ra|at|te|e','diso','TSTMLRLLSFSFTTTTTRT','isod','drat','disodium l'),
 (110221,'disodium monomethanearsonate',' d|di|is|so|od|di|iu|um|m | m|mo|on|no|om|me|et|th|ha|an|ne|ea|ar|rs|so|on|na|at|te|e','diso','TSTMMNM0NRSNT','isod','onat','disodium m');
INSERT INTO `m_spelling_dictionary` VALUES  (110222,'disodium phosphate',' d|di|is|so|od|di|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','diso','TSTMFSFT','isod','phat','disodium p'),
 (110223,'disofenin',' d|di|is|so|of|fe|en|ni|in|n','diso','TSFNN','isof','feni','disofenin'),
 (110224,'disoluble',' d|di|is|so|ol|lu|ub|bl|le|e','diso','TSLBL','isol','lubl','disoluble'),
 (110225,'disomic',' d|di|is|so|om|mi|ic|c','diso','TSMK','isom','somi','disomic'),
 (110226,'disomies',' d|di|is|so|om|mi|ie|es|s','diso','TSMS','isom','omie','disomies'),
 (110227,'disomy',' d|di|is|so|om|my|y','diso','TSM','isom','isom','disomy'),
 (110228,'disophenol',' d|di|is|so|op|ph|he|en|no|ol|l','diso','TSFNL','isop','heno','disophenol'),
 (110229,'disophrol',' d|di|is|so|op|ph|hr|ro|ol|l','diso','TSFRL','isop','phro','disophrol'),
 (110230,'Disoprofol',' D|Di|is|so|op|pr|ro|of|fo|ol|l','Diso','TSPRFL','isop','rofo','Disoprofol'),
 (110231,'disopyramide',' d|di|is|so|op|py|yr|ra|am|mi|id|de|e','diso','TSPRMT','isop','amid','disopyrami'),
 (110232,'disopyramides',' d|di|is|so|op|py|yr|ra|am|mi|id|de|es|s','diso','TSPRMTS','isop','mide','disopyrami');
INSERT INTO `m_spelling_dictionary` VALUES  (110233,'Disorat',' D|Di|is|so|or|ra|at|t','Diso','TSRT','isor','sora','Disorat'),
 (110234,'disorazol',' d|di|is|so|or|ra|az|zo|ol|l','diso','TSRSL','isor','razo','disorazol'),
 (110235,'disorder',' d|di|is|so|or|rd|de|er|r','diso','TSRTR','isor','orde','disorder'),
 (110236,'disorder of breathing',' d|di|is|so|or|rd|de|er|r | o|of|f | b|br|re|ea|at|th|hi|in|ng|g','diso','TSRTRFBR0NK','isor','thin','disorder o'),
 (110237,'disordered',' d|di|is|so|or|rd|de|er|re|ed|d','diso','TSRTRT','isor','dere','disordered'),
 (110238,'disordered action of the heart',' d|di|is|so|or|rd|de|er|re|ed|d | a|ac|ct|ti|io|on|n | o|of|f | t|th|he|e | h|he|ea|ar|rt|t','diso','TSRTRTKXNF0HRT','isor','hear','disordered'),
 (110239,'disordering',' d|di|is|so|or|rd|de|er|ri|in|ng|g','diso','TSRTRNK','isor','erin','disorderin'),
 (110240,'disorderliness',' d|di|is|so|or|rd|de|er|rl|li|in|ne|es|ss|s','diso','TSRTRLNS','isor','ines','disorderli'),
 (110241,'disorderly',' d|di|is|so|or|rd|de|er|rl|ly|y','diso','TSRTRL','isor','derl','disorderly'),
 (110242,'disorders',' d|di|is|so|or|rd|de|er|rs|s','diso','TSRTRS','isor','rder','disorders');
INSERT INTO `m_spelling_dictionary` VALUES  (110243,'disorganisation',' d|di|is|so|or|rg|ga|an|ni|is|sa|at|ti|io|on|n','diso','TSRKNSXN','isor','atio','disorganis'),
 (110244,'disorganise',' d|di|is|so|or|rg|ga|an|ni|is|se|e','diso','TSRKNS','isor','anis','disorganis'),
 (110245,'disorganised',' d|di|is|so|or|rg|ga|an|ni|is|se|ed|d','diso','TSRKNST','isor','nise','disorganis'),
 (110246,'disorganises',' d|di|is|so|or|rg|ga|an|ni|is|se|es|s','diso','TSRKNSS','isor','nise','disorganis'),
 (110247,'disorganising',' d|di|is|so|or|rg|ga|an|ni|is|si|in|ng|g','diso','TSRKNSNK','isor','isin','disorganis'),
 (110248,'disorganization',' d|di|is|so|or|rg|ga|an|ni|iz|za|at|ti|io|on|n','diso','TSRKNSXN','isor','atio','disorganiz'),
 (110249,'disorganize',' d|di|is|so|or|rg|ga|an|ni|iz|ze|e','diso','TSRKNS','isor','aniz','disorganiz'),
 (110250,'disorganized',' d|di|is|so|or|rg|ga|an|ni|iz|ze|ed|d','diso','TSRKNST','isor','nize','disorganiz'),
 (110251,'disorganized schizophrenia',' d|di|is|so|or|rg|ga|an|ni|iz|ze|ed|d | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','diso','TSRKNSTSXSFRN','isor','reni','disorganiz'),
 (110252,'disorganizes',' d|di|is|so|or|rg|ga|an|ni|iz|ze|es|s','diso','TSRKNSS','isor','nize','disorganiz');
INSERT INTO `m_spelling_dictionary` VALUES  (110253,'disorganizing',' d|di|is|so|or|rg|ga|an|ni|iz|zi|in|ng|g','diso','TSRKNSNK','isor','izin','disorganiz'),
 (110254,'disorient',' d|di|is|so|or|ri|ie|en|nt|t','diso','TSRNT','isor','rien','disorient'),
 (110255,'disorientate',' d|di|is|so|or|ri|ie|en|nt|ta|at|te|e','diso','TSRNTT','isor','ntat','disorienta'),
 (110256,'disorientated',' d|di|is|so|or|ri|ie|en|nt|ta|at|te|ed|d','diso','TSRNTTT','isor','tate','disorienta'),
 (110257,'disorientates',' d|di|is|so|or|ri|ie|en|nt|ta|at|te|es|s','diso','TSRNTTS','isor','tate','disorienta'),
 (110258,'disorientating',' d|di|is|so|or|ri|ie|en|nt|ta|at|ti|in|ng|g','diso','TSRNTTNK','isor','atin','disorienta'),
 (110259,'disorientation',' d|di|is|so|or|ri|ie|en|nt|ta|at|ti|io|on|n','diso','TSRNTXN','isor','atio','disorienta'),
 (110260,'disoriented',' d|di|is|so|or|ri|ie|en|nt|te|ed|d','diso','TSRNTT','isor','ente','disoriente'),
 (110261,'disorienting',' d|di|is|so|or|ri|ie|en|nt|ti|in|ng|g','diso','TSRNTNK','isor','ntin','disorienti'),
 (110262,'disorients',' d|di|is|so|or|ri|ie|en|nt|ts|s','diso','TSRNTS','isor','ient','disorients');
INSERT INTO `m_spelling_dictionary` VALUES  (110263,'disotat',' d|di|is|so|ot|ta|at|t','diso','TSTT','isot','sota','disotat'),
 (110264,'disown',' d|di|is|so|ow|wn|n','diso','TSN','isow','isow','disown'),
 (110265,'disowned',' d|di|is|so|ow|wn|ne|ed|d','diso','TSNT','isow','owne','disowned'),
 (110266,'disowning',' d|di|is|so|ow|wn|ni|in|ng|g','diso','TSNNK','isow','wnin','disowning'),
 (110267,'disowns',' d|di|is|so|ow|wn|ns|s','diso','TSNS','isow','sown','disowns'),
 (110268,'disoxaril',' d|di|is|so|ox|xa|ar|ri|il|l','diso','TSKSRL','isox','xari','disoxaril'),
 (110269,'dispar',' d|di|is|sp|pa|ar|r','disp','TSPR','ispa','ispa','dispar'),
 (110270,'disparage',' d|di|is|sp|pa|ar|ra|ag|ge|e','disp','TSPRJ','ispa','arag','disparage'),
 (110271,'disparaged',' d|di|is|sp|pa|ar|ra|ag|ge|ed|d','disp','TSPRJT','ispa','rage','disparaged'),
 (110272,'disparagement',' d|di|is|sp|pa|ar|ra|ag|ge|em|me|en|nt|t','disp','TSPRJMNT','ispa','emen','disparagem'),
 (110273,'disparagements',' d|di|is|sp|pa|ar|ra|ag|ge|em|me|en|nt|ts|s','disp','TSPRJMNTS','ispa','ment','disparagem'),
 (110274,'disparages',' d|di|is|sp|pa|ar|ra|ag|ge|es|s','disp','TSPRJS','ispa','rage','disparages');
INSERT INTO `m_spelling_dictionary` VALUES  (110275,'disparaging',' d|di|is|sp|pa|ar|ra|ag|gi|in|ng|g','disp','TSPRJNK','ispa','agin','disparagin'),
 (110276,'disparagingly',' d|di|is|sp|pa|ar|ra|ag|gi|in|ng|gl|ly|y','disp','TSPRJNKL','ispa','ingl','disparagin'),
 (110277,'disparasitized',' d|di|is|sp|pa|ar|ra|as|si|it|ti|iz|ze|ed|d','disp','TSPRSTST','ispa','tize','disparasit'),
 (110278,'disparate',' d|di|is|sp|pa|ar|ra|at|te|e','disp','TSPRT','ispa','arat','disparate'),
 (110279,'disparately',' d|di|is|sp|pa|ar|ra|at|te|el|ly|y','disp','TSPRTL','ispa','atel','disparatel'),
 (110280,'disparation',' d|di|is|sp|pa|ar|ra|at|ti|io|on|n','disp','TSPRXN','ispa','atio','disparatio'),
 (110281,'disparities',' d|di|is|sp|pa|ar|ri|it|ti|ie|es|s','disp','TSPRTS','ispa','itie','disparitie'),
 (110282,'disparity',' d|di|is|sp|pa|ar|ri|it|ty|y','disp','TSPRT','ispa','arit','disparity'),
 (110283,'dispase',' d|di|is|sp|pa|as|se|e','disp','TSPS','ispa','spas','dispase'),
 (110284,'dispassionate',' d|di|is|sp|pa|as|ss|si|io|on|na|at|te|e','disp','TSPSNT','ispa','onat','dispassion'),
 (110285,'dispassionateness',' d|di|is|sp|pa|as|ss|si|io|on|na|at|te|en|ne|es|ss|s','disp','TSPSNTNS','ispa','enes','dispassion');
INSERT INTO `m_spelling_dictionary` VALUES  (110286,'dispatch',' d|di|is|sp|pa|at|tc|ch|h','disp','TSPTX','ispa','patc','dispatch'),
 (110287,'dispatched',' d|di|is|sp|pa|at|tc|ch|he|ed|d','disp','TSPTXT','ispa','tche','dispatched'),
 (110288,'dispatcher',' d|di|is|sp|pa|at|tc|ch|he|er|r','disp','TSPTXR','ispa','tche','dispatcher'),
 (110289,'dispatchers',' d|di|is|sp|pa|at|tc|ch|he|er|rs|s','disp','TSPTXRS','ispa','cher','dispatcher'),
 (110290,'dispatches',' d|di|is|sp|pa|at|tc|ch|he|es|s','disp','TSPTXS','ispa','tche','dispatches'),
 (110291,'dispatching',' d|di|is|sp|pa|at|tc|ch|hi|in|ng|g','disp','TSPTXNK','ispa','chin','dispatchin'),
 (110292,'dispel',' d|di|is|sp|pe|el|l','disp','TSPL','ispe','ispe','dispel'),
 (110293,'dispelled',' d|di|is|sp|pe|el|ll|le|ed|d','disp','TSPLT','ispe','elle','dispelled'),
 (110294,'dispelling',' d|di|is|sp|pe|el|ll|li|in|ng|g','disp','TSPLNK','ispe','llin','dispelling'),
 (110295,'dispels',' d|di|is|sp|pe|el|ls|s','disp','TSPLS','ispe','spel','dispels'),
 (110296,'dispensability',' d|di|is|sp|pe|en|ns|sa|ab|bi|il|li|it|ty|y','disp','TSPNSBLT','ispe','ilit','dispensabi');
INSERT INTO `m_spelling_dictionary` VALUES  (110297,'dispensable',' d|di|is|sp|pe|en|ns|sa|ab|bl|le|e','disp','TSPNSBL','ispe','sabl','dispensabl'),
 (110298,'dispensaries',' d|di|is|sp|pe|en|ns|sa|ar|ri|ie|es|s','disp','TSPNSRS','ispe','arie','dispensari'),
 (110299,'dispensarisation',' d|di|is|sp|pe|en|ns|sa|ar|ri|is|sa|at|ti|io|on|n','disp','TSPNSRSXN','ispe','atio','dispensari'),
 (110300,'dispensarisations',' d|di|is|sp|pe|en|ns|sa|ar|ri|is|sa|at|ti|io|on|ns|s','disp','TSPNSRSXNS','ispe','tion','dispensari'),
 (110301,'dispensarise',' d|di|is|sp|pe|en|ns|sa|ar|ri|is|se|e','disp','TSPNSRS','ispe','aris','dispensari'),
 (110302,'dispensarised',' d|di|is|sp|pe|en|ns|sa|ar|ri|is|se|ed|d','disp','TSPNSRST','ispe','rise','dispensari'),
 (110303,'dispensarises',' d|di|is|sp|pe|en|ns|sa|ar|ri|is|se|es|s','disp','TSPNSRSS','ispe','rise','dispensari'),
 (110304,'dispensarising',' d|di|is|sp|pe|en|ns|sa|ar|ri|is|si|in|ng|g','disp','TSPNSRSNK','ispe','isin','dispensari'),
 (110305,'dispensarization',' d|di|is|sp|pe|en|ns|sa|ar|ri|iz|za|at|ti|io|on|n','disp','TSPNSRSXN','ispe','atio','dispensari'),
 (110306,'dispensarizations',' d|di|is|sp|pe|en|ns|sa|ar|ri|iz|za|at|ti|io|on|ns|s','disp','TSPNSRSXNS','ispe','tion','dispensari');
INSERT INTO `m_spelling_dictionary` VALUES  (110307,'dispensarize',' d|di|is|sp|pe|en|ns|sa|ar|ri|iz|ze|e','disp','TSPNSRS','ispe','ariz','dispensari'),
 (110308,'dispensarized',' d|di|is|sp|pe|en|ns|sa|ar|ri|iz|ze|ed|d','disp','TSPNSRST','ispe','rize','dispensari'),
 (110309,'dispensarizes',' d|di|is|sp|pe|en|ns|sa|ar|ri|iz|ze|es|s','disp','TSPNSRSS','ispe','rize','dispensari'),
 (110310,'dispensarizing',' d|di|is|sp|pe|en|ns|sa|ar|ri|iz|zi|in|ng|g','disp','TSPNSRSNK','ispe','izin','dispensari'),
 (110311,'dispensary',' d|di|is|sp|pe|en|ns|sa|ar|ry|y','disp','TSPNSR','ispe','nsar','dispensary'),
 (110312,'dispensation',' d|di|is|sp|pe|en|ns|sa|at|ti|io|on|n','disp','TSPNSXN','ispe','atio','dispensati'),
 (110313,'dispensations',' d|di|is|sp|pe|en|ns|sa|at|ti|io|on|ns|s','disp','TSPNSXNS','ispe','tion','dispensati'),
 (110314,'dispensatories',' d|di|is|sp|pe|en|ns|sa|at|to|or|ri|ie|es|s','disp','TSPNSTRS','ispe','orie','dispensato'),
 (110315,'dispensatory',' d|di|is|sp|pe|en|ns|sa|at|to|or|ry|y','disp','TSPNSTR','ispe','ator','dispensato'),
 (110316,'dispense',' d|di|is|sp|pe|en|ns|se|e','disp','TSPNS','ispe','pens','dispense');
INSERT INTO `m_spelling_dictionary` VALUES  (110317,'dispensed',' d|di|is|sp|pe|en|ns|se|ed|d','disp','TSPNST','ispe','ense','dispensed'),
 (110318,'dispenser',' d|di|is|sp|pe|en|ns|se|er|r','disp','TSPNSR','ispe','ense','dispenser'),
 (110319,'dispensers',' d|di|is|sp|pe|en|ns|se|er|rs|s','disp','TSPNSRS','ispe','nser','dispensers'),
 (110320,'dispenses',' d|di|is|sp|pe|en|ns|se|es|s','disp','TSPNSS','ispe','ense','dispenses'),
 (110321,'dispensibility',' d|di|is|sp|pe|en|ns|si|ib|bi|il|li|it|ty|y','disp','TSPNSBLT','ispe','ilit','dispensibi'),
 (110322,'dispensible',' d|di|is|sp|pe|en|ns|si|ib|bl|le|e','disp','TSPNSBL','ispe','sibl','dispensibl'),
 (110323,'dispensing',' d|di|is|sp|pe|en|ns|si|in|ng|g','disp','TSPNSNK','ispe','nsin','dispensing'),
 (110324,'dispensings',' d|di|is|sp|pe|en|ns|si|in|ng|gs|s','disp','TSPNSNKS','ispe','sing','dispensing'),
 (110325,'dispermic',' d|di|is|sp|pe|er|rm|mi|ic|c','disp','TSPRMK','ispe','ermi','dispermic'),
 (110326,'dispermy',' d|di|is|sp|pe|er|rm|my|y','disp','TSPRM','ispe','perm','dispermy'),
 (110327,'Dispersa',' D|Di|is|sp|pe|er|rs|sa|a','Disp','TSPRS','ispe','pers','Dispersa');
INSERT INTO `m_spelling_dictionary` VALUES  (110328,'dispersal',' d|di|is|sp|pe|er|rs|sa|al|l','disp','TSPRSL','ispe','ersa','dispersal'),
 (110329,'dispersalloy',' d|di|is|sp|pe|er|rs|sa|al|ll|lo|oy|y','disp','TSPRSL','ispe','allo','dispersall'),
 (110330,'dispersals',' d|di|is|sp|pe|er|rs|sa|al|ls|s','disp','TSPRSLS','ispe','rsal','dispersals'),
 (110331,'dispersant',' d|di|is|sp|pe|er|rs|sa|an|nt|t','disp','TSPRSNT','ispe','rsan','dispersant'),
 (110332,'dispersants',' d|di|is|sp|pe|er|rs|sa|an|nt|ts|s','disp','TSPRSNTS','ispe','sant','dispersant'),
 (110333,'dispersate',' d|di|is|sp|pe|er|rs|sa|at|te|e','disp','TSPRST','ispe','rsat','dispersate'),
 (110334,'dispersates',' d|di|is|sp|pe|er|rs|sa|at|te|es|s','disp','TSPRSTS','ispe','sate','dispersate'),
 (110335,'disperse',' d|di|is|sp|pe|er|rs|se|e','disp','TSPRS','ispe','pers','disperse'),
 (110336,'dispersed',' d|di|is|sp|pe|er|rs|se|ed|d','disp','TSPRST','ispe','erse','dispersed'),
 (110337,'dispersedly',' d|di|is|sp|pe|er|rs|se|ed|dl|ly|y','disp','TSPRSTL','ispe','sedl','dispersedl'),
 (110338,'dispersement',' d|di|is|sp|pe|er|rs|se|em|me|en|nt|t','disp','TSPRSMNT','ispe','emen','disperseme');
INSERT INTO `m_spelling_dictionary` VALUES  (110339,'disperser',' d|di|is|sp|pe|er|rs|se|er|r','disp','TSPRSR','ispe','erse','disperser'),
 (110340,'dispersers',' d|di|is|sp|pe|er|rs|se|er|rs|s','disp','TSPRSRS','ispe','rser','dispersers'),
 (110341,'disperses',' d|di|is|sp|pe|er|rs|se|es|s','disp','TSPRSS','ispe','erse','disperses'),
 (110342,'dispersibility',' d|di|is|sp|pe|er|rs|si|ib|bi|il|li|it|ty|y','disp','TSPRSBLT','ispe','ilit','dispersibi'),
 (110343,'dispersible',' d|di|is|sp|pe|er|rs|si|ib|bl|le|e','disp','TSPRSBL','ispe','sibl','dispersibl'),
 (110344,'dispersing',' d|di|is|sp|pe|er|rs|si|in|ng|g','disp','TSPRSNK','ispe','rsin','dispersing'),
 (110345,'dispersion',' d|di|is|sp|pe|er|rs|si|io|on|n','disp','TSPRXN','ispe','rsio','dispersion'),
 (110346,'dispersion media',' d|di|is|sp|pe|er|rs|si|io|on|n | m|me|ed|di|ia|a','disp','TSPRXNMT','ispe','medi','dispersion'),
 (110347,'dispersion medium',' d|di|is|sp|pe|er|rs|si|io|on|n | m|me|ed|di|iu|um|m','disp','TSPRXNMTM','ispe','ediu','dispersion'),
 (110348,'dispersions',' d|di|is|sp|pe|er|rs|si|io|on|ns|s','disp','TSPRXNS','ispe','sion','dispersion');
INSERT INTO `m_spelling_dictionary` VALUES  (110349,'dispersities',' d|di|is|sp|pe|er|rs|si|it|ti|ie|es|s','disp','TSPRSTS','ispe','itie','dispersiti'),
 (110350,'dispersity',' d|di|is|sp|pe|er|rs|si|it|ty|y','disp','TSPRST','ispe','rsit','dispersity'),
 (110351,'dispersive',' d|di|is|sp|pe|er|rs|si|iv|ve|e','disp','TSPRSF','ispe','rsiv','dispersive'),
 (110352,'dispersiveness',' d|di|is|sp|pe|er|rs|si|iv|ve|en|ne|es|ss|s','disp','TSPRSFNS','ispe','enes','dispersive'),
 (110353,'dispersivities',' d|di|is|sp|pe|er|rs|si|iv|vi|it|ti|ie|es|s','disp','TSPRSFTS','ispe','itie','dispersivi'),
 (110354,'dispersivity',' d|di|is|sp|pe|er|rs|si|iv|vi|it|ty|y','disp','TSPRSFT','ispe','ivit','dispersivi'),
 (110355,'Dispholidus',' D|Di|is|sp|ph|ho|ol|li|id|du|us|s','Disp','TSFLTS','isph','lidu','Dispholidu'),
 (110356,'Dispholidus typus',' D|Di|is|sp|ph|ho|ol|li|id|du|us|s | t|ty|yp|pu|us|s','Disp','TSFLTSTPS','isph','typu','Dispholidu'),
 (110357,'disphosphate',' d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e','disp','TSFSFT','isph','phat','disphospha'),
 (110358,'disphosphates',' d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|es|s','disp','TSFSFTS','isph','hate','disphospha');
INSERT INTO `m_spelling_dictionary` VALUES  (110359,'Dispira',' D|Di|is|sp|pi|ir|ra|a','Disp','TSPR','ispi','spir','Dispira'),
 (110360,'Dispira cornuta',' D|Di|is|sp|pi|ir|ra|a | c|co|or|rn|nu|ut|ta|a','Disp','TSPRKRNT','ispi','rnut','Dispira co'),
 (110361,'dispirit',' d|di|is|sp|pi|ir|ri|it|t','disp','TSPRT','ispi','piri','dispirit'),
 (110362,'dispirited',' d|di|is|sp|pi|ir|ri|it|te|ed|d','disp','TSPRTT','ispi','rite','dispirited'),
 (110363,'dispiriting',' d|di|is|sp|pi|ir|ri|it|ti|in|ng|g','disp','TSPRTNK','ispi','itin','dispiritin'),
 (110364,'dispiritment',' d|di|is|sp|pi|ir|ri|it|tm|me|en|nt|t','disp','TSPRTMNT','ispi','tmen','dispiritme'),
 (110365,'dispirits',' d|di|is|sp|pi|ir|ri|it|ts|s','disp','TSPRTS','ispi','irit','dispirits'),
 (110366,'dispituitarism',' d|di|is|sp|pi|it|tu|ui|it|ta|ar|ri|is|sm|m','disp','TSPTTRSM','ispi','aris','dispituita'),
 (110367,'displace',' d|di|is|sp|pl|la|ac|ce|e','disp','TSPLS','ispl','plac','displace'),
 (110368,'displaceability',' d|di|is|sp|pl|la|ac|ce|ea|ab|bi|il|li|it|ty|y','disp','TSPLSBLT','ispl','ilit','displaceab'),
 (110369,'displaceable',' d|di|is|sp|pl|la|ac|ce|ea|ab|bl|le|e','disp','TSPLSBL','ispl','eabl','displaceab');
INSERT INTO `m_spelling_dictionary` VALUES  (110370,'displaced',' d|di|is|sp|pl|la|ac|ce|ed|d','disp','TSPLST','ispl','lace','displaced'),
 (110371,'displacement',' d|di|is|sp|pl|la|ac|ce|em|me|en|nt|t','disp','TSPLSMNT','ispl','emen','displaceme'),
 (110372,'displacement osteotomies',' d|di|is|sp|pl|la|ac|ce|em|me|en|nt|t | o|os|st|te|eo|ot|to|om|mi|ie|es|s','disp','TSPLSMNTSTTMS','ispl','omie','displaceme'),
 (110373,'displacement osteotomy',' d|di|is|sp|pl|la|ac|ce|em|me|en|nt|t | o|os|st|te|eo|ot|to|om|my|y','disp','TSPLSMNTSTTM','ispl','otom','displaceme'),
 (110374,'displacement placentogram',' d|di|is|sp|pl|la|ac|ce|em|me|en|nt|t | p|pl|la|ac|ce|en|nt|to|og|gr|ra|am|m','disp','TSPLSMNTPLSNTKRM','ispl','ogra','displaceme'),
 (110375,'displacement placentograms',' d|di|is|sp|pl|la|ac|ce|em|me|en|nt|t | p|pl|la|ac|ce|en|nt|to|og|gr|ra|am|ms|s','disp','TSPLSMNTPLSNTKRMS','ispl','gram','displaceme'),
 (110376,'displacements',' d|di|is|sp|pl|la|ac|ce|em|me|en|nt|ts|s','disp','TSPLSMNTS','ispl','ment','displaceme'),
 (110377,'displacer',' d|di|is|sp|pl|la|ac|ce|er|r','disp','TSPLSR','ispl','lace','displacer');
INSERT INTO `m_spelling_dictionary` VALUES  (110378,'displacers',' d|di|is|sp|pl|la|ac|ce|er|rs|s','disp','TSPLSRS','ispl','acer','displacers'),
 (110379,'displaces',' d|di|is|sp|pl|la|ac|ce|es|s','disp','TSPLSS','ispl','lace','displaces'),
 (110380,'displacing',' d|di|is|sp|pl|la|ac|ci|in|ng|g','disp','TSPLSNK','ispl','acin','displacing'),
 (110381,'display',' d|di|is|sp|pl|la|ay|y','disp','TSPL','ispl','spla','display'),
 (110382,'display console',' d|di|is|sp|pl|la|ay|y | c|co|on|ns|so|ol|le|e','disp','TSPLKNSL','ispl','nsol','display co'),
 (110383,'display consoles',' d|di|is|sp|pl|la|ay|y | c|co|on|ns|so|ol|le|es|s','disp','TSPLKNSLS','ispl','sole','display co'),
 (110384,'display type',' d|di|is|sp|pl|la|ay|y | t|ty|yp|pe|e','disp','TSPLTP','ispl',' typ','display ty'),
 (110385,'display types',' d|di|is|sp|pl|la|ay|y | t|ty|yp|pe|es|s','disp','TSPLTPS','ispl','type','display ty'),
 (110386,'displayed',' d|di|is|sp|pl|la|ay|ye|ed|d','disp','TSPLYT','ispl','laye','displayed'),
 (110387,'displaying',' d|di|is|sp|pl|la|ay|yi|in|ng|g','disp','TSPLYNK','ispl','ayin','displaying'),
 (110388,'displays',' d|di|is|sp|pl|la|ay|ys|s','disp','TSPLS','ispl','play','displays');
INSERT INTO `m_spelling_dictionary` VALUES  (110389,'displease',' d|di|is|sp|pl|le|ea|as|se|e','disp','TSPLS','ispl','leas','displease'),
 (110390,'displeased',' d|di|is|sp|pl|le|ea|as|se|ed|d','disp','TSPLST','ispl','ease','displeased'),
 (110391,'displeases',' d|di|is|sp|pl|le|ea|as|se|es|s','disp','TSPLSS','ispl','ease','displeases'),
 (110392,'displeasing',' d|di|is|sp|pl|le|ea|as|si|in|ng|g','disp','TSPLSNK','ispl','asin','displeasin'),
 (110393,'displeasurable',' d|di|is|sp|pl|le|ea|as|su|ur|ra|ab|bl|le|e','disp','TSPLSRBL','ispl','rabl','displeasur'),
 (110394,'displeasure',' d|di|is|sp|pl|le|ea|as|su|ur|re|e','disp','TSPLSR','ispl','asur','displeasur'),
 (110395,'dispora',' d|di|is|sp|po|or|ra|a','disp','TSPR','ispo','spor','dispora'),
 (110396,'Disporopsis',' D|Di|is|sp|po|or|ro|op|ps|si|is|s','Disp','TSPRPSS','ispo','opsi','Disporopsi'),
 (110397,'Disporopsis arisanensis',' D|Di|is|sp|po|or|ro|op|ps|si|is|s | a|ar|ri|is|sa|an|ne|en|ns|si|is|s','Disp','TSPRPSSRSNNSS','ispo','ensi','Disporopsi'),
 (110398,'Disporopsis aspera',' D|Di|is|sp|po|or|ro|op|ps|si|is|s | a|as|sp|pe|er|ra|a','Disp','TSPRPSSSPR','ispo','sper','Disporopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (110399,'Disporopsis longifolia',' D|Di|is|sp|po|or|ro|op|ps|si|is|s | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Disp','TSPRPSSLNJFL','ispo','foli','Disporopsi'),
 (110400,'Disporopsis undulata',' D|Di|is|sp|po|or|ro|op|ps|si|is|s | u|un|nd|du|ul|la|at|ta|a','Disp','TSPRPSSNTLT','ispo','ulat','Disporopsi'),
 (110401,'disporous',' d|di|is|sp|po|or|ro|ou|us|s','disp','TSPRS','ispo','orou','disporous'),
 (110402,'Disporum',' D|Di|is|sp|po|or|ru|um|m','Disp','TSPRM','ispo','poru','Disporum'),
 (110403,'Disporum lanuginosum',' D|Di|is|sp|po|or|ru|um|m | l|la|an|nu|ug|gi|in|no|os|su|um|m','Disp','TSPRMLNJNSM','ispo','nosu','Disporum l'),
 (110404,'Disporum maculatum',' D|Di|is|sp|po|or|ru|um|m | m|ma|ac|cu|ul|la|at|tu|um|m','Disp','TSPRMMKLTM','ispo','latu','Disporum m'),
 (110405,'Disporum nantouense',' D|Di|is|sp|po|or|ru|um|m | n|na|an|nt|to|ou|ue|en|ns|se|e','Disp','TSPRMNNTNS','ispo','uens','Disporum n'),
 (110406,'Disporum sessile',' D|Di|is|sp|po|or|ru|um|m | s|se|es|ss|si|il|le|e','Disp','TSPRMSSL','ispo','ssil','Disporum s'),
 (110407,'Disporum taipingense',' D|Di|is|sp|po|or|ru|um|m | t|ta|ai|ip|pi|in|ng|ge|en|ns|se|e','Disp','TSPRMTPNJNS','ispo','gens','Disporum t');
INSERT INTO `m_spelling_dictionary` VALUES  (110408,'disporums',' d|di|is|sp|po|or|ru|um|ms|s','disp','TSPRMS','ispo','orum','disporums'),
 (110409,'disposability',' d|di|is|sp|po|os|sa|ab|bi|il|li|it|ty|y','disp','TSPSBLT','ispo','ilit','disposabil'),
 (110410,'disposable',' d|di|is|sp|po|os|sa|ab|bl|le|e','disp','TSPSBL','ispo','sabl','disposable'),
 (110411,'disposable personal income',' d|di|is|sp|po|os|sa|ab|bl|le|e | p|pe|er|rs|so|on|na|al|l | i|in|nc|co|om|me|e','disp','TSPSBLPRSNLNKM','ispo','ncom','disposable'),
 (110412,'disposables',' d|di|is|sp|po|os|sa|ab|bl|le|es|s','disp','TSPSBLS','ispo','able','disposable'),
 (110413,'disposal',' d|di|is|sp|po|os|sa|al|l','disp','TSPSL','ispo','posa','disposal'),
 (110414,'dispose',' d|di|is|sp|po|os|se|e','disp','TSPS','ispo','spos','dispose'),
 (110415,'disposed',' d|di|is|sp|po|os|se|ed|d','disp','TSPST','ispo','pose','disposed'),
 (110416,'disposes',' d|di|is|sp|po|os|se|es|s','disp','TSPSS','ispo','pose','disposes'),
 (110417,'disposing',' d|di|is|sp|po|os|si|in|ng|g','disp','TSPSNK','ispo','osin','disposing'),
 (110418,'disposition',' d|di|is|sp|po|os|si|it|ti|io|on|n','disp','TSPSXN','ispo','itio','dispositio');
INSERT INTO `m_spelling_dictionary` VALUES  (110419,'dispositional',' d|di|is|sp|po|os|si|it|ti|io|on|na|al|l','disp','TSPSXNL','ispo','iona','dispositio'),
 (110420,'dispositioned',' d|di|is|sp|po|os|si|it|ti|io|on|ne|ed|d','disp','TSPSXNT','ispo','ione','dispositio'),
 (110421,'dispositions',' d|di|is|sp|po|os|si|it|ti|io|on|ns|s','disp','TSPSXNS','ispo','tion','dispositio'),
 (110422,'dispositive',' d|di|is|sp|po|os|si|it|ti|iv|ve|e','disp','TSPSTF','ispo','itiv','dispositiv'),
 (110423,'dispositives',' d|di|is|sp|po|os|si|it|ti|iv|ve|es|s','disp','TSPSTFS','ispo','tive','dispositiv'),
 (110424,'dispossess',' d|di|is|sp|po|os|ss|se|es|ss|s','disp','TSPSS','ispo','sses','dispossess'),
 (110425,'dispossessed',' d|di|is|sp|po|os|ss|se|es|ss|se|ed|d','disp','TSPSST','ispo','esse','dispossess'),
 (110426,'dispossesses',' d|di|is|sp|po|os|ss|se|es|ss|se|es|s','disp','TSPSSS','ispo','esse','dispossess'),
 (110427,'dispossessing',' d|di|is|sp|po|os|ss|se|es|ss|si|in|ng|g','disp','TSPSSNK','ispo','ssin','dispossess'),
 (110428,'dispossession',' d|di|is|sp|po|os|ss|se|es|ss|si|io|on|n','disp','TSPSSN','ispo','ssio','dispossess');
INSERT INTO `m_spelling_dictionary` VALUES  (110429,'dispossessions',' d|di|is|sp|po|os|ss|se|es|ss|si|io|on|ns|s','disp','TSPSSNS','ispo','sion','dispossess'),
 (110430,'Dispril',' D|Di|is|sp|pr|ri|il|l','Disp','TSPRL','ispr','spri','Dispril'),
 (110431,'disproof',' d|di|is|sp|pr|ro|oo|of|f','disp','TSPRF','ispr','proo','disproof'),
 (110432,'disproofs',' d|di|is|sp|pr|ro|oo|of|fs|s','disp','TSPRFS','ispr','roof','disproofs'),
 (110433,'disproportion',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','disp','TSPRPRXN','ispr','rtio','disproport'),
 (110434,'disproportional',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|al|l','disp','TSPRPRXNL','ispr','iona','disproport'),
 (110435,'disproportionality',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|al|li|it|ty|y','disp','TSPRPRXNLT','ispr','alit','disproport'),
 (110436,'disproportionally',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|al|ll|ly|y','disp','TSPRPRXNL','ispr','nall','disproport'),
 (110437,'disproportionate',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|at|te|e','disp','TSPRPRXNT','ispr','onat','disproport'),
 (110438,'disproportionated',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|at|te|ed|d','disp','TSPRPRXNTT','ispr','nate','disproport');
INSERT INTO `m_spelling_dictionary` VALUES  (110439,'disproportionately',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|at|te|el|ly|y','disp','TSPRPRXNTL','ispr','atel','disproport'),
 (110440,'disproportionates',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|at|te|es|s','disp','TSPRPRXNTS','ispr','nate','disproport'),
 (110441,'disproportionating',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|at|ti|in|ng|g','disp','TSPRPRXNTNK','ispr','atin','disproport'),
 (110442,'disproportionation',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|at|ti|io|on|n','disp','TSPRPRXNXN','ispr','atio','disproport'),
 (110443,'disproportionations',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|na|at|ti|io|on|ns|s','disp','TSPRPRXNXNS','ispr','tion','disproport'),
 (110444,'disproportions',' d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','disp','TSPRPRXNS','ispr','tion','disproport'),
 (110445,'disproteinemia',' d|di|is|sp|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','disp','TSPRTNM','ispr','nemi','disprotein'),
 (110446,'disprove',' d|di|is|sp|pr|ro|ov|ve|e','disp','TSPRF','ispr','prov','disprove'),
 (110447,'disproved',' d|di|is|sp|pr|ro|ov|ve|ed|d','disp','TSPRFT','ispr','rove','disproved');
INSERT INTO `m_spelling_dictionary` VALUES  (110448,'disproven',' d|di|is|sp|pr|ro|ov|ve|en|n','disp','TSPRFN','ispr','rove','disproven'),
 (110449,'disproves',' d|di|is|sp|pr|ro|ov|ve|es|s','disp','TSPRFS','ispr','rove','disproves'),
 (110450,'disproving',' d|di|is|sp|pr|ro|ov|vi|in|ng|g','disp','TSPRFNK','ispr','ovin','disproving'),
 (110451,'disputable',' d|di|is|sp|pu|ut|ta|ab|bl|le|e','disp','TSPTBL','ispu','tabl','disputable'),
 (110452,'disputation',' d|di|is|sp|pu|ut|ta|at|ti|io|on|n','disp','TSPTXN','ispu','atio','disputatio'),
 (110453,'disputations',' d|di|is|sp|pu|ut|ta|at|ti|io|on|ns|s','disp','TSPTXNS','ispu','tion','disputatio'),
 (110454,'dispute',' d|di|is|sp|pu|ut|te|e','disp','TSPT','ispu','sput','dispute'),
 (110455,'disputed',' d|di|is|sp|pu|ut|te|ed|d','disp','TSPTT','ispu','pute','disputed'),
 (110456,'disputes',' d|di|is|sp|pu|ut|te|es|s','disp','TSPTS','ispu','pute','disputes'),
 (110457,'disputing',' d|di|is|sp|pu|ut|ti|in|ng|g','disp','TSPTNK','ispu','utin','disputing'),
 (110458,'disqualification',' d|di|is|sq|qu|ua|al|li|if|fi|ic|ca|at|ti|io|on|n','disq','TSKLFKXN','isqu','atio','disqualifi');
INSERT INTO `m_spelling_dictionary` VALUES  (110459,'disqualifications',' d|di|is|sq|qu|ua|al|li|if|fi|ic|ca|at|ti|io|on|ns|s','disq','TSKLFKXNS','isqu','tion','disqualifi'),
 (110460,'disqualified',' d|di|is|sq|qu|ua|al|li|if|fi|ie|ed|d','disq','TSKLFT','isqu','ifie','disqualifi'),
 (110461,'disqualifies',' d|di|is|sq|qu|ua|al|li|if|fi|ie|es|s','disq','TSKLFS','isqu','ifie','disqualifi'),
 (110462,'disqualify',' d|di|is|sq|qu|ua|al|li|if|fy|y','disq','TSKLF','isqu','alif','disqualify'),
 (110463,'disqualifying',' d|di|is|sq|qu|ua|al|li|if|fy|yi|in|ng|g','disq','TSKLFYNK','isqu','fyin','disqualify'),
 (110464,'disquiet',' d|di|is|sq|qu|ui|ie|et|t','disq','TSKT','isqu','quie','disquiet'),
 (110465,'disquieted',' d|di|is|sq|qu|ui|ie|et|te|ed|d','disq','TSKTT','isqu','iete','disquieted'),
 (110466,'disquieting',' d|di|is|sq|qu|ui|ie|et|ti|in|ng|g','disq','TSKTNK','isqu','etin','disquietin'),
 (110467,'disquietinglier',' d|di|is|sq|qu|ui|ie|et|ti|in|ng|gl|li|ie|er|r','disq','TSKTNKLR','isqu','glie','disquietin'),
 (110468,'disquietingliest',' d|di|is|sq|qu|ui|ie|et|ti|in|ng|gl|li|ie|es|st|t','disq','TSKTNKLST','isqu','lies','disquietin');
INSERT INTO `m_spelling_dictionary` VALUES  (110469,'disquietingly',' d|di|is|sq|qu|ui|ie|et|ti|in|ng|gl|ly|y','disq','TSKTNKL','isqu','ingl','disquietin'),
 (110470,'disquiets',' d|di|is|sq|qu|ui|ie|et|ts|s','disq','TSKTS','isqu','uiet','disquiets'),
 (110471,'disquisition',' d|di|is|sq|qu|ui|is|si|it|ti|io|on|n','disq','TSKSXN','isqu','itio','disquisiti'),
 (110472,'disquisitions',' d|di|is|sq|qu|ui|is|si|it|ti|io|on|ns|s','disq','TSKSXNS','isqu','tion','disquisiti'),
 (110473,'disregard',' d|di|is|sr|re|eg|ga|ar|rd|d','disr','TSRKRT','isre','egar','disregard'),
 (110474,'disregarded',' d|di|is|sr|re|eg|ga|ar|rd|de|ed|d','disr','TSRKRTT','isre','arde','disregarde'),
 (110475,'disregardful',' d|di|is|sr|re|eg|ga|ar|rd|df|fu|ul|l','disr','TSRKRTFL','isre','rdfu','disregardf'),
 (110476,'disregarding',' d|di|is|sr|re|eg|ga|ar|rd|di|in|ng|g','disr','TSRKRTNK','isre','rdin','disregardi'),
 (110477,'disregards',' d|di|is|sr|re|eg|ga|ar|rd|ds|s','disr','TSRKRTS','isre','gard','disregards'),
 (110478,'disregulate',' d|di|is|sr|re|eg|gu|ul|la|at|te|e','disr','TSRKLT','isre','ulat','disregulat');
INSERT INTO `m_spelling_dictionary` VALUES  (110479,'disregulated',' d|di|is|sr|re|eg|gu|ul|la|at|te|ed|d','disr','TSRKLTT','isre','late','disregulat'),
 (110480,'disregulates',' d|di|is|sr|re|eg|gu|ul|la|at|te|es|s','disr','TSRKLTS','isre','late','disregulat'),
 (110481,'disregulating',' d|di|is|sr|re|eg|gu|ul|la|at|ti|in|ng|g','disr','TSRKLTNK','isre','atin','disregulat'),
 (110482,'disregulation',' d|di|is|sr|re|eg|gu|ul|la|at|ti|io|on|n','disr','TSRKLXN','isre','atio','disregulat'),
 (110483,'disrepair',' d|di|is|sr|re|ep|pa|ai|ir|r','disr','TSRPR','isre','epai','disrepair'),
 (110484,'disreputable',' d|di|is|sr|re|ep|pu|ut|ta|ab|bl|le|e','disr','TSRPTBL','isre','tabl','disreputab'),
 (110485,'disreputableness',' d|di|is|sr|re|ep|pu|ut|ta|ab|bl|le|en|ne|es|ss|s','disr','TSRPTBLNS','isre','enes','disreputab'),
 (110486,'disrepute',' d|di|is|sr|re|ep|pu|ut|te|e','disr','TSRPT','isre','eput','disrepute'),
 (110487,'disrespect',' d|di|is|sr|re|es|sp|pe|ec|ct|t','disr','TSRSPKT','isre','spec','disrespect'),
 (110488,'disrespected',' d|di|is|sr|re|es|sp|pe|ec|ct|te|ed|d','disr','TSRSPKTT','isre','ecte','disrespect');
INSERT INTO `m_spelling_dictionary` VALUES  (110489,'disrespectful',' d|di|is|sr|re|es|sp|pe|ec|ct|tf|fu|ul|l','disr','TSRSPKTFL','isre','ctfu','disrespect'),
 (110490,'disrespectfully',' d|di|is|sr|re|es|sp|pe|ec|ct|tf|fu|ul|ll|ly|y','disr','TSRSPKTFL','isre','full','disrespect'),
 (110491,'disrespectfulness',' d|di|is|sr|re|es|sp|pe|ec|ct|tf|fu|ul|ln|ne|es|ss|s','disr','TSRSPKTFLNS','isre','lnes','disrespect'),
 (110492,'disrespecting',' d|di|is|sr|re|es|sp|pe|ec|ct|ti|in|ng|g','disr','TSRSPKTNK','isre','ctin','disrespect'),
 (110493,'disrespects',' d|di|is|sr|re|es|sp|pe|ec|ct|ts|s','disr','TSRSPKTS','isre','pect','disrespect'),
 (110494,'disrobe',' d|di|is|sr|ro|ob|be|e','disr','TSRB','isro','srob','disrobe'),
 (110495,'disrobed',' d|di|is|sr|ro|ob|be|ed|d','disr','TSRBT','isro','robe','disrobed'),
 (110496,'disrobes',' d|di|is|sr|ro|ob|be|es|s','disr','TSRBS','isro','robe','disrobes'),
 (110497,'disrobing',' d|di|is|sr|ro|ob|bi|in|ng|g','disr','TSRBNK','isro','obin','disrobing'),
 (110498,'disrupt',' d|di|is|sr|ru|up|pt|t','disr','TSRPT','isru','srup','disrupt');
INSERT INTO `m_spelling_dictionary` VALUES  (110499,'disruptant',' d|di|is|sr|ru|up|pt|ta|an|nt|t','disr','TSRPTNT','isru','ptan','disruptant'),
 (110500,'disruptants',' d|di|is|sr|ru|up|pt|ta|an|nt|ts|s','disr','TSRPTNTS','isru','tant','disruptant'),
 (110501,'disrupted',' d|di|is|sr|ru|up|pt|te|ed|d','disr','TSRPTT','isru','upte','disrupted'),
 (110502,'disrupter',' d|di|is|sr|ru|up|pt|te|er|r','disr','TSRPTR','isru','upte','disrupter'),
 (110503,'disrupters',' d|di|is|sr|ru|up|pt|te|er|rs|s','disr','TSRPTRS','isru','pter','disrupters'),
 (110504,'disrupting',' d|di|is|sr|ru|up|pt|ti|in|ng|g','disr','TSRPTNK','isru','ptin','disrupting'),
 (110505,'disruption',' d|di|is|sr|ru|up|pt|ti|io|on|n','disr','TSRPXN','isru','ptio','disruption'),
 (110506,'disruptions',' d|di|is|sr|ru|up|pt|ti|io|on|ns|s','disr','TSRPXNS','isru','tion','disruption'),
 (110507,'disruptive',' d|di|is|sr|ru|up|pt|ti|iv|ve|e','disr','TSRPTF','isru','ptiv','disruptive'),
 (110508,'disruptiveness',' d|di|is|sr|ru|up|pt|ti|iv|ve|en|ne|es|ss|s','disr','TSRPTFNS','isru','enes','disruptive'),
 (110509,'disruptor',' d|di|is|sr|ru|up|pt|to|or|r','disr','TSRPTR','isru','upto','disruptor');
INSERT INTO `m_spelling_dictionary` VALUES  (110510,'disruptors',' d|di|is|sr|ru|up|pt|to|or|rs|s','disr','TSRPTRS','isru','ptor','disruptors'),
 (110511,'disrupts',' d|di|is|sr|ru|up|pt|ts|s','disr','TSRPTS','isru','rupt','disrupts'),
 (110512,'disrupture',' d|di|is|sr|ru|up|pt|tu|ur|re|e','disr','TSRPTR','isru','ptur','disrupture'),
 (110513,'disruptures',' d|di|is|sr|ru|up|pt|tu|ur|re|es|s','disr','TSRPTRS','isru','ture','disrupture'),
 (110514,'diss',' d|di|is|ss|s','diss','TS','iss','diss','diss'),
 (110515,'dissatisfaction',' d|di|is|ss|sa|at|ti|is|sf|fa|ac|ct|ti|io|on|n','diss','TSTSFKXN','issa','ctio','dissatisfa'),
 (110516,'dissatisfactions',' d|di|is|ss|sa|at|ti|is|sf|fa|ac|ct|ti|io|on|ns|s','diss','TSTSFKXNS','issa','tion','dissatisfa'),
 (110517,'dissatisfactory',' d|di|is|ss|sa|at|ti|is|sf|fa|ac|ct|to|or|ry|y','diss','TSTSFKTR','issa','ctor','dissatisfa'),
 (110518,'dissatisfied',' d|di|is|ss|sa|at|ti|is|sf|fi|ie|ed|d','diss','TSTSFT','issa','sfie','dissatisfi'),
 (110519,'dissatisfies',' d|di|is|ss|sa|at|ti|is|sf|fi|ie|es|s','diss','TSTSFS','issa','sfie','dissatisfi'),
 (110520,'dissatisfy',' d|di|is|ss|sa|at|ti|is|sf|fy|y','diss','TSTSF','issa','tisf','dissatisfy');
INSERT INTO `m_spelling_dictionary` VALUES  (110521,'dissatisfying',' d|di|is|ss|sa|at|ti|is|sf|fy|yi|in|ng|g','diss','TSTSFYNK','issa','fyin','dissatisfy'),
 (110522,'Disse',' D|Di|is|ss|se|e','Diss','TS','isse','Diss','Disse'),
 (110523,'Disse space',' D|Di|is|ss|se|e | s|sp|pa|ac|ce|e','Diss','TSSPS','isse','spac','Disse spac'),
 (110524,'Disse spaces',' D|Di|is|ss|se|e | s|sp|pa|ac|ce|es|s','Diss','TSSPSS','isse','pace','Disse spac'),
 (110525,'Disse\'s space','','','',NULL,NULL,''),
 (110526,'Disse\'s spaces','','','',NULL,NULL,''),
 (110527,'dissect',' d|di|is|ss|se|ec|ct|t','diss','TSKT','isse','ssec','dissect'),
 (110528,'dissected',' d|di|is|ss|se|ec|ct|te|ed|d','diss','TSKTT','isse','ecte','dissected'),
 (110529,'dissecting',' d|di|is|ss|se|ec|ct|ti|in|ng|g','diss','TSKTNK','isse','ctin','dissecting'),
 (110530,'dissecting aneurysm',' d|di|is|ss|se|ec|ct|ti|in|ng|g | a|an|ne|eu|ur|ry|ys|sm|m','diss','TSKTNKNRSM','isse','urys','dissecting'),
 (110531,'dissecting cellulitides',' d|di|is|ss|se|ec|ct|ti|in|ng|g | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','diss','TSKTNKSLLTTS','isse','tide','dissecting'),
 (110532,'dissecting cellulitis',' d|di|is|ss|se|ec|ct|ti|in|ng|g | c|ce|el|ll|lu|ul|li|it|ti|is|s','diss','TSKTNKSLLTS','isse','liti','dissecting');
INSERT INTO `m_spelling_dictionary` VALUES  (110533,'dissecting metritides',' d|di|is|ss|se|ec|ct|ti|in|ng|g | m|me|et|tr|ri|it|ti|id|de|es|s','diss','TSKTNKMTRTTS','isse','tide','dissecting'),
 (110534,'dissecting metritis',' d|di|is|ss|se|ec|ct|ti|in|ng|g | m|me|et|tr|ri|it|ti|is|s','diss','TSKTNKMTRTS','isse','riti','dissecting'),
 (110535,'dissection',' d|di|is|ss|se|ec|ct|ti|io|on|n','diss','TSKXN','isse','ctio','dissection'),
 (110536,'dissections',' d|di|is|ss|se|ec|ct|ti|io|on|ns|s','diss','TSKXNS','isse','tion','dissection'),
 (110537,'dissector',' d|di|is|ss|se|ec|ct|to|or|r','diss','TSKTR','isse','ecto','dissector'),
 (110538,'dissectors',' d|di|is|ss|se|ec|ct|to|or|rs|s','diss','TSKTRS','isse','ctor','dissectors'),
 (110539,'dissects',' d|di|is|ss|se|ec|ct|ts|s','diss','TSKTS','isse','sect','dissects'),
 (110540,'dissemble',' d|di|is|ss|se|em|mb|bl|le|e','diss','TSML','isse','embl','dissemble'),
 (110541,'dissembled',' d|di|is|ss|se|em|mb|bl|le|ed|d','diss','TSMLT','isse','mble','dissembled'),
 (110542,'dissembles',' d|di|is|ss|se|em|mb|bl|le|es|s','diss','TSMLS','isse','mble','dissembles');
INSERT INTO `m_spelling_dictionary` VALUES  (110543,'dissembling',' d|di|is|ss|se|em|mb|bl|li|in|ng|g','diss','TSMLNK','isse','blin','dissemblin'),
 (110544,'disseminate',' d|di|is|ss|se|em|mi|in|na|at|te|e','diss','TSMNT','isse','inat','disseminat'),
 (110545,'disseminated',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d','diss','TSMNTT','isse','nate','disseminat'),
 (110546,'disseminated aspergilloses',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | a|as|sp|pe|er|rg|gi|il|ll|lo|os|se|es|s','diss','TSMNTTSPRJLSS','isse','lose','disseminat'),
 (110547,'disseminated aspergillosis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | a|as|sp|pe|er|rg|gi|il|ll|lo|os|si|is|s','diss','TSMNTTSPRJLSS','isse','losi','disseminat'),
 (110548,'disseminated autonomies',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | a|au|ut|to|on|no|om|mi|ie|es|s','diss','TSMNTTTNMS','isse','omie','disseminat'),
 (110549,'disseminated autonomy',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | a|au|ut|to|on|no|om|my|y','diss','TSMNTTTNM','isse','onom','disseminat'),
 (110550,'disseminated choroiditides',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','diss','TSMNTTXRTTTS','isse','tide','disseminat');
INSERT INTO `m_spelling_dictionary` VALUES  (110551,'disseminated choroiditis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','diss','TSMNTTXRTTS','isse','diti','disseminat'),
 (110552,'disseminated cutaneous leishmaniasis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | c|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','diss','TSMNTTKTNSLXMNSS','isse','iasi','disseminat'),
 (110553,'disseminated eosinophilic collagen disease',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | c|co|ol|ll|la|ag|ge|en|n | d|di|is|se|ea|as|se|e','diss','TSMNTTSNFLKKLJNTSS','isse','seas','disseminat'),
 (110554,'disseminated gonococcal infection',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | g|go|on|no|oc|co|oc|cc|ca|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','diss','TSMNTTKNKKKLNFKXN','isse','ctio','disseminat'),
 (110555,'disseminated histoplasmosis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | h|hi|is|st|to|op|pl|la|as|sm|mo|os|si|is|s','diss','TSMNTTHSTPLSMSS','isse','mosi','disseminat'),
 (110556,'disseminated intravascular coagulation',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','diss','TSMNTTNTRFSKLRKKLXN','isse','atio','disseminat');
INSERT INTO `m_spelling_dictionary` VALUES  (110557,'disseminated intravascular coagulopathies',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | c|co|oa|ag|gu|ul|lo|op|pa|at|th|hi|ie|es|s','diss','TSMNTTNTRFSKLRKKLP0S','isse','thie','disseminat'),
 (110558,'disseminated intravascular coagulopathy',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | c|co|oa|ag|gu|ul|lo|op|pa|at|th|hy|y','diss','TSMNTTNTRFSKLRKKLP0','isse','path','disseminat'),
 (110559,'disseminated Mycobacterium avium complex',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m | c|co|om|mp|pl|le|ex|x','diss','TSMNTTMKBKTRMFMKMPLKS','isse','mple','disseminat'),
 (110560,'disseminated myelitides',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | m|my|ye|el|li|it|ti|id|de|es|s','diss','TSMNTTMYLTTS','isse','tide','disseminat'),
 (110561,'disseminated myelitis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | m|my|ye|el|li|it|ti|is|s','diss','TSMNTTMYLTS','isse','liti','disseminat'),
 (110562,'disseminated necrotising leucoencephalopathy',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','diss','TSMNTTNKRTSNKLKNSFLP0','isse','path','disseminat');
INSERT INTO `m_spelling_dictionary` VALUES  (110563,'disseminated necrotising leukoencephalopathy',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','diss','TSMNTTNKRTSNKLKNSFLP0','isse','path','disseminat'),
 (110564,'disseminated necrotizing leukoencephalopathy',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','diss','TSMNTTNKRTSNKLKNSFLP0','isse','path','disseminat'),
 (110565,'disseminated neuritides',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ri|it|ti|id|de|es|s','diss','TSMNTTNRTTS','isse','tide','disseminat'),
 (110566,'disseminated neuritis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ri|it|ti|is|s','diss','TSMNTTNRTS','isse','riti','disseminat'),
 (110567,'disseminated neurodermatitides',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','diss','TSMNTTNRTRMTTTS','isse','tide','disseminat'),
 (110568,'disseminated neurodermatitis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','diss','TSMNTTNRTRMTTS','isse','titi','disseminat');
INSERT INTO `m_spelling_dictionary` VALUES  (110569,'disseminated neurodermatitises',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|se|es|s','diss','TSMNTTNRTRMTTSS','isse','tise','disseminat'),
 (110570,'disseminated neurodermitides',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|id|de|es|s','diss','TSMNTTNRTRMTTS','isse','tide','disseminat'),
 (110571,'disseminated neurodermitis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|is|s','diss','TSMNTTNRTRMTS','isse','miti','disseminat'),
 (110572,'disseminated neurodermitises',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|is|se|es|s','diss','TSMNTTNRTRMTSS','isse','tise','disseminat'),
 (110573,'disseminated scleroses',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | s|sc|cl|le|er|ro|os|se|es|s','diss','TSMNTTSKLRSS','isse','rose','disseminat'),
 (110574,'disseminated sclerosis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | s|sc|cl|le|er|ro|os|si|is|s','diss','TSMNTTSKLRSS','isse','rosi','disseminat'),
 (110575,'disseminated superficial actinic porokeratosis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | s|su|up|pe|er|rf|fi|ic|ci|ia|al|l | a|ac|ct|ti|in|ni|ic|c | p|po|or|ro|ok|ke|er|ra|at|to|os|si|is|s','diss','TSMNTTSPRFXLKTNKPRKRTSS','isse','tosi','disseminat');
INSERT INTO `m_spelling_dictionary` VALUES  (110576,'disseminated tuberculoses',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','diss','TSMNTTTBRKLSS','isse','lose','disseminat'),
 (110577,'disseminated tuberculosis',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','diss','TSMNTTTBRKLSS','isse','losi','disseminat'),
 (110578,'disseminated xanthoma',' d|di|is|ss|se|em|mi|in|na|at|te|ed|d | x|xa|an|nt|th|ho|om|ma|a','diss','TSMNTTKSN0M','isse','thom','disseminat'),
 (110579,'disseminates',' d|di|is|ss|se|em|mi|in|na|at|te|es|s','diss','TSMNTS','isse','nate','disseminat'),
 (110580,'disseminating',' d|di|is|ss|se|em|mi|in|na|at|ti|in|ng|g','diss','TSMNTNK','isse','atin','disseminat'),
 (110581,'dissemination',' d|di|is|ss|se|em|mi|in|na|at|ti|io|on|n','diss','TSMNXN','isse','atio','disseminat'),
 (110582,'disseminations',' d|di|is|ss|se|em|mi|in|na|at|ti|io|on|ns|s','diss','TSMNXNS','isse','tion','disseminat'),
 (110583,'disseminator',' d|di|is|ss|se|em|mi|in|na|at|to|or|r','diss','TSMNTR','isse','nato','disseminat'),
 (110584,'disseminators',' d|di|is|ss|se|em|mi|in|na|at|to|or|rs|s','diss','TSMNTRS','isse','ator','disseminat');
INSERT INTO `m_spelling_dictionary` VALUES  (110585,'dissension',' d|di|is|ss|se|en|ns|si|io|on|n','diss','TSNXN','isse','nsio','dissension'),
 (110586,'dissensions',' d|di|is|ss|se|en|ns|si|io|on|ns|s','diss','TSNXNS','isse','sion','dissension'),
 (110587,'dissent',' d|di|is|ss|se|en|nt|t','diss','TSNT','isse','ssen','dissent'),
 (110588,'dissented',' d|di|is|ss|se|en|nt|te|ed|d','diss','TSNTT','isse','ente','dissented'),
 (110589,'dissenter',' d|di|is|ss|se|en|nt|te|er|r','diss','TSNTR','isse','ente','dissenter'),
 (110590,'dissenters',' d|di|is|ss|se|en|nt|te|er|rs|s','diss','TSNTRS','isse','nter','dissenters'),
 (110591,'dissentient',' d|di|is|ss|se|en|nt|ti|ie|en|nt|t','diss','TSNTNT','isse','tien','dissentien'),
 (110592,'dissentients',' d|di|is|ss|se|en|nt|ti|ie|en|nt|ts|s','diss','TSNTNTS','isse','ient','dissentien'),
 (110593,'dissenting',' d|di|is|ss|se|en|nt|ti|in|ng|g','diss','TSNTNK','isse','ntin','dissenting'),
 (110594,'dissents',' d|di|is|ss|se|en|nt|ts|s','diss','TSNTS','isse','sent','dissents'),
 (110595,'dissepiment',' d|di|is|ss|se|ep|pi|im|me|en|nt|t','diss','TSPMNT','isse','imen','dissepimen');
INSERT INTO `m_spelling_dictionary` VALUES  (110596,'dissepiments',' d|di|is|ss|se|ep|pi|im|me|en|nt|ts|s','diss','TSPMNTS','isse','ment','dissepimen'),
 (110597,'dissertate',' d|di|is|ss|se|er|rt|ta|at|te|e','diss','TSRTT','isse','rtat','dissertate'),
 (110598,'dissertated',' d|di|is|ss|se|er|rt|ta|at|te|ed|d','diss','TSRTTT','isse','tate','dissertate'),
 (110599,'dissertates',' d|di|is|ss|se|er|rt|ta|at|te|es|s','diss','TSRTTS','isse','tate','dissertate'),
 (110600,'dissertating',' d|di|is|ss|se|er|rt|ta|at|ti|in|ng|g','diss','TSRTTNK','isse','atin','dissertati'),
 (110601,'dissertation',' d|di|is|ss|se|er|rt|ta|at|ti|io|on|n','diss','TSRTXN','isse','atio','dissertati'),
 (110602,'dissertations',' d|di|is|ss|se|er|rt|ta|at|ti|io|on|ns|s','diss','TSRTXNS','isse','tion','dissertati'),
 (110603,'disservice',' d|di|is|ss|se|er|rv|vi|ic|ce|e','diss','TSRFS','isse','rvic','disservice'),
 (110604,'disservices',' d|di|is|ss|se|er|rv|vi|ic|ce|es|s','diss','TSRFSS','isse','vice','disservice'),
 (110605,'Disses',' D|Di|is|ss|se|es|s','Diss','TSS','isse','isse','Disses');
INSERT INTO `m_spelling_dictionary` VALUES  (110606,'dissidence',' d|di|is|ss|si|id|de|en|nc|ce|e','diss','TSTNS','issi','denc','dissidence'),
 (110607,'dissident',' d|di|is|ss|si|id|de|en|nt|t','diss','TSTNT','issi','iden','dissident'),
 (110608,'dissidents',' d|di|is|ss|si|id|de|en|nt|ts|s','diss','TSTNTS','issi','dent','dissidents'),
 (110609,'dissimilar',' d|di|is|ss|si|im|mi|il|la|ar|r','diss','TSMLR','issi','mila','dissimilar'),
 (110610,'dissimilarities',' d|di|is|ss|si|im|mi|il|la|ar|ri|it|ti|ie|es|s','diss','TSMLRTS','issi','itie','dissimilar'),
 (110611,'dissimilarity',' d|di|is|ss|si|im|mi|il|la|ar|ri|it|ty|y','diss','TSMLRT','issi','arit','dissimilar'),
 (110612,'dissimilarly',' d|di|is|ss|si|im|mi|il|la|ar|rl|ly|y','diss','TSMLRL','issi','larl','dissimilar'),
 (110613,'dissimilate',' d|di|is|ss|si|im|mi|il|la|at|te|e','diss','TSMLT','issi','ilat','dissimilat'),
 (110614,'dissimilated',' d|di|is|ss|si|im|mi|il|la|at|te|ed|d','diss','TSMLTT','issi','late','dissimilat'),
 (110615,'dissimilates',' d|di|is|ss|si|im|mi|il|la|at|te|es|s','diss','TSMLTS','issi','late','dissimilat'),
 (110616,'dissimilating',' d|di|is|ss|si|im|mi|il|la|at|ti|in|ng|g','diss','TSMLTNK','issi','atin','dissimilat');
INSERT INTO `m_spelling_dictionary` VALUES  (110617,'dissimilation',' d|di|is|ss|si|im|mi|il|la|at|ti|io|on|n','diss','TSMLXN','issi','atio','dissimilat'),
 (110618,'dissimilatory',' d|di|is|ss|si|im|mi|il|la|at|to|or|ry|y','diss','TSMLTR','issi','ator','dissimilat'),
 (110619,'dissimilatory sulfite reductase',' d|di|is|ss|si|im|mi|il|la|at|to|or|ry|y | s|su|ul|lf|fi|it|te|e | r|re|ed|du|uc|ct|ta|as|se|e','diss','TSMLTRSLFTRTKTS','issi','ctas','dissimilat'),
 (110620,'dissimilatory sulphite reductase',' d|di|is|ss|si|im|mi|il|la|at|to|or|ry|y | s|su|ul|lp|ph|hi|it|te|e | r|re|ed|du|uc|ct|ta|as|se|e','diss','TSMLTRSLFTRTKTS','issi','ctas','dissimilat'),
 (110621,'dissimilitude',' d|di|is|ss|si|im|mi|il|li|it|tu|ud|de|e','diss','TSMLTT','issi','itud','dissimilit'),
 (110622,'dissimilitudes',' d|di|is|ss|si|im|mi|il|li|it|tu|ud|de|es|s','diss','TSMLTTS','issi','tude','dissimilit'),
 (110623,'dissimulate',' d|di|is|ss|si|im|mu|ul|la|at|te|e','diss','TSMLT','issi','ulat','dissimulat'),
 (110624,'dissimulated',' d|di|is|ss|si|im|mu|ul|la|at|te|ed|d','diss','TSMLTT','issi','late','dissimulat'),
 (110625,'dissimulates',' d|di|is|ss|si|im|mu|ul|la|at|te|es|s','diss','TSMLTS','issi','late','dissimulat');
INSERT INTO `m_spelling_dictionary` VALUES  (110626,'dissimulating',' d|di|is|ss|si|im|mu|ul|la|at|ti|in|ng|g','diss','TSMLTNK','issi','atin','dissimulat'),
 (110627,'dissimulation',' d|di|is|ss|si|im|mu|ul|la|at|ti|io|on|n','diss','TSMLXN','issi','atio','dissimulat'),
 (110628,'dissimulations',' d|di|is|ss|si|im|mu|ul|la|at|ti|io|on|ns|s','diss','TSMLXNS','issi','tion','dissimulat'),
 (110629,'dissimulator',' d|di|is|ss|si|im|mu|ul|la|at|to|or|r','diss','TSMLTR','issi','lato','dissimulat'),
 (110630,'dissimulators',' d|di|is|ss|si|im|mu|ul|la|at|to|or|rs|s','diss','TSMLTRS','issi','ator','dissimulat'),
 (110631,'dissipate',' d|di|is|ss|si|ip|pa|at|te|e','diss','TSPT','issi','ipat','dissipate'),
 (110632,'dissipated',' d|di|is|ss|si|ip|pa|at|te|ed|d','diss','TSPTT','issi','pate','dissipated'),
 (110633,'dissipates',' d|di|is|ss|si|ip|pa|at|te|es|s','diss','TSPTS','issi','pate','dissipates'),
 (110634,'dissipating',' d|di|is|ss|si|ip|pa|at|ti|in|ng|g','diss','TSPTNK','issi','atin','dissipatin'),
 (110635,'dissipation',' d|di|is|ss|si|ip|pa|at|ti|io|on|n','diss','TSPXN','issi','atio','dissipatio');
INSERT INTO `m_spelling_dictionary` VALUES  (110636,'dissipative',' d|di|is|ss|si|ip|pa|at|ti|iv|ve|e','diss','TSPTF','issi','ativ','dissipativ'),
 (110637,'dissipator',' d|di|is|ss|si|ip|pa|at|to|or|r','diss','TSPTR','issi','pato','dissipator'),
 (110638,'dissipators',' d|di|is|ss|si|ip|pa|at|to|or|rs|s','diss','TSPTRS','issi','ator','dissipator'),
 (110639,'Dissochaeta',' D|Di|is|ss|so|oc|ch|ha|ae|et|ta|a','Diss','TSXT','isso','haet','Dissochaet'),
 (110640,'Dissochaeta annulata',' D|Di|is|ss|so|oc|ch|ha|ae|et|ta|a | a|an|nn|nu|ul|la|at|ta|a','Diss','TSXTNLT','isso','ulat','Dissochaet'),
 (110641,'dissociability',' d|di|is|ss|so|oc|ci|ia|ab|bi|il|li|it|ty|y','diss','TSXBLT','isso','ilit','dissociabi'),
 (110642,'dissociable',' d|di|is|ss|so|oc|ci|ia|ab|bl|le|e','diss','TSXBL','isso','iabl','dissociabl'),
 (110643,'dissocial',' d|di|is|ss|so|oc|ci|ia|al|l','diss','TSXL','isso','ocia','dissocial'),
 (110644,'dissociant',' d|di|is|ss|so|oc|ci|ia|an|nt|t','diss','TSXNT','isso','cian','dissociant'),
 (110645,'dissociants',' d|di|is|ss|so|oc|ci|ia|an|nt|ts|s','diss','TSXNTS','isso','iant','dissociant');
INSERT INTO `m_spelling_dictionary` VALUES  (110646,'dissociate',' d|di|is|ss|so|oc|ci|ia|at|te|e','diss','TSXT','isso','ciat','dissociate'),
 (110647,'dissociated',' d|di|is|ss|so|oc|ci|ia|at|te|ed|d','diss','TSXTT','isso','iate','dissociate'),
 (110648,'dissociated anaesthesia',' d|di|is|ss|so|oc|ci|ia|at|te|ed|d | a|an|na|ae|es|st|th|he|es|si|ia|a','diss','TSXTTNS0X','isso','hesi','dissociate'),
 (110649,'dissociated anesthesia',' d|di|is|ss|so|oc|ci|ia|at|te|ed|d | a|an|ne|es|st|th|he|es|si|ia|a','diss','TSXTTNS0X','isso','hesi','dissociate'),
 (110650,'dissociated deviation',' d|di|is|ss|so|oc|ci|ia|at|te|ed|d | d|de|ev|vi|ia|at|ti|io|on|n','diss','TSXTTTFXN','isso','atio','dissociate'),
 (110651,'dissociated deviations',' d|di|is|ss|so|oc|ci|ia|at|te|ed|d | d|de|ev|vi|ia|at|ti|io|on|ns|s','diss','TSXTTTFXNS','isso','tion','dissociate'),
 (110652,'dissociated nystagmus',' d|di|is|ss|so|oc|ci|ia|at|te|ed|d | n|ny|ys|st|ta|ag|gm|mu|us|s','diss','TSXTTNSTKMS','isso','agmu','dissociate'),
 (110653,'dissociates',' d|di|is|ss|so|oc|ci|ia|at|te|es|s','diss','TSXTS','isso','iate','dissociate');
INSERT INTO `m_spelling_dictionary` VALUES  (110654,'dissociating',' d|di|is|ss|so|oc|ci|ia|at|ti|in|ng|g','diss','TSXTNK','isso','atin','dissociati'),
 (110655,'dissociation',' d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','diss','TSXXN','isso','atio','dissociati'),
 (110656,'dissociation constant',' d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|t','diss','TSXXNKNSTNT','isso','stan','dissociati'),
 (110657,'dissociations',' d|di|is|ss|so|oc|ci|ia|at|ti|io|on|ns|s','diss','TSXXNS','isso','tion','dissociati'),
 (110658,'dissociative',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e','diss','TSXTF','isso','ativ','dissociati'),
 (110659,'dissociative disorder',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','diss','TSXTFTSRTR','isso','orde','dissociati'),
 (110660,'dissociative disorders',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','diss','TSXTFTSRTRS','isso','rder','dissociati'),
 (110661,'Dissociative Experiences Scale',' D|Di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | E|Ex|xp|pe|er|ri|ie|en|nc|ce|es|s | S|Sc|ca|al|le|e','Diss','TSXTFKSPRNSSSKL','isso','Scal','Dissociati'),
 (110662,'Dissociative Experiences Scales',' D|Di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | E|Ex|xp|pe|er|ri|ie|en|nc|ce|es|s | S|Sc|ca|al|le|es|s','Diss','TSXTFKSPRNSSSKLS','isso','cale','Dissociati');
INSERT INTO `m_spelling_dictionary` VALUES  (110663,'dissociative hysteria',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | h|hy|ys|st|te|er|ri|ia|a','diss','TSXTFSTR','isso','teri','dissociati'),
 (110664,'dissociative identity disorder',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | i|id|de|en|nt|ti|it|ty|y | d|di|is|so|or|rd|de|er|r','diss','TSXTFTNTTTSRTR','isso','orde','dissociati'),
 (110665,'dissociative reaction',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | r|re|ea|ac|ct|ti|io|on|n','diss','TSXTFRKXN','isso','ctio','dissociati'),
 (110666,'dissociative reactions',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | r|re|ea|ac|ct|ti|io|on|ns|s','diss','TSXTFRKXNS','isso','tion','dissociati'),
 (110667,'dissociative trance disorder',' d|di|is|ss|so|oc|ci|ia|at|ti|iv|ve|e | t|tr|ra|an|nc|ce|e | d|di|is|so|or|rd|de|er|r','diss','TSXTFTRNSTSRTR','isso','orde','dissociati'),
 (110668,'dissolubility',' d|di|is|ss|so|ol|lu|ub|bi|il|li|it|ty|y','diss','TSLBLT','isso','ilit','dissolubil'),
 (110669,'dissoluble',' d|di|is|ss|so|ol|lu|ub|bl|le|e','diss','TSLBL','isso','lubl','dissoluble'),
 (110670,'dissolute',' d|di|is|ss|so|ol|lu|ut|te|e','diss','TSLT','isso','olut','dissolute');
INSERT INTO `m_spelling_dictionary` VALUES  (110671,'dissoluteness',' d|di|is|ss|so|ol|lu|ut|te|en|ne|es|ss|s','diss','TSLTNS','isso','enes','dissoluten'),
 (110672,'dissolution',' d|di|is|ss|so|ol|lu|ut|ti|io|on|n','diss','TSLXN','isso','utio','dissolutio'),
 (110673,'dissolutions',' d|di|is|ss|so|ol|lu|ut|ti|io|on|ns|s','diss','TSLXNS','isso','tion','dissolutio'),
 (110674,'dissolvability',' d|di|is|ss|so|ol|lv|va|ab|bi|il|li|it|ty|y','diss','TSLFBLT','isso','ilit','dissolvabi'),
 (110675,'dissolvable',' d|di|is|ss|so|ol|lv|va|ab|bl|le|e','diss','TSLFBL','isso','vabl','dissolvabl'),
 (110676,'dissolve',' d|di|is|ss|so|ol|lv|ve|e','diss','TSLF','isso','solv','dissolve'),
 (110677,'dissolved',' d|di|is|ss|so|ol|lv|ve|ed|d','diss','TSLFT','isso','olve','dissolved'),
 (110678,'dissolvent',' d|di|is|ss|so|ol|lv|ve|en|nt|t','diss','TSLFNT','isso','lven','dissolvent'),
 (110679,'dissolvents',' d|di|is|ss|so|ol|lv|ve|en|nt|ts|s','diss','TSLFNTS','isso','vent','dissolvent'),
 (110680,'dissolves',' d|di|is|ss|so|ol|lv|ve|es|s','diss','TSLFS','isso','olve','dissolves'),
 (110681,'dissolving',' d|di|is|ss|so|ol|lv|vi|in|ng|g','diss','TSLFNK','isso','lvin','dissolving');
INSERT INTO `m_spelling_dictionary` VALUES  (110682,'dissonance',' d|di|is|ss|so|on|na|an|nc|ce|e','diss','TSNNS','isso','nanc','dissonance'),
 (110683,'dissonances',' d|di|is|ss|so|on|na|an|nc|ce|es|s','diss','TSNNSS','isso','ance','dissonance'),
 (110684,'dissonant',' d|di|is|ss|so|on|na|an|nt|t','diss','TSNNT','isso','onan','dissonant'),
 (110685,'Dissotis',' D|Di|is|ss|so|ot|ti|is|s','Diss','TSTS','isso','soti','Dissotis'),
 (110686,'Dissotis brazzae',' D|Di|is|ss|so|ot|ti|is|s | b|br|ra|az|zz|za|ae|e','Diss','TSTSBRS','isso','azza','Dissotis b'),
 (110687,'Dissotis grandiflora',' D|Di|is|ss|so|ot|ti|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Diss','TSTSKRNTFLR','isso','flor','Dissotis g'),
 (110688,'dissuade',' d|di|is|ss|su|ua|ad|de|e','diss','TST','issu','suad','dissuade'),
 (110689,'dissuaded',' d|di|is|ss|su|ua|ad|de|ed|d','diss','TSTT','issu','uade','dissuaded'),
 (110690,'dissuades',' d|di|is|ss|su|ua|ad|de|es|s','diss','TSTS','issu','uade','dissuades'),
 (110691,'dissuading',' d|di|is|ss|su|ua|ad|di|in|ng|g','diss','TSTNK','issu','adin','dissuading'),
 (110692,'dissuasion',' d|di|is|ss|su|ua|as|si|io|on|n','diss','TSXN','issu','asio','dissuasion');
INSERT INTO `m_spelling_dictionary` VALUES  (110693,'dissymmetric',' d|di|is|ss|sy|ym|mm|me|et|tr|ri|ic|c','diss','TSMTRK','issy','etri','dissymmetr'),
 (110694,'dissymmetrical',' d|di|is|ss|sy|ym|mm|me|et|tr|ri|ic|ca|al|l','diss','TSMTRKL','issy','rica','dissymmetr'),
 (110695,'dissymmetry',' d|di|is|ss|sy|ym|mm|me|et|tr|ry|y','diss','TSMTR','issy','metr','dissymmetr'),
 (110696,'dissynchronous',' d|di|is|ss|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','diss','TSNXRNS','issy','onou','dissynchro'),
 (110697,'distad',' d|di|is|st|ta|ad|d','dist','TSTT','ista','ista','distad'),
 (110698,'distaff',' d|di|is|st|ta|af|ff|f','dist','TSTF','ista','staf','distaff'),
 (110699,'distaffs',' d|di|is|st|ta|af|ff|fs|s','dist','TSTFS','ista','taff','distaffs'),
 (110700,'distal',' d|di|is|st|ta|al|l','dist','TSTL','ista','ista','distal'),
 (110701,'distal arthrogryposes',' d|di|is|st|ta|al|l | a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|se|es|s','dist','TSTLR0RKRPSS','ista','pose','distal art'),
 (110702,'distal arthrogryposis',' d|di|is|st|ta|al|l | a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|si|is|s','dist','TSTLR0RKRPSS','ista','posi','distal art'),
 (110703,'distal arthrogryposis syndrome',' d|di|is|st|ta|al|l | a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','dist','TSTLR0RKRPSSSNTRM','ista','drom','distal art');
INSERT INTO `m_spelling_dictionary` VALUES  (110704,'distal arthrogryposis syndromes',' d|di|is|st|ta|al|l | a|ar|rt|th|hr|ro|og|gr|ry|yp|po|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|es|s','dist','TSTLR0RKRPSSSNTRMS','ista','rome','distal art'),
 (110705,'distal cola',' d|di|is|st|ta|al|l | c|co|ol|la|a','dist','TSTLKL','ista',' col','distal col'),
 (110706,'distal colon',' d|di|is|st|ta|al|l | c|co|ol|lo|on|n','dist','TSTLKLN','ista','colo','distal col'),
 (110707,'distal colons',' d|di|is|st|ta|al|l | c|co|ol|lo|on|ns|s','dist','TSTLKLNS','ista','olon','distal col'),
 (110708,'distal convoluted renal tubule',' d|di|is|st|ta|al|l | c|co|on|nv|vo|ol|lu|ut|te|ed|d | r|re|en|na|al|l | t|tu|ub|bu|ul|le|e','dist','TSTLKNFLTTRNLTBL','ista','ubul','distal con'),
 (110709,'distal convoluted renal tubules',' d|di|is|st|ta|al|l | c|co|on|nv|vo|ol|lu|ut|te|ed|d | r|re|en|na|al|l | t|tu|ub|bu|ul|le|es|s','dist','TSTLKNFLTTRNLTBLS','ista','bule','distal con'),
 (110710,'distal convoluted tubule',' d|di|is|st|ta|al|l | c|co|on|nv|vo|ol|lu|ut|te|ed|d | t|tu|ub|bu|ul|le|e','dist','TSTLKNFLTTTBL','ista','ubul','distal con'),
 (110711,'distal convoluted tubules',' d|di|is|st|ta|al|l | c|co|on|nv|vo|ol|lu|ut|te|ed|d | t|tu|ub|bu|ul|le|es|s','dist','TSTLKNFLTTTBLS','ista','bule','distal con');
INSERT INTO `m_spelling_dictionary` VALUES  (110712,'distal fibula',' d|di|is|st|ta|al|l | f|fi|ib|bu|ul|la|a','dist','TSTLFBL','ista','ibul','distal fib'),
 (110713,'distal fibulae',' d|di|is|st|ta|al|l | f|fi|ib|bu|ul|la|ae|e','dist','TSTLFBL','ista','bula','distal fib'),
 (110714,'distal fibulas',' d|di|is|st|ta|al|l | f|fi|ib|bu|ul|la|as|s','dist','TSTLFBLS','ista','bula','distal fib'),
 (110715,'distal gastrectomies',' d|di|is|st|ta|al|l | g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','dist','TSTLKSTRKTMS','ista','omie','distal gas'),
 (110716,'distal gastrectomy',' d|di|is|st|ta|al|l | g|ga|as|st|tr|re|ec|ct|to|om|my|y','dist','TSTLKSTRKTM','ista','ctom','distal gas'),
 (110717,'distal ileitides',' d|di|is|st|ta|al|l | i|il|le|ei|it|ti|id|de|es|s','dist','TSTLLTTS','ista','tide','distal ile'),
 (110718,'distal ileitis',' d|di|is|st|ta|al|l | i|il|le|ei|it|ti|is|s','dist','TSTLLTS','ista','eiti','distal ile'),
 (110719,'distal interphalangeal',' d|di|is|st|ta|al|l | i|in|nt|te|er|rp|ph|ha|al|la|an|ng|ge|ea|al|l','dist','TSTLNTRFLNJL','ista','ngea','distal int'),
 (110720,'distal muscular dystrophy',' d|di|is|st|ta|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','dist','TSTLMSKLRTSTRF','ista','roph','distal mus');
INSERT INTO `m_spelling_dictionary` VALUES  (110721,'distal myopathies',' d|di|is|st|ta|al|l | m|my|yo|op|pa|at|th|hi|ie|es|s','dist','TSTLMYP0S','ista','thie','distal myo'),
 (110722,'distal myopathy',' d|di|is|st|ta|al|l | m|my|yo|op|pa|at|th|hy|y','dist','TSTLMYP0','ista','path','distal myo'),
 (110723,'distal palmar crease',' d|di|is|st|ta|al|l | p|pa|al|lm|ma|ar|r | c|cr|re|ea|as|se|e','dist','TSTLPLMRKRS','ista','reas','distal pal'),
 (110724,'distal palmar creases',' d|di|is|st|ta|al|l | p|pa|al|lm|ma|ar|r | c|cr|re|ea|as|se|es|s','dist','TSTLPLMRKRSS','ista','ease','distal pal'),
 (110725,'distal phalange',' d|di|is|st|ta|al|l | p|ph|ha|al|la|an|ng|ge|e','dist','TSTLFLNJ','ista','lang','distal pha'),
 (110726,'distal phalanges',' d|di|is|st|ta|al|l | p|ph|ha|al|la|an|ng|ge|es|s','dist','TSTLFLNJS','ista','ange','distal pha'),
 (110727,'distal phalanx',' d|di|is|st|ta|al|l | p|ph|ha|al|la|an|nx|x','dist','TSTLFLNKS','ista','alan','distal pha'),
 (110728,'distal phalanxes',' d|di|is|st|ta|al|l | p|ph|ha|al|la|an|nx|xe|es|s','dist','TSTLFLNKSS','ista','anxe','distal pha'),
 (110729,'distal radii',' d|di|is|st|ta|al|l | r|ra|ad|di|ii|i','dist','TSTLRT','ista','radi','distal rad');
INSERT INTO `m_spelling_dictionary` VALUES  (110730,'distal radioulnar joint',' d|di|is|st|ta|al|l | r|ra|ad|di|io|ou|ul|ln|na|ar|r | j|jo|oi|in|nt|t','dist','TSTLRTLNRJNT','ista','join','distal rad'),
 (110731,'distal radioulnar joints',' d|di|is|st|ta|al|l | r|ra|ad|di|io|ou|ul|ln|na|ar|r | j|jo|oi|in|nt|ts|s','dist','TSTLRTLNRJNTS','ista','oint','distal rad'),
 (110732,'distal radius',' d|di|is|st|ta|al|l | r|ra|ad|di|iu|us|s','dist','TSTLRTS','ista','adiu','distal rad'),
 (110733,'distal retinal pigment hormone',' d|di|is|st|ta|al|l | r|re|et|ti|in|na|al|l | p|pi|ig|gm|me|en|nt|t | h|ho|or|rm|mo|on|ne|e','dist','TSTLRTNLPKMNTHRMN','ista','rmon','distal ret'),
 (110734,'distal splenorenal shunt',' d|di|is|st|ta|al|l | s|sp|pl|le|en|no|or|re|en|na|al|l | s|sh|hu|un|nt|t','dist','TSTLSPLNRNLXNT','ista','shun','distal spl'),
 (110735,'distal splenorenal shunts',' d|di|is|st|ta|al|l | s|sp|pl|le|en|no|or|re|en|na|al|l | s|sh|hu|un|nt|ts|s','dist','TSTLSPLNRNLXNTS','ista','hunt','distal spl'),
 (110736,'distal subtotal gastrectomies',' d|di|is|st|ta|al|l | s|su|ub|bt|to|ot|ta|al|l | g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','dist','TSTLSBTTLKSTRKTMS','ista','omie','distal sub');
INSERT INTO `m_spelling_dictionary` VALUES  (110737,'distal subtotal gastrectomy',' d|di|is|st|ta|al|l | s|su|ub|bt|to|ot|ta|al|l | g|ga|as|st|tr|re|ec|ct|to|om|my|y','dist','TSTLSBTTLKSTRKTM','ista','ctom','distal sub'),
 (110738,'distal surface',' d|di|is|st|ta|al|l | s|su|ur|rf|fa|ac|ce|e','dist','TSTLSRFS','ista','rfac','distal sur'),
 (110739,'distal surfaces',' d|di|is|st|ta|al|l | s|su|ur|rf|fa|ac|ce|es|s','dist','TSTLSRFSS','ista','face','distal sur'),
 (110740,'distal tibia',' d|di|is|st|ta|al|l | t|ti|ib|bi|ia|a','dist','TSTLTB','ista','tibi','distal tib'),
 (110741,'distal tibiae',' d|di|is|st|ta|al|l | t|ti|ib|bi|ia|ae|e','dist','TSTLTB','ista','ibia','distal tib'),
 (110742,'distal tibias',' d|di|is|st|ta|al|l | t|ti|ib|bi|ia|as|s','dist','TSTLTBS','ista','ibia','distal tib'),
 (110743,'distal tibiofibular joint',' d|di|is|st|ta|al|l | t|ti|ib|bi|io|of|fi|ib|bu|ul|la|ar|r | j|jo|oi|in|nt|t','dist','TSTLTBFBLRJNT','ista','join','distal tib'),
 (110744,'distal tibiofibular joints',' d|di|is|st|ta|al|l | t|ti|ib|bi|io|of|fi|ib|bu|ul|la|ar|r | j|jo|oi|in|nt|ts|s','dist','TSTLTBFBLRJNTS','ista','oint','distal tib'),
 (110745,'distal ulna',' d|di|is|st|ta|al|l | u|ul|ln|na|a','dist','TSTLLN','ista',' uln','distal uln');
INSERT INTO `m_spelling_dictionary` VALUES  (110746,'distal ulnae',' d|di|is|st|ta|al|l | u|ul|ln|na|ae|e','dist','TSTLLN','ista','ulna','distal uln'),
 (110747,'distal ulnas',' d|di|is|st|ta|al|l | u|ul|ln|na|as|s','dist','TSTLLNS','ista','ulna','distal uln'),
 (110748,'distal-most',' d|di|is|st|ta|al|l-|-m|mo|os|st|t','dist','TSTLMST','ista','-mos','distal-mos'),
 (110749,'distalgesic',' d|di|is|st|ta|al|lg|ge|es|si|ic|c','dist','TSTLJSK','ista','gesi','distalgesi'),
 (110750,'distalgesics',' d|di|is|st|ta|al|lg|ge|es|si|ic|cs|s','dist','TSTLJSKS','ista','esic','distalgesi'),
 (110751,'distalite',' d|di|is|st|ta|al|li|it|te|e','dist','TSTLT','ista','alit','distalite'),
 (110752,'distalization',' d|di|is|st|ta|al|li|iz|za|at|ti|io|on|n','dist','TSTLSXN','ista','atio','distalizat'),
 (110753,'distalize',' d|di|is|st|ta|al|li|iz|ze|e','dist','TSTLS','ista','aliz','distalize'),
 (110754,'distalized',' d|di|is|st|ta|al|li|iz|ze|ed|d','dist','TSTLST','ista','lize','distalized'),
 (110755,'distalizes',' d|di|is|st|ta|al|li|iz|ze|es|s','dist','TSTLSS','ista','lize','distalizes'),
 (110756,'distalizing',' d|di|is|st|ta|al|li|iz|zi|in|ng|g','dist','TSTLSNK','ista','izin','distalizin');
INSERT INTO `m_spelling_dictionary` VALUES  (110757,'distally',' d|di|is|st|ta|al|ll|ly|y','dist','TSTL','ista','tall','distally'),
 (110758,'distalmost',' d|di|is|st|ta|al|lm|mo|os|st|t','dist','TSTLMST','ista','lmos','distalmost'),
 (110759,'distamycin',' d|di|is|st|ta|am|my|yc|ci|in|n','dist','TSTMSN','ista','myci','distamycin'),
 (110760,'distamycins',' d|di|is|st|ta|am|my|yc|ci|in|ns|s','dist','TSTMSNS','ista','ycin','distamycin'),
 (110761,'distance',' d|di|is|st|ta|an|nc|ce|e','dist','TSTNS','ista','tanc','distance'),
 (110762,'distanced',' d|di|is|st|ta|an|nc|ce|ed|d','dist','TSTNST','ista','ance','distanced'),
 (110763,'distances',' d|di|is|st|ta|an|nc|ce|es|s','dist','TSTNSS','ista','ance','distances'),
 (110764,'distancing',' d|di|is|st|ta|an|nc|ci|in|ng|g','dist','TSTNSNK','ista','ncin','distancing'),
 (110765,'distant',' d|di|is|st|ta|an|nt|t','dist','TSTNT','ista','stan','distant'),
 (110766,'distant flap',' d|di|is|st|ta|an|nt|t | f|fl|la|ap|p','dist','TSTNTFLP','ista',' fla','distant fl'),
 (110767,'distant flaps',' d|di|is|st|ta|an|nt|t | f|fl|la|ap|ps|s','dist','TSTNTFLPS','ista','flap','distant fl');
INSERT INTO `m_spelling_dictionary` VALUES  (110768,'distantly',' d|di|is|st|ta|an|nt|tl|ly|y','dist','TSTNTL','ista','antl','distantly'),
 (110769,'distaste',' d|di|is|st|ta|as|st|te|e','dist','TSTST','ista','tast','distaste'),
 (110770,'distasteful',' d|di|is|st|ta|as|st|te|ef|fu|ul|l','dist','TSTSTFL','ista','tefu','distastefu'),
 (110771,'distastefulness',' d|di|is|st|ta|as|st|te|ef|fu|ul|ln|ne|es|ss|s','dist','TSTSTFLNS','ista','lnes','distastefu'),
 (110772,'distastes',' d|di|is|st|ta|as|st|te|es|s','dist','TSTSTS','ista','aste','distastes'),
 (110773,'distearoyl phosphatidylcholine',' d|di|is|st|te|ea|ar|ro|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dist','TSTRLFSFTTLXLN','iste','olin','distearoyl'),
 (110774,'distearoyl phosphatidylglycerol',' d|di|is|st|te|ea|ar|ro|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dist','TSTRLFSFTTLKLSRL','iste','cero','distearoyl'),
 (110775,'distearoyl PPG',' d|di|is|st|te|ea|ar|ro|oy|yl|l | P|PP|PG|G','dist','TSTRLPK','iste','l PP','distearoyl'),
 (110776,'distearoyl-phosphatidylcholine',' d|di|is|st|te|ea|ar|ro|oy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dist','TSTRLFSFTTLXLN','iste','olin','distearoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (110777,'distearoylphosphatidylcholine',' d|di|is|st|te|ea|ar|ro|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','dist','TSTRLFSFTTLXLN','iste','olin','distearoyl'),
 (110778,'distel',' d|di|is|st|te|el|l','dist','TSTL','iste','iste','distel'),
 (110779,'distemper',' d|di|is|st|te|em|mp|pe|er|r','dist','TSTMPR','iste','empe','distemper'),
 (110780,'distemper virus',' d|di|is|st|te|em|mp|pe|er|r | v|vi|ir|ru|us|s','dist','TSTMPRFRS','iste','viru','distemper'),
 (110781,'distemper viruses',' d|di|is|st|te|em|mp|pe|er|r | v|vi|ir|ru|us|se|es|s','dist','TSTMPRFRSS','iste','ruse','distemper'),
 (110782,'distempered',' d|di|is|st|te|em|mp|pe|er|re|ed|d','dist','TSTMPRT','iste','pere','distempere'),
 (110783,'distempering',' d|di|is|st|te|em|mp|pe|er|ri|in|ng|g','dist','TSTMPRNK','iste','erin','distemperi'),
 (110784,'distempers',' d|di|is|st|te|em|mp|pe|er|rs|s','dist','TSTMPRS','iste','mper','distempers'),
 (110785,'distend',' d|di|is|st|te|en|nd|d','dist','TSTNT','iste','sten','distend'),
 (110786,'distended',' d|di|is|st|te|en|nd|de|ed|d','dist','TSTNTT','iste','ende','distended');
INSERT INTO `m_spelling_dictionary` VALUES  (110787,'distending',' d|di|is|st|te|en|nd|di|in|ng|g','dist','TSTNTNK','iste','ndin','distending'),
 (110788,'distends',' d|di|is|st|te|en|nd|ds|s','dist','TSTNTS','iste','tend','distends'),
 (110789,'distensibilities',' d|di|is|st|te|en|ns|si|ib|bi|il|li|it|ti|ie|es|s','dist','TSTNSBLTS','iste','itie','distensibi'),
 (110790,'distensibility',' d|di|is|st|te|en|ns|si|ib|bi|il|li|it|ty|y','dist','TSTNSBLT','iste','ilit','distensibi'),
 (110791,'distensible',' d|di|is|st|te|en|ns|si|ib|bl|le|e','dist','TSTNSBL','iste','sibl','distensibl'),
 (110792,'distension',' d|di|is|st|te|en|ns|si|io|on|n','dist','TSTNXN','iste','nsio','distension'),
 (110793,'distensions',' d|di|is|st|te|en|ns|si|io|on|ns|s','dist','TSTNXNS','iste','sion','distension'),
 (110794,'distention',' d|di|is|st|te|en|nt|ti|io|on|n','dist','TSTNXN','iste','ntio','distention'),
 (110795,'distentions',' d|di|is|st|te|en|nt|ti|io|on|ns|s','dist','TSTNXNS','iste','tion','distention'),
 (110796,'Distichia',' D|Di|is|st|ti|ic|ch|hi|ia|a','Dist','TSTX','isti','ichi','Distichia');
INSERT INTO `m_spelling_dictionary` VALUES  (110797,'Distichia muscoides',' D|Di|is|st|ti|ic|ch|hi|ia|a | m|mu|us|sc|co|oi|id|de|es|s','Dist','TSTXMSKTS','isti','oide','Distichia'),
 (110798,'distichiasis',' d|di|is|st|ti|ic|ch|hi|ia|as|si|is|s','dist','TSTXSS','isti','iasi','distichias'),
 (110799,'Distichium',' D|Di|is|st|ti|ic|ch|hi|iu|um|m','Dist','TSTXM','isti','chiu','Distichium'),
 (110800,'Distichium capillaceum',' D|Di|is|st|ti|ic|ch|hi|iu|um|m | c|ca|ap|pi|il|ll|la|ac|ce|eu|um|m','Dist','TSTXMKPLSM','isti','aceu','Distichium'),
 (110801,'Distichlis',' D|Di|is|st|ti|ic|ch|hl|li|is|s','Dist','TSTXLS','isti','chli','Distichlis'),
 (110802,'Distichlis spicata',' D|Di|is|st|ti|ic|ch|hl|li|is|s | s|sp|pi|ic|ca|at|ta|a','Dist','TSTXLSSPKT','isti','icat','Distichlis'),
 (110803,'distichous',' d|di|is|st|ti|ic|ch|ho|ou|us|s','dist','TSTXS','isti','chou','distichous'),
 (110804,'Distichus',' D|Di|is|st|ti|ic|ch|hu|us|s','Dist','TSTXS','isti','ichu','Distichus'),
 (110805,'Distichus planus',' D|Di|is|st|ti|ic|ch|hu|us|s | p|pl|la|an|nu|us|s','Dist','TSTXSPLNS','isti','lanu','Distichus'),
 (110806,'distigmine',' d|di|is|st|ti|ig|gm|mi|in|ne|e','dist','TSTKMN','isti','gmin','distigmine');
INSERT INTO `m_spelling_dictionary` VALUES  (110807,'distil',' d|di|is|st|ti|il|l','dist','TSTL','isti','isti','distil'),
 (110808,'distill',' d|di|is|st|ti|il|ll|l','dist','TSTL','isti','stil','distill'),
 (110809,'distillate',' d|di|is|st|ti|il|ll|la|at|te|e','dist','TSTLT','isti','llat','distillate'),
 (110810,'distillates',' d|di|is|st|ti|il|ll|la|at|te|es|s','dist','TSTLTS','isti','late','distillate'),
 (110811,'distillation',' d|di|is|st|ti|il|ll|la|at|ti|io|on|n','dist','TSTLXN','isti','atio','distillati'),
 (110812,'distillations',' d|di|is|st|ti|il|ll|la|at|ti|io|on|ns|s','dist','TSTLXNS','isti','tion','distillati'),
 (110813,'distilled',' d|di|is|st|ti|il|ll|le|ed|d','dist','TSTLT','isti','ille','distilled'),
 (110814,'distilled water',' d|di|is|st|ti|il|ll|le|ed|d | w|wa|at|te|er|r','dist','TSTLTWTR','isti','wate','distilled'),
 (110815,'distiller',' d|di|is|st|ti|il|ll|le|er|r','dist','TSTLR','isti','ille','distiller'),
 (110816,'distilleries',' d|di|is|st|ti|il|ll|le|er|ri|ie|es|s','dist','TSTLRS','isti','erie','distilleri'),
 (110817,'distillers',' d|di|is|st|ti|il|ll|le|er|rs|s','dist','TSTLRS','isti','ller','distillers');
INSERT INTO `m_spelling_dictionary` VALUES  (110818,'distillery',' d|di|is|st|ti|il|ll|le|er|ry|y','dist','TSTLR','isti','ller','distillery'),
 (110819,'distils',' d|di|is|st|ti|il|ls|s','dist','TSTLS','isti','stil','distils'),
 (110820,'distinct',' d|di|is|st|ti|in|nc|ct|t','dist','TSTNKT','isti','tinc','distinct'),
 (110821,'distinction',' d|di|is|st|ti|in|nc|ct|ti|io|on|n','dist','TSTNKXN','isti','ctio','distinctio'),
 (110822,'distinctions',' d|di|is|st|ti|in|nc|ct|ti|io|on|ns|s','dist','TSTNKXNS','isti','tion','distinctio'),
 (110823,'distinctive',' d|di|is|st|ti|in|nc|ct|ti|iv|ve|e','dist','TSTNKTF','isti','ctiv','distinctiv'),
 (110824,'distinctively',' d|di|is|st|ti|in|nc|ct|ti|iv|ve|el|ly|y','dist','TSTNKTFL','isti','ivel','distinctiv'),
 (110825,'distinctiveness',' d|di|is|st|ti|in|nc|ct|ti|iv|ve|en|ne|es|ss|s','dist','TSTNKTFNS','isti','enes','distinctiv'),
 (110826,'distinctly',' d|di|is|st|ti|in|nc|ct|tl|ly|y','dist','TSTNKTL','isti','nctl','distinctly'),
 (110827,'distinctness',' d|di|is|st|ti|in|nc|ct|tn|ne|es|ss|s','dist','TSTNKTNS','isti','tnes','distinctne'),
 (110828,'distinguish',' d|di|is|st|ti|in|ng|gu|ui|is|sh|h','dist','TSTNKX','isti','guis','distinguis');
INSERT INTO `m_spelling_dictionary` VALUES  (110829,'distinguishability',' d|di|is|st|ti|in|ng|gu|ui|is|sh|ha|ab|bi|il|li|it|ty|y','dist','TSTNKXBLT','isti','ilit','distinguis'),
 (110830,'distinguishable',' d|di|is|st|ti|in|ng|gu|ui|is|sh|ha|ab|bl|le|e','dist','TSTNKXBL','isti','habl','distinguis'),
 (110831,'distinguishably',' d|di|is|st|ti|in|ng|gu|ui|is|sh|ha|ab|bl|ly|y','dist','TSTNKXBL','isti','habl','distinguis'),
 (110832,'distinguished',' d|di|is|st|ti|in|ng|gu|ui|is|sh|he|ed|d','dist','TSTNKXT','isti','ishe','distinguis'),
 (110833,'distinguishes',' d|di|is|st|ti|in|ng|gu|ui|is|sh|he|es|s','dist','TSTNKXS','isti','ishe','distinguis'),
 (110834,'distinguishing',' d|di|is|st|ti|in|ng|gu|ui|is|sh|hi|in|ng|g','dist','TSTNKXNK','isti','shin','distinguis'),
 (110835,'distinguishment',' d|di|is|st|ti|in|ng|gu|ui|is|sh|hm|me|en|nt|t','dist','TSTNKXMNT','isti','hmen','distinguis'),
 (110836,'disto-buccal',' d|di|is|st|to|o-|-b|bu|uc|cc|ca|al|l','dist','TSTBKKL','isto','ucca','disto-bucc'),
 (110837,'disto-incisal',' d|di|is|st|to|o-|-i|in|nc|ci|is|sa|al|l','dist','TSTNSSL','isto','cisa','disto-inci');
INSERT INTO `m_spelling_dictionary` VALUES  (110838,'disto-lingual',' d|di|is|st|to|o-|-l|li|in|ng|gu|ua|al|l','dist','TSTLNKL','isto','ngua','disto-ling'),
 (110839,'disto-occlusal',' d|di|is|st|to|o-|-o|oc|cc|cl|lu|us|sa|al|l','dist','TSTKKLSL','isto','lusa','disto-occl'),
 (110840,'disto-occlusion',' d|di|is|st|to|o-|-o|oc|cc|cl|lu|us|si|io|on|n','dist','TSTKKLXN','isto','usio','disto-occl'),
 (110841,'disto-palatal',' d|di|is|st|to|o-|-p|pa|al|la|at|ta|al|l','dist','TSTPLTL','isto','lata','disto-pala'),
 (110842,'distobuccal',' d|di|is|st|to|ob|bu|uc|cc|ca|al|l','dist','TSTBKKL','isto','ucca','distobucca'),
 (110843,'distobucco-occlusal',' d|di|is|st|to|ob|bu|uc|cc|co|o-|-o|oc|cc|cl|lu|us|sa|al|l','dist','TSTBKKKKLSL','isto','lusa','distobucco'),
 (110844,'distobuccopulpal',' d|di|is|st|to|ob|bu|uc|cc|co|op|pu|ul|lp|pa|al|l','dist','TSTBKKPLPL','isto','ulpa','distobucco'),
 (110845,'distocervical',' d|di|is|st|to|oc|ce|er|rv|vi|ic|ca|al|l','dist','TSTSRFKL','isto','vica','distocervi'),
 (110846,'distoclusal',' d|di|is|st|to|oc|cl|lu|us|sa|al|l','dist','TSTKLSL','isto','lusa','distoclusa');
INSERT INTO `m_spelling_dictionary` VALUES  (110847,'distoclusion',' d|di|is|st|to|oc|cl|lu|us|si|io|on|n','dist','TSTKLXN','isto','usio','distoclusi'),
 (110848,'Distoechodon',' D|Di|is|st|to|oe|ec|ch|ho|od|do|on|n','Dist','TSTXTN','isto','hodo','Distoechod'),
 (110849,'Distoechodon hupeinensis',' D|Di|is|st|to|oe|ec|ch|ho|od|do|on|n | h|hu|up|pe|ei|in|ne|en|ns|si|is|s','Dist','TSTXTNHPNNSS','isto','ensi','Distoechod'),
 (110850,'distogingival',' d|di|is|st|to|og|gi|in|ng|gi|iv|va|al|l','dist','TSTJNJFL','isto','giva','distogingi'),
 (110851,'distolabial',' d|di|is|st|to|ol|la|ab|bi|ia|al|l','dist','TSTLBL','isto','abia','distolabia'),
 (110852,'distolabioincisal',' d|di|is|st|to|ol|la|ab|bi|io|oi|in|nc|ci|is|sa|al|l','dist','TSTLBNSSL','isto','cisa','distolabio'),
 (110853,'distolingual',' d|di|is|st|to|ol|li|in|ng|gu|ua|al|l','dist','TSTLNKL','isto','ngua','distolingu'),
 (110854,'distolingual groove',' d|di|is|st|to|ol|li|in|ng|gu|ua|al|l | g|gr|ro|oo|ov|ve|e','dist','TSTLNKLKRF','isto','roov','distolingu'),
 (110855,'distolingual grooves',' d|di|is|st|to|ol|li|in|ng|gu|ua|al|l | g|gr|ro|oo|ov|ve|es|s','dist','TSTLNKLKRFS','isto','oove','distolingu');
INSERT INTO `m_spelling_dictionary` VALUES  (110856,'distolinguo-occlusal',' d|di|is|st|to|ol|li|in|ng|gu|uo|o-|-o|oc|cc|cl|lu|us|sa|al|l','dist','TSTLNKKKLSL','isto','lusa','distolingu'),
 (110857,'distolinguoincisal',' d|di|is|st|to|ol|li|in|ng|gu|uo|oi|in|nc|ci|is|sa|al|l','dist','TSTLNKNSSL','isto','cisa','distolingu'),
 (110858,'distolinguopulpal',' d|di|is|st|to|ol|li|in|ng|gu|uo|op|pu|ul|lp|pa|al|l','dist','TSTLNKPLPL','isto','ulpa','distolingu'),
 (110859,'Distolon',' D|Di|is|st|to|ol|lo|on|n','Dist','TSTLN','isto','tolo','Distolon'),
 (110860,'distolone',' d|di|is|st|to|ol|lo|on|ne|e','dist','TSTLN','isto','olon','distolone'),
 (110861,'distolones',' d|di|is|st|to|ol|lo|on|ne|es|s','dist','TSTLNS','isto','lone','distolones'),
 (110862,'Distolons',' D|Di|is|st|to|ol|lo|on|ns|s','Dist','TSTLNS','isto','olon','Distolons'),
 (110863,'distomatoses',' d|di|is|st|to|om|ma|at|to|os|se|es|s','dist','TSTMTSS','isto','tose','distomatos'),
 (110864,'distomatosis',' d|di|is|st|to|om|ma|at|to|os|si|is|s','dist','TSTMTSS','isto','tosi','distomatos'),
 (110865,'distomiases',' d|di|is|st|to|om|mi|ia|as|se|es|s','dist','TSTMSS','isto','iase','distomiase');
INSERT INTO `m_spelling_dictionary` VALUES  (110866,'distomiasis',' d|di|is|st|to|om|mi|ia|as|si|is|s','dist','TSTMSS','isto','iasi','distomiasi'),
 (110867,'distomolar',' d|di|is|st|to|om|mo|ol|la|ar|r','dist','TSTMLR','isto','mola','distomolar'),
 (110868,'distomolars',' d|di|is|st|to|om|mo|ol|la|ar|rs|s','dist','TSTMLRS','isto','olar','distomolar'),
 (110869,'distopalatal',' d|di|is|st|to|op|pa|al|la|at|ta|al|l','dist','TSTPLTL','isto','lata','distopalat'),
 (110870,'distopulpal',' d|di|is|st|to|op|pu|ul|lp|pa|al|l','dist','TSTPLPL','isto','ulpa','distopulpa'),
 (110871,'distopulpolabial',' d|di|is|st|to|op|pu|ul|lp|po|ol|la|ab|bi|ia|al|l','dist','TSTPLPLBL','isto','abia','distopulpo'),
 (110872,'distopulpolingual',' d|di|is|st|to|op|pu|ul|lp|po|ol|li|in|ng|gu|ua|al|l','dist','TSTPLPLNKL','isto','ngua','distopulpo'),
 (110873,'distort',' d|di|is|st|to|or|rt|t','dist','TSTRT','isto','stor','distort'),
 (110874,'distorted',' d|di|is|st|to|or|rt|te|ed|d','dist','TSTRTT','isto','orte','distorted'),
 (110875,'distorter',' d|di|is|st|to|or|rt|te|er|r','dist','TSTRTR','isto','orte','distorter');
INSERT INTO `m_spelling_dictionary` VALUES  (110876,'distorters',' d|di|is|st|to|or|rt|te|er|rs|s','dist','TSTRTRS','isto','rter','distorters'),
 (110877,'distorting',' d|di|is|st|to|or|rt|ti|in|ng|g','dist','TSTRTNK','isto','rtin','distorting'),
 (110878,'distortion',' d|di|is|st|to|or|rt|ti|io|on|n','dist','TSTRXN','isto','rtio','distortion'),
 (110879,'distortion product oto-acoustic emission',' d|di|is|st|to|or|rt|ti|io|on|n | p|pr|ro|od|du|uc|ct|t | o|ot|to|o-|-a|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|n','dist','TSTRXNPRTKTTKSTKMSN','isto','ssio','distortion'),
 (110880,'distortion product oto-acoustic emissions',' d|di|is|st|to|or|rt|ti|io|on|n | p|pr|ro|od|du|uc|ct|t | o|ot|to|o-|-a|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|ns|s','dist','TSTRXNPRTKTTKSTKMSNS','isto','sion','distortion'),
 (110881,'distortion product otoacoustic emission',' d|di|is|st|to|or|rt|ti|io|on|n | p|pr|ro|od|du|uc|ct|t | o|ot|to|oa|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|n','dist','TSTRXNPRTKTTKSTKMSN','isto','ssio','distortion'),
 (110882,'distortion product otoacoustic emissions',' d|di|is|st|to|or|rt|ti|io|on|n | p|pr|ro|od|du|uc|ct|t | o|ot|to|oa|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|ns|s','dist','TSTRXNPRTKTTKSTKMSNS','isto','sion','distortion');
INSERT INTO `m_spelling_dictionary` VALUES  (110883,'distortion-product oto-acoustic emission',' d|di|is|st|to|or|rt|ti|io|on|n-|-p|pr|ro|od|du|uc|ct|t | o|ot|to|o-|-a|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|n','dist','TSTRXNPRTKTTKSTKMSN','isto','ssio','distortion'),
 (110884,'distortion-product oto-acoustic emissions',' d|di|is|st|to|or|rt|ti|io|on|n-|-p|pr|ro|od|du|uc|ct|t | o|ot|to|o-|-a|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|ns|s','dist','TSTRXNPRTKTTKSTKMSNS','isto','sion','distortion'),
 (110885,'distortion-product otoacoustic emission',' d|di|is|st|to|or|rt|ti|io|on|n-|-p|pr|ro|od|du|uc|ct|t | o|ot|to|oa|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|n','dist','TSTRXNPRTKTTKSTKMSN','isto','ssio','distortion'),
 (110886,'distortion-product otoacoustic emissions',' d|di|is|st|to|or|rt|ti|io|on|n-|-p|pr|ro|od|du|uc|ct|t | o|ot|to|oa|ac|co|ou|us|st|ti|ic|c | e|em|mi|is|ss|si|io|on|ns|s','dist','TSTRXNPRTKTTKSTKMSNS','isto','sion','distortion'),
 (110887,'distortional',' d|di|is|st|to|or|rt|ti|io|on|na|al|l','dist','TSTRXNL','isto','iona','distortion'),
 (110888,'distortionless',' d|di|is|st|to|or|rt|ti|io|on|nl|le|es|ss|s','dist','TSTRXNLS','isto','nles','distortion');
INSERT INTO `m_spelling_dictionary` VALUES  (110889,'distortions',' d|di|is|st|to|or|rt|ti|io|on|ns|s','dist','TSTRXNS','isto','tion','distortion'),
 (110890,'distorts',' d|di|is|st|to|or|rt|ts|s','dist','TSTRTS','isto','tort','distorts'),
 (110891,'distract',' d|di|is|st|tr|ra|ac|ct|t','dist','TSTRKT','istr','trac','distract'),
 (110892,'distractability',' d|di|is|st|tr|ra|ac|ct|ta|ab|bi|il|li|it|ty|y','dist','TSTRKTBLT','istr','ilit','distractab'),
 (110893,'distractable',' d|di|is|st|tr|ra|ac|ct|ta|ab|bl|le|e','dist','TSTRKTBL','istr','tabl','distractab'),
 (110894,'distracted',' d|di|is|st|tr|ra|ac|ct|te|ed|d','dist','TSTRKTT','istr','acte','distracted'),
 (110895,'distractedness',' d|di|is|st|tr|ra|ac|ct|te|ed|dn|ne|es|ss|s','dist','TSTRKTTNS','istr','dnes','distracted'),
 (110896,'distracter',' d|di|is|st|tr|ra|ac|ct|te|er|r','dist','TSTRKTR','istr','acte','distracter'),
 (110897,'distracters',' d|di|is|st|tr|ra|ac|ct|te|er|rs|s','dist','TSTRKTRS','istr','cter','distracter'),
 (110898,'distractibility',' d|di|is|st|tr|ra|ac|ct|ti|ib|bi|il|li|it|ty|y','dist','TSTRKTBLT','istr','ilit','distractib'),
 (110899,'distractible',' d|di|is|st|tr|ra|ac|ct|ti|ib|bl|le|e','dist','TSTRKTBL','istr','tibl','distractib');
INSERT INTO `m_spelling_dictionary` VALUES  (110900,'distracting',' d|di|is|st|tr|ra|ac|ct|ti|in|ng|g','dist','TSTRKTNK','istr','ctin','distractin'),
 (110901,'distraction',' d|di|is|st|tr|ra|ac|ct|ti|io|on|n','dist','TSTRKXN','istr','ctio','distractio'),
 (110902,'distractions',' d|di|is|st|tr|ra|ac|ct|ti|io|on|ns|s','dist','TSTRKXNS','istr','tion','distractio'),
 (110903,'distractive',' d|di|is|st|tr|ra|ac|ct|ti|iv|ve|e','dist','TSTRKTF','istr','ctiv','distractiv'),
 (110904,'distractor',' d|di|is|st|tr|ra|ac|ct|to|or|r','dist','TSTRKTR','istr','acto','distractor'),
 (110905,'distractors',' d|di|is|st|tr|ra|ac|ct|to|or|rs|s','dist','TSTRKTRS','istr','ctor','distractor'),
 (110906,'distracts',' d|di|is|st|tr|ra|ac|ct|ts|s','dist','TSTRKTS','istr','ract','distracts'),
 (110907,'distrain',' d|di|is|st|tr|ra|ai|in|n','dist','TSTRN','istr','trai','distrain'),
 (110908,'distrained',' d|di|is|st|tr|ra|ai|in|ne|ed|d','dist','TSTRNT','istr','aine','distrained'),
 (110909,'distraining',' d|di|is|st|tr|ra|ai|in|ni|in|ng|g','dist','TSTRNNK','istr','inin','distrainin'),
 (110910,'distrains',' d|di|is|st|tr|ra|ai|in|ns|s','dist','TSTRNS','istr','rain','distrains');
INSERT INTO `m_spelling_dictionary` VALUES  (110911,'distraint',' d|di|is|st|tr|ra|ai|in|nt|t','dist','TSTRNT','istr','rain','distraint'),
 (110912,'Distraneurin',' D|Di|is|st|tr|ra|an|ne|eu|ur|ri|in|n','Dist','TSTRNRN','istr','euri','Distraneur'),
 (110913,'distraught',' d|di|is|st|tr|ra|au|ug|gh|ht|t','dist','TSTRFT','istr','augh','distraught'),
 (110914,'Distreptase',' D|Di|is|st|tr|re|ep|pt|ta|as|se|e','Dist','TSTRPTS','istr','ptas','Distreptas'),
 (110915,'distress',' d|di|is|st|tr|re|es|ss|s','dist','TSTRS','istr','tres','distress'),
 (110916,'distressed',' d|di|is|st|tr|re|es|ss|se|ed|d','dist','TSTRST','istr','esse','distressed'),
 (110917,'distresses',' d|di|is|st|tr|re|es|ss|se|es|s','dist','TSTRSS','istr','esse','distresses'),
 (110918,'distressful',' d|di|is|st|tr|re|es|ss|sf|fu|ul|l','dist','TSTRSFL','istr','ssfu','distressfu'),
 (110919,'distressing',' d|di|is|st|tr|re|es|ss|si|in|ng|g','dist','TSTRSNK','istr','ssin','distressin'),
 (110920,'distressingly',' d|di|is|st|tr|re|es|ss|si|in|ng|gl|ly|y','dist','TSTRSNKL','istr','ingl','distressin'),
 (110921,'distribute',' d|di|is|st|tr|ri|ib|bu|ut|te|e','dist','TSTRBT','istr','ibut','distribute');
INSERT INTO `m_spelling_dictionary` VALUES  (110922,'distributed',' d|di|is|st|tr|ri|ib|bu|ut|te|ed|d','dist','TSTRBTT','istr','bute','distribute'),
 (110923,'distributed database',' d|di|is|st|tr|ri|ib|bu|ut|te|ed|d | d|da|at|ta|ab|ba|as|se|e','dist','TSTRBTTTTBS','istr','abas','distribute'),
 (110924,'distributed databases',' d|di|is|st|tr|ri|ib|bu|ut|te|ed|d | d|da|at|ta|ab|ba|as|se|es|s','dist','TSTRBTTTTBSS','istr','base','distribute'),
 (110925,'distributed multipole analyses',' d|di|is|st|tr|ri|ib|bu|ut|te|ed|d | m|mu|ul|lt|ti|ip|po|ol|le|e | a|an|na|al|ly|ys|se|es|s','dist','TSTRBTTMLTPLNLSS','istr','lyse','distribute'),
 (110926,'distributed multipole analysis',' d|di|is|st|tr|ri|ib|bu|ut|te|ed|d | m|mu|ul|lt|ti|ip|po|ol|le|e | a|an|na|al|ly|ys|si|is|s','dist','TSTRBTTMLTPLNLSS','istr','lysi','distribute'),
 (110927,'distributes',' d|di|is|st|tr|ri|ib|bu|ut|te|es|s','dist','TSTRBTS','istr','bute','distribute'),
 (110928,'distributing',' d|di|is|st|tr|ri|ib|bu|ut|ti|in|ng|g','dist','TSTRBTNK','istr','utin','distributi'),
 (110929,'distribution',' d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','dist','TSTRBXN','istr','utio','distributi');
INSERT INTO `m_spelling_dictionary` VALUES  (110930,'distribution factor',' d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n | f|fa|ac|ct|to|or|r','dist','TSTRBXNFKTR','istr','acto','distributi'),
 (110931,'distribution factors',' d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','dist','TSTRBXNFKTRS','istr','ctor','distributi'),
 (110932,'distribution function',' d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n | f|fu|un|nc|ct|ti|io|on|n','dist','TSTRBXNFNKXN','istr','ctio','distributi'),
 (110933,'distribution functions',' d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n | f|fu|un|nc|ct|ti|io|on|ns|s','dist','TSTRBXNFNKXNS','istr','tion','distributi'),
 (110934,'distributional',' d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|na|al|l','dist','TSTRBXNL','istr','iona','distributi'),
 (110935,'distributions',' d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','dist','TSTRBXNS','istr','tion','distributi'),
 (110936,'distributive',' d|di|is|st|tr|ri|ib|bu|ut|ti|iv|ve|e','dist','TSTRBTF','istr','utiv','distributi'),
 (110937,'distributively',' d|di|is|st|tr|ri|ib|bu|ut|ti|iv|ve|el|ly|y','dist','TSTRBTFL','istr','ivel','distributi'),
 (110938,'distributor',' d|di|is|st|tr|ri|ib|bu|ut|to|or|r','dist','TSTRBTR','istr','buto','distributo');
INSERT INTO `m_spelling_dictionary` VALUES  (110939,'distributors',' d|di|is|st|tr|ri|ib|bu|ut|to|or|rs|s','dist','TSTRBTRS','istr','utor','distributo'),
 (110940,'districhiasis',' d|di|is|st|tr|ri|ic|ch|hi|ia|as|si|is|s','dist','TSTRXSS','istr','iasi','districhia'),
 (110941,'district',' d|di|is|st|tr|ri|ic|ct|t','dist','TSTRKT','istr','tric','district'),
 (110942,'district health authorities',' d|di|is|st|tr|ri|ic|ct|t | h|he|ea|al|lt|th|h | a|au|ut|th|ho|or|ri|it|ti|ie|es|s','dist','TSTRKTHL00RTS','istr','itie','district h'),
 (110943,'district health authority',' d|di|is|st|tr|ri|ic|ct|t | h|he|ea|al|lt|th|h | a|au|ut|th|ho|or|ri|it|ty|y','dist','TSTRKTHL00RT','istr','orit','district h'),
 (110944,'district nurse',' d|di|is|st|tr|ri|ic|ct|t | n|nu|ur|rs|se|e','dist','TSTRKTNRS','istr','nurs','district n'),
 (110945,'district nurses',' d|di|is|st|tr|ri|ic|ct|t | n|nu|ur|rs|se|es|s','dist','TSTRKTNRSS','istr','urse','district n'),
 (110946,'District of Columbia',' D|Di|is|st|tr|ri|ic|ct|t | o|of|f | C|Co|ol|lu|um|mb|bi|ia|a','Dist','TSTRKTFKLM','istr','umbi','District o'),
 (110947,'districts',' d|di|is|st|tr|ri|ic|ct|ts|s','dist','TSTRKTS','istr','rict','districts');
INSERT INTO `m_spelling_dictionary` VALUES  (110948,'distrust',' d|di|is|st|tr|ru|us|st|t','dist','TSTRST','istr','trus','distrust'),
 (110949,'distrusted',' d|di|is|st|tr|ru|us|st|te|ed|d','dist','TSTRSTT','istr','uste','distrusted'),
 (110950,'distrustful',' d|di|is|st|tr|ru|us|st|tf|fu|ul|l','dist','TSTRSTFL','istr','stfu','distrustfu'),
 (110951,'distrustfully',' d|di|is|st|tr|ru|us|st|tf|fu|ul|ll|ly|y','dist','TSTRSTFL','istr','full','distrustfu'),
 (110952,'distrustfulness',' d|di|is|st|tr|ru|us|st|tf|fu|ul|ln|ne|es|ss|s','dist','TSTRSTFLNS','istr','lnes','distrustfu'),
 (110953,'distrusting',' d|di|is|st|tr|ru|us|st|ti|in|ng|g','dist','TSTRSTNK','istr','stin','distrustin'),
 (110954,'distrusts',' d|di|is|st|tr|ru|us|st|ts|s','dist','TSTRSTS','istr','rust','distrusts'),
 (110955,'disturb',' d|di|is|st|tu|ur|rb|b','dist','TSTRB','istu','stur','disturb'),
 (110956,'disturbance',' d|di|is|st|tu|ur|rb|ba|an|nc|ce|e','dist','TSTRBNS','istu','banc','disturbanc'),
 (110957,'disturbances',' d|di|is|st|tu|ur|rb|ba|an|nc|ce|es|s','dist','TSTRBNSS','istu','ance','disturbanc'),
 (110958,'disturbed',' d|di|is|st|tu|ur|rb|be|ed|d','dist','TSTRBT','istu','urbe','disturbed');
INSERT INTO `m_spelling_dictionary` VALUES  (110959,'disturbing',' d|di|is|st|tu|ur|rb|bi|in|ng|g','dist','TSTRBNK','istu','rbin','disturbing'),
 (110960,'disturbingly',' d|di|is|st|tu|ur|rb|bi|in|ng|gl|ly|y','dist','TSTRBNKL','istu','ingl','disturbing'),
 (110961,'disturbingness',' d|di|is|st|tu|ur|rb|bi|in|ng|gn|ne|es|ss|s','dist','TSTRBNKNS','istu','gnes','disturbing'),
 (110962,'disturbs',' d|di|is|st|tu|ur|rb|bs|s','dist','TSTRBS','istu','turb','disturbs'),
 (110963,'disubstituted',' d|di|is|su|ub|bs|st|ti|it|tu|ut|te|ed|d','disu','TSBSTTTT','isub','tute','disubstitu'),
 (110964,'disubstitution',' d|di|is|su|ub|bs|st|ti|it|tu|ut|ti|io|on|n','disu','TSBSTTXN','isub','utio','disubstitu'),
 (110965,'disuccinimidyl suberate',' d|di|is|su|uc|cc|ci|in|ni|im|mi|id|dy|yl|l | s|su|ub|be|er|ra|at|te|e','disu','TSKSNMTLSBRT','isuc','erat','disuccinim'),
 (110966,'disuccinimidylsuberate',' d|di|is|su|uc|cc|ci|in|ni|im|mi|id|dy|yl|ls|su|ub|be|er|ra|at|te|e','disu','TSKSNMTLSBRT','isuc','erat','disuccinim'),
 (110967,'disulfanilamide',' d|di|is|su|ul|lf|fa|an|ni|il|la|am|mi|id|de|e','disu','TSLFNLMT','isul','amid','disulfanil');
INSERT INTO `m_spelling_dictionary` VALUES  (110968,'disulfate',' d|di|is|su|ul|lf|fa|at|te|e','disu','TSLFT','isul','lfat','disulfate'),
 (110969,'disulfated',' d|di|is|su|ul|lf|fa|at|te|ed|d','disu','TSLFTT','isul','fate','disulfated'),
 (110970,'disulfates',' d|di|is|su|ul|lf|fa|at|te|es|s','disu','TSLFTS','isul','fate','disulfates'),
 (110971,'disulfide',' d|di|is|su|ul|lf|fi|id|de|e','disu','TSLFT','isul','lfid','disulfide'),
 (110972,'disulfide bond',' d|di|is|su|ul|lf|fi|id|de|e | b|bo|on|nd|d','disu','TSLFTBNT','isul',' bon','disulfide'),
 (110973,'disulfide bonds',' d|di|is|su|ul|lf|fi|id|de|e | b|bo|on|nd|ds|s','disu','TSLFTBNTS','isul','bond','disulfide'),
 (110974,'disulfides',' d|di|is|su|ul|lf|fi|id|de|es|s','disu','TSLFTS','isul','fide','disulfides'),
 (110975,'disulfiram',' d|di|is|su|ul|lf|fi|ir|ra|am|m','disu','TSLFRM','isul','fira','disulfiram'),
 (110976,'disulfiram ethanol reaction',' d|di|is|su|ul|lf|fi|ir|ra|am|m | e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|n','disu','TSLFRM0NLRKXN','isul','ctio','disulfiram'),
 (110977,'disulfiram ethanol reactions',' d|di|is|su|ul|lf|fi|ir|ra|am|m | e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|ns|s','disu','TSLFRM0NLRKXNS','isul','tion','disulfiram');
INSERT INTO `m_spelling_dictionary` VALUES  (110978,'disulfiram-ethanol reaction',' d|di|is|su|ul|lf|fi|ir|ra|am|m-|-e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|n','disu','TSLFRM0NLRKXN','isul','ctio','disulfiram'),
 (110979,'disulfiram-ethanol reactions',' d|di|is|su|ul|lf|fi|ir|ra|am|m-|-e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|ns|s','disu','TSLFRM0NLRKXNS','isul','tion','disulfiram'),
 (110980,'disulfonate',' d|di|is|su|ul|lf|fo|on|na|at|te|e','disu','TSLFNT','isul','onat','disulfonat'),
 (110981,'disulfonates',' d|di|is|su|ul|lf|fo|on|na|at|te|es|s','disu','TSLFNTS','isul','nate','disulfonat'),
 (110982,'disulfonic',' d|di|is|su|ul|lf|fo|on|ni|ic|c','disu','TSLFNK','isul','foni','disulfonic'),
 (110983,'disulfonic acid',' d|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','disu','TSLFNKST','isul',' aci','disulfonic'),
 (110984,'disulfonic acids',' d|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','disu','TSLFNKSTS','isul','acid','disulfonic'),
 (110985,'disulfotetraazaadamantane',' d|di|is|su|ul|lf|fo|ot|te|et|tr|ra|aa|az|za|aa|ad|da|am|ma|an|nt|ta|an|ne|e','disu','TSLFTTRSTMNTN','isul','ntan','disulfotet'),
 (110986,'disulfoton',' d|di|is|su|ul|lf|fo|ot|to|on|n','disu','TSLFTN','isul','foto','disulfoton');
INSERT INTO `m_spelling_dictionary` VALUES  (110987,'disulon',' d|di|is|su|ul|lo|on|n','disu','TSLN','isul','sulo','disulon'),
 (110988,'Disulone',' D|Di|is|su|ul|lo|on|ne|e','Disu','TSLN','isul','ulon','Disulone'),
 (110989,'disulphanilamide',' d|di|is|su|ul|lp|ph|ha|an|ni|il|la|am|mi|id|de|e','disu','TSLFNLMT','isul','amid','disulphani'),
 (110990,'disulphate',' d|di|is|su|ul|lp|ph|ha|at|te|e','disu','TSLFT','isul','phat','disulphate'),
 (110991,'disulphated',' d|di|is|su|ul|lp|ph|ha|at|te|ed|d','disu','TSLFTT','isul','hate','disulphate'),
 (110992,'disulphates',' d|di|is|su|ul|lp|ph|ha|at|te|es|s','disu','TSLFTS','isul','hate','disulphate'),
 (110993,'disulphide',' d|di|is|su|ul|lp|ph|hi|id|de|e','disu','TSLFT','isul','phid','disulphide'),
 (110994,'disulphide bond',' d|di|is|su|ul|lp|ph|hi|id|de|e | b|bo|on|nd|d','disu','TSLFTBNT','isul',' bon','disulphide'),
 (110995,'disulphide bonds',' d|di|is|su|ul|lp|ph|hi|id|de|e | b|bo|on|nd|ds|s','disu','TSLFTBNTS','isul','bond','disulphide'),
 (110996,'disulphides',' d|di|is|su|ul|lp|ph|hi|id|de|es|s','disu','TSLFTS','isul','hide','disulphide');
INSERT INTO `m_spelling_dictionary` VALUES  (110997,'disulphiram ethanol reaction',' d|di|is|su|ul|lp|ph|hi|ir|ra|am|m | e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|n','disu','TSLFRM0NLRKXN','isul','ctio','disulphira'),
 (110998,'disulphiram ethanol reactions',' d|di|is|su|ul|lp|ph|hi|ir|ra|am|m | e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|ns|s','disu','TSLFRM0NLRKXNS','isul','tion','disulphira'),
 (110999,'disulphiram-ethanol reaction',' d|di|is|su|ul|lp|ph|hi|ir|ra|am|m-|-e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|n','disu','TSLFRM0NLRKXN','isul','ctio','disulphira'),
 (111000,'disulphiram-ethanol reactions',' d|di|is|su|ul|lp|ph|hi|ir|ra|am|m-|-e|et|th|ha|an|no|ol|l | r|re|ea|ac|ct|ti|io|on|ns|s','disu','TSLFRM0NLRKXNS','isul','tion','disulphira'),
 (111001,'disulphonate',' d|di|is|su|ul|lp|ph|ho|on|na|at|te|e','disu','TSLFNT','isul','onat','disulphona'),
 (111002,'disulphonates',' d|di|is|su|ul|lp|ph|ho|on|na|at|te|es|s','disu','TSLFNTS','isul','nate','disulphona'),
 (111003,'disulphonic',' d|di|is|su|ul|lp|ph|ho|on|ni|ic|c','disu','TSLFNK','isul','honi','disulphoni'),
 (111004,'disulphonic acid',' d|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','disu','TSLFNKST','isul',' aci','disulphoni');
INSERT INTO `m_spelling_dictionary` VALUES  (111005,'disulphonic acids',' d|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','disu','TSLFNKSTS','isul','acid','disulphoni'),
 (111006,'disunion',' d|di|is|su|un|ni|io|on|n','disu','TSNN','isun','unio','disunion'),
 (111007,'disunite',' d|di|is|su|un|ni|it|te|e','disu','TSNT','isun','unit','disunite'),
 (111008,'disunited',' d|di|is|su|un|ni|it|te|ed|d','disu','TSNTT','isun','nite','disunited'),
 (111009,'disunites',' d|di|is|su|un|ni|it|te|es|s','disu','TSNTS','isun','nite','disunites'),
 (111010,'disuniting',' d|di|is|su|un|ni|it|ti|in|ng|g','disu','TSNTNK','isun','itin','disuniting'),
 (111011,'disunity',' d|di|is|su|un|ni|it|ty|y','disu','TSNT','isun','unit','disunity'),
 (111012,'disuse',' d|di|is|su|us|se|e','disu','TSS','isus','isus','disuse'),
 (111013,'disused',' d|di|is|su|us|se|ed|d','disu','TSST','isus','suse','disused'),
 (111014,'disutilities',' d|di|is|su|ut|ti|il|li|it|ti|ie|es|s','disu','TSTLTS','isut','itie','disutiliti'),
 (111015,'disutility',' d|di|is|su|ut|ti|il|li|it|ty|y','disu','TSTLT','isut','ilit','disutility');
INSERT INTO `m_spelling_dictionary` VALUES  (111016,'disyllabic',' d|di|is|sy|yl|ll|la|ab|bi|ic|c','disy','TSLBK','isyl','labi','disyllabic'),
 (111017,'disynaptic',' d|di|is|sy|yn|na|ap|pt|ti|ic|c','disy','TSNPTK','isyn','apti','disynaptic'),
 (111018,'Disyston',' D|Di|is|sy|ys|st|to|on|n','Disy','TSSTN','isys','ysto','Disyston'),
 (111019,'dit',' d|di|it|t','dit','TT','it','dit','dit'),
 (111020,'dita',' d|di|it|ta|a','dita','TT','ita','dita','dita'),
 (111021,'ditaine',' d|di|it|ta|ai|in|ne|e','dita','TTN','itai','tain','ditaine'),
 (111022,'Ditak',' D|Di|it|ta|ak|k','Dita','TTK','itak','Dita','Ditak'),
 (111023,'ditas',' d|di|it|ta|as|s','dita','TTS','itas','dita','ditas'),
 (111024,'ditaurobilirubin',' d|di|it|ta|au|ur|ro|ob|bi|il|li|ir|ru|ub|bi|in|n','dita','TTRBLRBN','itau','rubi','ditaurobil'),
 (111025,'ditazol',' d|di|it|ta|az|zo|ol|l','dita','TTSL','itaz','tazo','ditazol'),
 (111026,'ditazole',' d|di|it|ta|az|zo|ol|le|e','dita','TTSL','itaz','azol','ditazole'),
 (111027,'ditch',' d|di|it|tc|ch|h','ditc','TTX','itch','ditc','ditch'),
 (111028,'ditched',' d|di|it|tc|ch|he|ed|d','ditc','TTXT','itch','tche','ditched');
INSERT INTO `m_spelling_dictionary` VALUES  (111029,'ditches',' d|di|it|tc|ch|he|es|s','ditc','TTXS','itch','tche','ditches'),
 (111030,'ditching',' d|di|it|tc|ch|hi|in|ng|g','ditc','TTXNK','itch','chin','ditching'),
 (111031,'ditec',' d|di|it|te|ec|c','dite','TTK','itec','dite','ditec'),
 (111032,'ditek',' d|di|it|te|ek|k','dite','TTK','itek','dite','ditek'),
 (111033,'ditekiren',' d|di|it|te|ek|ki|ir|re|en|n','dite','TTKRN','itek','kire','ditekiren'),
 (111034,'ditercalinium',' d|di|it|te|er|rc|ca|al|li|in|ni|iu|um|m','dite','TTRKLNM','iter','iniu','ditercalin'),
 (111035,'diterpene',' d|di|it|te|er|rp|pe|en|ne|e','dite','TTRPN','iter','rpen','diterpene'),
 (111036,'diterpenes',' d|di|it|te|er|rp|pe|en|ne|es|s','dite','TTRPNS','iter','pene','diterpenes'),
 (111037,'diterpenoid',' d|di|it|te|er|rp|pe|en|no|oi|id|d','dite','TTRPNT','iter','enoi','diterpenoi'),
 (111038,'ditertiary',' d|di|it|te|er|rt|ti|ia|ar|ry|y','dite','TTRXR','iter','tiar','ditertiary'),
 (111039,'ditetradecyldimethylphosphonium',' d|di|it|te|et|tr|ra|ad|de|ec|cy|yl|ld|di|im|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|iu|um|m','dite','TTTRTSLTM0LFSFNM','itet','oniu','ditetradec'),
 (111040,'ditetradecylindocarbocyanine',' d|di|it|te|et|tr|ra|ad|de|ec|cy|yl|li|in|nd|do|oc|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|e','dite','TTTRTSLNTKRBSYNN','itet','anin','ditetradec');
INSERT INTO `m_spelling_dictionary` VALUES  (111041,'dither',' d|di|it|th|he|er|r','dith','T0R','ithe','ithe','dither'),
 (111042,'dithered',' d|di|it|th|he|er|re|ed|d','dith','T0RT','ithe','here','dithered'),
 (111043,'dithering',' d|di|it|th|he|er|ri|in|ng|g','dith','T0RNK','ithe','erin','dithering'),
 (111044,'dithers',' d|di|it|th|he|er|rs|s','dith','T0RS','ithe','ther','dithers'),
 (111045,'dithiaden',' d|di|it|th|hi|ia|ad|de|en|n','dith','T0TN','ithi','iade','dithiaden'),
 (111046,'dithiadene',' d|di|it|th|hi|ia|ad|de|en|ne|e','dith','T0TN','ithi','aden','dithiadene'),
 (111047,'dithiadenoxide',' d|di|it|th|hi|ia|ad|de|en|no|ox|xi|id|de|e','dith','T0TNKST','ithi','oxid','dithiadeno'),
 (111048,'dithiadiphosphetane',' d|di|it|th|hi|ia|ad|di|ip|ph|ho|os|sp|ph|he|et|ta|an|ne|e','dith','T0TFSFTN','ithi','etan','dithiadiph'),
 (111049,'dithiane',' d|di|it|th|hi|ia|an|ne|e','dith','T0N','ithi','hian','dithiane'),
 (111050,'dithianes',' d|di|it|th|hi|ia|an|ne|es|s','dith','T0NS','ithi','iane','dithianes'),
 (111051,'dithianonanedioic',' d|di|it|th|hi|ia|an|no|on|na|an|ne|ed|di|io|oi|ic|c','dith','T0NNNTK','ithi','dioi','dithianona');
INSERT INTO `m_spelling_dictionary` VALUES  (111052,'dithianonanedioic acid',' d|di|it|th|hi|ia|an|no|on|na|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','dith','T0NNNTKST','ithi',' aci','dithianona'),
 (111053,'dithianonanedioic acids',' d|di|it|th|hi|ia|an|no|on|na|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|ds|s','dith','T0NNNTKSTS','ithi','acid','dithianona'),
 (111054,'dithianone',' d|di|it|th|hi|ia|an|no|on|ne|e','dith','T0NN','ithi','anon','dithianone'),
 (111055,'dithiazanine',' d|di|it|th|hi|ia|az|za|an|ni|in|ne|e','dith','T0SNN','ithi','anin','dithiazani'),
 (111056,'dithiazanine iodide',' d|di|it|th|hi|ia|az|za|an|ni|in|ne|e | i|io|od|di|id|de|e','dith','T0SNNTT','ithi','odid','dithiazani'),
 (111057,'dithio',' d|di|it|th|hi|io|o','dith','T0','ithi','ithi','dithio'),
 (111058,'dithioacetic',' d|di|it|th|hi|io|oa|ac|ce|et|ti|ic|c','dith','T0STK','ithi','ceti','dithioacet'),
 (111059,'dithioacetic acid',' d|di|it|th|hi|io|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dith','T0STKST','ithi',' aci','dithioacet'),
 (111060,'dithiobenzoate',' d|di|it|th|hi|io|ob|be|en|nz|zo|oa|at|te|e','dith','T0BNST','ithi','zoat','dithiobenz');
INSERT INTO `m_spelling_dictionary` VALUES  (111061,'dithiobisdinitrobenzoic',' d|di|it|th|hi|io|ob|bi|is|sd|di|in|ni|it|tr|ro|ob|be|en|nz|zo|oi|ic|c','dith','T0BSTNTRBNSK','ithi','nzoi','dithiobisd'),
 (111062,'dithiobisnitrobenzoic',' d|di|it|th|hi|io|ob|bi|is|sn|ni|it|tr|ro|ob|be|en|nz|zo|oi|ic|c','dith','T0BSNTRBNSK','ithi','nzoi','dithiobisn'),
 (111063,'dithiobispropionimidate',' d|di|it|th|hi|io|ob|bi|is|sp|pr|ro|op|pi|io|on|ni|im|mi|id|da|at|te|e','dith','T0BSPRPNMTT','ithi','idat','dithiobisp'),
 (111064,'dithiocarb',' d|di|it|th|hi|io|oc|ca|ar|rb|b','dith','T0KRB','ithi','ocar','dithiocarb'),
 (111065,'dithiocarbamate',' d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','dith','T0KRBMT','ithi','amat','dithiocarb'),
 (111066,'dithiocarbamates',' d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|es|s','dith','T0KRBMTS','ithi','mate','dithiocarb'),
 (111067,'dithiocarbamic acid',' d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|d','dith','T0KRBMKST','ithi',' aci','dithiocarb'),
 (111068,'dithiocarbamic acids',' d|di|it|th|hi|io|oc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|ds|s','dith','T0KRBMKSTS','ithi','acid','dithiocarb'),
 (111069,'dithiocarboxyglucamine',' d|di|it|th|hi|io|oc|ca|ar|rb|bo|ox|xy|yg|gl|lu|uc|ca|am|mi|in|ne|e','dith','T0KRBKSKLKMN','ithi','amin','dithiocarb');
INSERT INTO `m_spelling_dictionary` VALUES  (111070,'dithiocarboxylic',' d|di|it|th|hi|io|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','dith','T0KRBKSLK','ithi','xyli','dithiocarb'),
 (111071,'dithiocarboxylic acid',' d|di|it|th|hi|io|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','dith','T0KRBKSLKST','ithi',' aci','dithiocarb'),
 (111072,'dithiocarboxylic ester',' d|di|it|th|hi|io|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | e|es|st|te|er|r','dith','T0KRBKSLKSTR','ithi','este','dithiocarb'),
 (111073,'dithiocarboxylic esters',' d|di|it|th|hi|io|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | e|es|st|te|er|rs|s','dith','T0KRBKSLKSTRS','ithi','ster','dithiocarb'),
 (111074,'dithiodinicotinic',' d|di|it|th|hi|io|od|di|in|ni|ic|co|ot|ti|in|ni|ic|c','dith','T0TNKTNK','ithi','tini','dithiodini'),
 (111075,'dithiodinicotinic acid',' d|di|it|th|hi|io|od|di|in|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','dith','T0TNKTNKST','ithi',' aci','dithiodini'),
 (111076,'dithiodipyridine',' d|di|it|th|hi|io|od|di|ip|py|yr|ri|id|di|in|ne|e','dith','T0TPRTN','ithi','idin','dithiodipy'),
 (111077,'dithiodipyridines',' d|di|it|th|hi|io|od|di|ip|py|yr|ri|id|di|in|ne|es|s','dith','T0TPRTNS','ithi','dine','dithiodipy');
INSERT INTO `m_spelling_dictionary` VALUES  (111078,'dithioerythreitol',' d|di|it|th|hi|io|oe|er|ry|yt|th|hr|re|ei|it|to|ol|l','dith','T0R0RTL','ithi','eito','dithioeryt'),
 (111079,'dithioerythritol',' d|di|it|th|hi|io|oe|er|ry|yt|th|hr|ri|it|to|ol|l','dith','T0R0RTL','ithi','rito','dithioeryt'),
 (111080,'dithioester',' d|di|it|th|hi|io|oe|es|st|te|er|r','dith','T0STR','ithi','este','dithioeste'),
 (111081,'dithioesters',' d|di|it|th|hi|io|oe|es|st|te|er|rs|s','dith','T0STRS','ithi','ster','dithioeste'),
 (111082,'dithioglycolic',' d|di|it|th|hi|io|og|gl|ly|yc|co|ol|li|ic|c','dith','T0KLKLK','ithi','coli','dithioglyc'),
 (111083,'dithioic',' d|di|it|th|hi|io|oi|ic|c','dith','T0K','ithi','hioi','dithioic'),
 (111084,'dithiol',' d|di|it|th|hi|io|ol|l','dith','T0L','ithi','thio','dithiol'),
 (111085,'dithiolane',' d|di|it|th|hi|io|ol|la|an|ne|e','dith','T0LN','ithi','olan','dithiolane'),
 (111086,'dithiolanes',' d|di|it|th|hi|io|ol|la|an|ne|es|s','dith','T0LNS','ithi','lane','dithiolane'),
 (111087,'dithiole',' d|di|it|th|hi|io|ol|le|e','dith','T0L','ithi','hiol','dithiole');
INSERT INTO `m_spelling_dictionary` VALUES  (111088,'dithiolene',' d|di|it|th|hi|io|ol|le|en|ne|e','dith','T0LN','ithi','olen','dithiolene'),
 (111089,'dithioles',' d|di|it|th|hi|io|ol|le|es|s','dith','T0LS','ithi','iole','dithioles'),
 (111090,'dithiols',' d|di|it|th|hi|io|ol|ls|s','dith','T0LS','ithi','hiol','dithiols'),
 (111091,'dithiomolybdate',' d|di|it|th|hi|io|om|mo|ol|ly|yb|bd|da|at|te|e','dith','T0MLBTT','ithi','bdat','dithiomoly'),
 (111092,'dithionate',' d|di|it|th|hi|io|on|na|at|te|e','dith','T0NT','ithi','onat','dithionate'),
 (111093,'dithionic',' d|di|it|th|hi|io|on|ni|ic|c','dith','T0NK','ithi','ioni','dithionic'),
 (111094,'dithionic acid',' d|di|it|th|hi|io|on|ni|ic|c | a|ac|ci|id|d','dith','T0NKST','ithi',' aci','dithionic'),
 (111095,'dithionite',' d|di|it|th|hi|io|on|ni|it|te|e','dith','T0NT','ithi','onit','dithionite'),
 (111096,'dithionitrobenzoic',' d|di|it|th|hi|io|on|ni|it|tr|ro|ob|be|en|nz|zo|oi|ic|c','dith','T0NTRBNSK','ithi','nzoi','dithionitr'),
 (111097,'dithionitrobenzoic acid',' d|di|it|th|hi|io|on|ni|it|tr|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','dith','T0NTRBNSKST','ithi',' aci','dithionitr'),
 (111098,'dithiooxamide',' d|di|it|th|hi|io|oo|ox|xa|am|mi|id|de|e','dith','T0KSMT','ithi','amid','dithiooxam');
INSERT INTO `m_spelling_dictionary` VALUES  (111099,'dithiopyr',' d|di|it|th|hi|io|op|py|yr|r','dith','T0PR','ithi','iopy','dithiopyr'),
 (111100,'dithios',' d|di|it|th|hi|io|os|s','dith','T0S','ithi','thio','dithios'),
 (111101,'dithiosemicarbazone',' d|di|it|th|hi|io|os|se|em|mi|ic|ca|ar|rb|ba|az|zo|on|ne|e','dith','T0SMKRBSN','ithi','azon','dithiosemi'),
 (111102,'dithiothreitol',' d|di|it|th|hi|io|ot|th|hr|re|ei|it|to|ol|l','dith','T00RTL','ithi','eito','dithiothre'),
 (111103,'dithiothretiol',' d|di|it|th|hi|io|ot|th|hr|re|et|ti|io|ol|l','dith','T00RXL','ithi','etio','dithiothre'),
 (111104,'dithiotungstate',' d|di|it|th|hi|io|ot|tu|un|ng|gs|st|ta|at|te|e','dith','T0TNKSTT','ithi','stat','dithiotung'),
 (111105,'dithizon',' d|di|it|th|hi|iz|zo|on|n','dith','T0SN','ithi','hizo','dithizon'),
 (111106,'dithizone',' d|di|it|th|hi|iz|zo|on|ne|e','dith','T0SN','ithi','izon','dithizone'),
 (111107,'dithranol',' d|di|it|th|hr|ra|an|no|ol|l','dith','T0RNL','ithr','rano','dithranol'),
 (111108,'dithyrambic',' d|di|it|th|hy|yr|ra|am|mb|bi|ic|c','dith','T0RMK','ithy','ambi','dithyrambi'),
 (111109,'dithyreanitrile',' d|di|it|th|hy|yr|re|ea|an|ni|it|tr|ri|il|le|e','dith','T0RNTRL','ithy','tril','dithyreani');
INSERT INTO `m_spelling_dictionary` VALUES  (111110,'Ditilin',' D|Di|it|ti|il|li|in|n','Diti','TTLN','itil','tili','Ditilin'),
 (111111,'ditiocarb',' d|di|it|ti|io|oc|ca|ar|rb|b','diti','TXKRB','itio','ocar','ditiocarb'),
 (111112,'ditolyl',' d|di|it|to|ol|ly|yl|l','dito','TTLL','itol','toly','ditolyl'),
 (111113,'ditolyl tetrazolium',' d|di|it|to|ol|ly|yl|l | t|te|et|tr|ra|az|zo|ol|li|iu|um|m','dito','TTLLTTRSLM','itol','oliu','ditolyl te'),
 (111114,'ditopax',' d|di|it|to|op|pa|ax|x','dito','TTPKS','itop','topa','ditopax'),
 (111115,'ditran',' d|di|it|tr|ra|an|n','ditr','TTRN','itra','itra','ditran'),
 (111116,'ditrastic',' d|di|it|tr|ra|as|st|ti|ic|c','ditr','TTRSTK','itra','asti','ditrastic'),
 (111117,'ditrim',' d|di|it|tr|ri|im|m','ditr','TTRM','itri','itri','ditrim'),
 (111118,'Ditrimine',' D|Di|it|tr|ri|im|mi|in|ne|e','Ditr','TTRMN','itri','imin','Ditrimine'),
 (111119,'Ditrimines',' D|Di|it|tr|ri|im|mi|in|ne|es|s','Ditr','TTRMNS','itri','mine','Ditrimines'),
 (111120,'Ditropan',' D|Di|it|tr|ro|op|pa|an|n','Ditr','TTRPN','itro','ropa','Ditropan'),
 (111121,'dits',' d|di|it|ts|s','dits','TTS','its','dits','dits');
INSERT INTO `m_spelling_dictionary` VALUES  (111122,'ditto',' d|di|it|tt|to|o','ditt','TT','itto','ditt','ditto'),
 (111123,'dittos',' d|di|it|tt|to|os|s','ditt','TTS','itto','itto','dittos'),
 (111124,'ditustat',' d|di|it|tu|us|st|ta|at|t','ditu','TTSTT','itus','usta','ditustat'),
 (111125,'Ditylenchus',' D|Di|it|ty|yl|le|en|nc|ch|hu|us|s','Dity','TTLNXS','ityl','nchu','Ditylenchu'),
 (111126,'Ditylenchus destructor',' D|Di|it|ty|yl|le|en|nc|ch|hu|us|s | d|de|es|st|tr|ru|uc|ct|to|or|r','Dity','TTLNXSTSTRKTR','ityl','ucto','Ditylenchu'),
 (111127,'Ditylenchus dipsaci',' D|Di|it|ty|yl|le|en|nc|ch|hu|us|s | d|di|ip|ps|sa|ac|ci|i','Dity','TTLNXSTPSS','ityl','psac','Ditylenchu'),
 (111128,'Ditylenchus myceliophagus',' D|Di|it|ty|yl|le|en|nc|ch|hu|us|s | m|my|yc|ce|el|li|io|op|ph|ha|ag|gu|us|s','Dity','TTLNXSMSLFKS','ityl','hagu','Ditylenchu'),
 (111129,'Ditylenchus phyllobius',' D|Di|it|ty|yl|le|en|nc|ch|hu|us|s | p|ph|hy|yl|ll|lo|ob|bi|iu|us|s','Dity','TTLNXSFLBS','ityl','obiu','Ditylenchu'),
 (111130,'Ditylenchus triformis',' D|Di|it|ty|yl|le|en|nc|ch|hu|us|s | t|tr|ri|if|fo|or|rm|mi|is|s','Dity','TTLNXSTRFRMS','ityl','ormi','Ditylenchu');
INSERT INTO `m_spelling_dictionary` VALUES  (111131,'Ditylum',' D|Di|it|ty|yl|lu|um|m','Dity','TTLM','ityl','tylu','Ditylum'),
 (111132,'Ditylum brightwelli',' D|Di|it|ty|yl|lu|um|m | b|br|ri|ig|gh|ht|tw|we|el|ll|li|i','Dity','TTLMBRTWL','ityl','well','Ditylum br'),
 (111133,'Ditylum brightwellii',' D|Di|it|ty|yl|lu|um|m | b|br|ri|ig|gh|ht|tw|we|el|ll|li|ii|i','Dity','TTLMBRTWL','ityl','elli','Ditylum br'),
 (111134,'dityrosine',' d|di|it|ty|yr|ro|os|si|in|ne|e','dity','TTRSN','ityr','osin','dityrosine'),
 (111135,'Diucardin',' D|Di|iu|uc|ca|ar|rd|di|in|n','Diuc','TKRTN','iuca','ardi','Diucardin'),
 (111136,'diucifon',' d|di|iu|uc|ci|if|fo|on|n','diuc','TSFN','iuci','cifo','diucifon'),
 (111137,'diucomb',' d|di|iu|uc|co|om|mb|b','diuc','TKM','iuco','ucom','diucomb'),
 (111138,'Diulo',' D|Di|iu|ul|lo|o','Diul','TL','iulo','Diul','Diulo'),
 (111139,'diumycin',' d|di|iu|um|my|yc|ci|in|n','dium','TMSN','iumy','myci','diumycin'),
 (111140,'diuramide',' d|di|iu|ur|ra|am|mi|id|de|e','diur','TRMT','iura','amid','diuramide'),
 (111141,'diuranate',' d|di|iu|ur|ra|an|na|at|te|e','diur','TRNT','iura','anat','diuranate');
INSERT INTO `m_spelling_dictionary` VALUES  (111142,'diuranates',' d|di|iu|ur|ra|an|na|at|te|es|s','diur','TRNTS','iura','nate','diuranates'),
 (111143,'Diuraphis',' D|Di|iu|ur|ra|ap|ph|hi|is|s','Diur','TRFS','iura','aphi','Diuraphis'),
 (111144,'Diuraphis noxia',' D|Di|iu|ur|ra|ap|ph|hi|is|s | n|no|ox|xi|ia|a','Diur','TRFSNKS','iura','noxi','Diuraphis'),
 (111145,'diurea',' d|di|iu|ur|re|ea|a','diur','TR','iure','iure','diurea'),
 (111146,'diuredosan',' d|di|iu|ur|re|ed|do|os|sa|an|n','diur','TRTSN','iure','dosa','diuredosan'),
 (111147,'diureido isobutane',' d|di|iu|ur|re|ei|id|do|o | i|is|so|ob|bu|ut|ta|an|ne|e','diur','TRTSBTN','iure','utan','diureido i'),
 (111148,'diurese',' d|di|iu|ur|re|es|se|e','diur','TRS','iure','ures','diurese'),
 (111149,'diuresed',' d|di|iu|ur|re|es|se|ed|d','diur','TRST','iure','rese','diuresed'),
 (111150,'diureses',' d|di|iu|ur|re|es|se|es|s','diur','TRSS','iure','rese','diureses'),
 (111151,'diuresing',' d|di|iu|ur|re|es|si|in|ng|g','diur','TRSNK','iure','esin','diuresing'),
 (111152,'diuresis',' d|di|iu|ur|re|es|si|is|s','diur','TRSS','iure','resi','diuresis');
INSERT INTO `m_spelling_dictionary` VALUES  (111153,'diuretic',' d|di|iu|ur|re|et|ti|ic|c','diur','TRTK','iure','reti','diuretic'),
 (111154,'diuretics',' d|di|iu|ur|re|et|ti|ic|cs|s','diur','TRTKS','iure','etic','diuretics'),
 (111155,'Diuril',' D|Di|iu|ur|ri|il|l','Diur','TRL','iuri','iuri','Diuril'),
 (111156,'diurnal',' d|di|iu|ur|rn|na|al|l','diur','TRNL','iurn','urna','diurnal'),
 (111157,'diurnality',' d|di|iu|ur|rn|na|al|li|it|ty|y','diur','TRNLT','iurn','alit','diurnality'),
 (111158,'diurnally',' d|di|iu|ur|rn|na|al|ll|ly|y','diur','TRNL','iurn','nall','diurnally'),
 (111159,'diurnation',' d|di|iu|ur|rn|na|at|ti|io|on|n','diur','TRNXN','iurn','atio','diurnation'),
 (111160,'diuron',' d|di|iu|ur|ro|on|n','diur','TRN','iuro','iuro','diuron'),
 (111161,'diutsifon',' d|di|iu|ut|ts|si|if|fo|on|n','diut','TTSFN','iuts','sifo','diutsifon'),
 (111162,'div',' d|di|iv|v','div','TF','iv','div','div'),
 (111163,'div\'s','','','',NULL,NULL,''),
 (111164,'DIVA',' D|DI|IV|VA|A','DIVA','TF','IVA','DIVA','DIVA'),
 (111165,'divagate',' d|di|iv|va|ag|ga|at|te|e','diva','TFKT','ivag','agat','divagate');
INSERT INTO `m_spelling_dictionary` VALUES  (111166,'divagated',' d|di|iv|va|ag|ga|at|te|ed|d','diva','TFKTT','ivag','gate','divagated'),
 (111167,'divagates',' d|di|iv|va|ag|ga|at|te|es|s','diva','TFKTS','ivag','gate','divagates'),
 (111168,'divagating',' d|di|iv|va|ag|ga|at|ti|in|ng|g','diva','TFKTNK','ivag','atin','divagating'),
 (111169,'divagation',' d|di|iv|va|ag|ga|at|ti|io|on|n','diva','TFKXN','ivag','atio','divagation'),
 (111170,'divagations',' d|di|iv|va|ag|ga|at|ti|io|on|ns|s','diva','TFKXNS','ivag','tion','divagation'),
 (111171,'divalency',' d|di|iv|va|al|le|en|nc|cy|y','diva','TFLNS','ival','lenc','divalency'),
 (111172,'divalent',' d|di|iv|va|al|le|en|nt|t','diva','TFLNT','ival','alen','divalent'),
 (111173,'Divalproex',' D|Di|iv|va|al|lp|pr|ro|oe|ex|x','Diva','TFLPRKS','ival','proe','Divalproex'),
 (111174,'divalproex sodium',' d|di|iv|va|al|lp|pr|ro|oe|ex|x | s|so|od|di|iu|um|m','diva','TFLPRKSSTM','ival','odiu','divalproex'),
 (111175,'divaplon',' d|di|iv|va|ap|pl|lo|on|n','diva','TFPLN','ivap','aplo','divaplon'),
 (111176,'divaricate',' d|di|iv|va|ar|ri|ic|ca|at|te|e','diva','TFRKT','ivar','icat','divaricate');
INSERT INTO `m_spelling_dictionary` VALUES  (111177,'divarication',' d|di|iv|va|ar|ri|ic|ca|at|ti|io|on|n','diva','TFRKXN','ivar','atio','divaricati'),
 (111178,'divarications',' d|di|iv|va|ar|ri|ic|ca|at|ti|io|on|ns|s','diva','TFRKXNS','ivar','tion','divaricati'),
 (111179,'DIVAS',' D|DI|IV|VA|AS|S','DIVA','TFS','IVAS','DIVA','DIVAS'),
 (111180,'divascan',' d|di|iv|va|as|sc|ca|an|n','diva','TFSKN','ivas','asca','divascan'),
 (111181,'divascol',' d|di|iv|va|as|sc|co|ol|l','diva','TFSKL','ivas','asco','divascol'),
 (111182,'divaside',' d|di|iv|va|as|si|id|de|e','diva','TFST','ivas','asid','divaside'),
 (111183,'dive',' d|di|iv|ve|e','dive','TF','ive','dive','dive'),
 (111184,'dive-bomb',' d|di|iv|ve|e-|-b|bo|om|mb|b','dive','TFBM','ive-','-bom','dive-bomb'),
 (111185,'dive-bombed',' d|di|iv|ve|e-|-b|bo|om|mb|be|ed|d','dive','TFBMT','ive-','ombe','dive-bombe'),
 (111186,'dive-bombing',' d|di|iv|ve|e-|-b|bo|om|mb|bi|in|ng|g','dive','TFBMNK','ive-','mbin','dive-bombi'),
 (111187,'dive-bombs',' d|di|iv|ve|e-|-b|bo|om|mb|bs|s','dive','TFBMS','ive-','bomb','dive-bombs'),
 (111188,'dived',' d|di|iv|ve|ed|d','dive','TFT','ived','dive','dived');
INSERT INTO `m_spelling_dictionary` VALUES  (111189,'diver',' d|di|iv|ve|er|r','dive','TFR','iver','dive','diver'),
 (111190,'diver\'s palsy','','','',NULL,NULL,''),
 (111191,'diverge',' d|di|iv|ve|er|rg|ge|e','dive','TFRJ','iver','verg','diverge'),
 (111192,'diverged',' d|di|iv|ve|er|rg|ge|ed|d','dive','TFRJT','iver','erge','diverged'),
 (111193,'divergence',' d|di|iv|ve|er|rg|ge|en|nc|ce|e','dive','TFRJNS','iver','genc','divergence'),
 (111194,'divergences',' d|di|iv|ve|er|rg|ge|en|nc|ce|es|s','dive','TFRJNSS','iver','ence','divergence'),
 (111195,'divergencies',' d|di|iv|ve|er|rg|ge|en|nc|ci|ie|es|s','dive','TFRJNSS','iver','ncie','divergenci'),
 (111196,'divergency',' d|di|iv|ve|er|rg|ge|en|nc|cy|y','dive','TFRJNS','iver','genc','divergency'),
 (111197,'divergent',' d|di|iv|ve|er|rg|ge|en|nt|t','dive','TFRJNT','iver','rgen','divergent'),
 (111198,'divergent squint',' d|di|iv|ve|er|rg|ge|en|nt|t | s|sq|qu|ui|in|nt|t','dive','TFRJNTSKNT','iver','quin','divergent'),
 (111199,'divergent squints',' d|di|iv|ve|er|rg|ge|en|nt|t | s|sq|qu|ui|in|nt|ts|s','dive','TFRJNTSKNTS','iver','uint','divergent'),
 (111200,'divergent strabismus',' d|di|iv|ve|er|rg|ge|en|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','dive','TFRJNTSTRBSMS','iver','ismu','divergent');
INSERT INTO `m_spelling_dictionary` VALUES  (111201,'divergently',' d|di|iv|ve|er|rg|ge|en|nt|tl|ly|y','dive','TFRJNTL','iver','entl','divergentl'),
 (111202,'diverges',' d|di|iv|ve|er|rg|ge|es|s','dive','TFRJS','iver','erge','diverges'),
 (111203,'diverging',' d|di|iv|ve|er|rg|gi|in|ng|g','dive','TFRJNK','iver','rgin','diverging'),
 (111204,'divers',' d|di|iv|ve|er|rs|s','dive','TFRS','iver','iver','divers'),
 (111205,'divers paralyses',' d|di|iv|ve|er|rs|s | p|pa|ar|ra|al|ly|ys|se|es|s','dive','TFRSPRLSS','iver','lyse','divers par'),
 (111206,'divers paralysis',' d|di|iv|ve|er|rs|s | p|pa|ar|ra|al|ly|ys|si|is|s','dive','TFRSPRLSS','iver','lysi','divers par'),
 (111207,'divers\' paralyses','','','',NULL,NULL,''),
 (111208,'divers\' paralysis','','','',NULL,NULL,''),
 (111209,'diverse',' d|di|iv|ve|er|rs|se|e','dive','TFRS','iver','vers','diverse'),
 (111210,'diversely',' d|di|iv|ve|er|rs|se|el|ly|y','dive','TFRSL','iver','rsel','diversely'),
 (111211,'diversification',' d|di|iv|ve|er|rs|si|if|fi|ic|ca|at|ti|io|on|n','dive','TFRSFKXN','iver','atio','diversific'),
 (111212,'diversifications',' d|di|iv|ve|er|rs|si|if|fi|ic|ca|at|ti|io|on|ns|s','dive','TFRSFKXNS','iver','tion','diversific');
INSERT INTO `m_spelling_dictionary` VALUES  (111213,'diversified',' d|di|iv|ve|er|rs|si|if|fi|ie|ed|d','dive','TFRSFT','iver','ifie','diversifie'),
 (111214,'diversifies',' d|di|iv|ve|er|rs|si|if|fi|ie|es|s','dive','TFRSFS','iver','ifie','diversifie'),
 (111215,'diversify',' d|di|iv|ve|er|rs|si|if|fy|y','dive','TFRSF','iver','rsif','diversify'),
 (111216,'diversifying',' d|di|iv|ve|er|rs|si|if|fy|yi|in|ng|g','dive','TFRSFYNK','iver','fyin','diversifyi'),
 (111217,'diversion',' d|di|iv|ve|er|rs|si|io|on|n','dive','TFRXN','iver','rsio','diversion'),
 (111218,'diversion colitis',' d|di|iv|ve|er|rs|si|io|on|n | c|co|ol|li|it|ti|is|s','dive','TFRXNKLTS','iver','liti','diversion'),
 (111219,'diversional',' d|di|iv|ve|er|rs|si|io|on|na|al|l','dive','TFRXNL','iver','iona','diversiona'),
 (111220,'diversionary',' d|di|iv|ve|er|rs|si|io|on|na|ar|ry|y','dive','TFRXNR','iver','onar','diversiona'),
 (111221,'diversions',' d|di|iv|ve|er|rs|si|io|on|ns|s','dive','TFRXNS','iver','sion','diversions'),
 (111222,'diversities',' d|di|iv|ve|er|rs|si|it|ti|ie|es|s','dive','TFRSTS','iver','itie','diversitie');
INSERT INTO `m_spelling_dictionary` VALUES  (111223,'diversity',' d|di|iv|ve|er|rs|si|it|ty|y','dive','TFRST','iver','rsit','diversity'),
 (111224,'divert',' d|di|iv|ve|er|rt|t','dive','TFRT','iver','iver','divert'),
 (111225,'diverted',' d|di|iv|ve|er|rt|te|ed|d','dive','TFRTT','iver','erte','diverted'),
 (111226,'diverticula',' d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','dive','TFRTKL','iver','icul','diverticul'),
 (111227,'diverticular',' d|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r','dive','TFRTKLR','iver','cula','diverticul'),
 (111228,'diverticular disease',' d|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','dive','TFRTKLRTSS','iver','seas','diverticul'),
 (111229,'diverticular diseases',' d|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','dive','TFRTKLRTSSS','iver','ease','diverticul'),
 (111230,'diverticular hernia',' d|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r | h|he|er|rn|ni|ia|a','dive','TFRTKLRHRN','iver','erni','diverticul'),
 (111231,'diverticular herniae',' d|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r | h|he|er|rn|ni|ia|ae|e','dive','TFRTKLRHRN','iver','rnia','diverticul'),
 (111232,'diverticular hernias',' d|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r | h|he|er|rn|ni|ia|as|s','dive','TFRTKLRHRNS','iver','rnia','diverticul');
INSERT INTO `m_spelling_dictionary` VALUES  (111233,'diverticulectomies',' d|di|iv|ve|er|rt|ti|ic|cu|ul|le|ec|ct|to|om|mi|ie|es|s','dive','TFRTKLKTMS','iver','omie','diverticul'),
 (111234,'diverticulectomy',' d|di|iv|ve|er|rt|ti|ic|cu|ul|le|ec|ct|to|om|my|y','dive','TFRTKLKTM','iver','ctom','diverticul'),
 (111235,'diverticuli',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|i','dive','TFRTKL','iver','icul','diverticul'),
 (111236,'diverticulitides',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|it|ti|id|de|es|s','dive','TFRTKLTTS','iver','tide','diverticul'),
 (111237,'diverticulitis',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|it|ti|is|s','dive','TFRTKLTS','iver','liti','diverticul'),
 (111238,'diverticulization',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|iz|za|at|ti|io|on|n','dive','TFRTKLSXN','iver','atio','diverticul'),
 (111239,'diverticulizations',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|iz|za|at|ti|io|on|ns|s','dive','TFRTKLSXNS','iver','tion','diverticul'),
 (111240,'diverticulize',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|iz|ze|e','dive','TFRTKLS','iver','uliz','diverticul'),
 (111241,'diverticulized',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|iz|ze|ed|d','dive','TFRTKLST','iver','lize','diverticul');
INSERT INTO `m_spelling_dictionary` VALUES  (111242,'diverticulizes',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|iz|ze|es|s','dive','TFRTKLSS','iver','lize','diverticul'),
 (111243,'diverticulizing',' d|di|iv|ve|er|rt|ti|ic|cu|ul|li|iz|zi|in|ng|g','dive','TFRTKLSNK','iver','izin','diverticul'),
 (111244,'diverticulopexies',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lo|op|pe|ex|xi|ie|es|s','dive','TFRTKLPKSS','iver','exie','diverticul'),
 (111245,'diverticulopexy',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lo|op|pe|ex|xy|y','dive','TFRTKLPKS','iver','opex','diverticul'),
 (111246,'diverticuloses',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lo|os|se|es|s','dive','TFRTKLSS','iver','lose','diverticul'),
 (111247,'diverticulosis',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lo|os|si|is|s','dive','TFRTKLSS','iver','losi','diverticul'),
 (111248,'diverticulum',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','dive','TFRTKLM','iver','culu','diverticul'),
 (111249,'diverticulum confluens',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m | c|co|on|nf|fl|lu|ue|en|ns|s','dive','TFRTKLMKNFLNS','iver','luen','diverticul'),
 (111250,'diverticulum of colon',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m | o|of|f | c|co|ol|lo|on|n','dive','TFRTKLMFKLN','iver','colo','diverticul');
INSERT INTO `m_spelling_dictionary` VALUES  (111251,'diverticulus',' d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|us|s','dive','TFRTKLS','iver','culu','diverticul'),
 (111252,'diverting',' d|di|iv|ve|er|rt|ti|in|ng|g','dive','TFRTNK','iver','rtin','diverting'),
 (111253,'diverts',' d|di|iv|ve|er|rt|ts|s','dive','TFRTS','iver','vert','diverts'),
 (111254,'dives',' d|di|iv|ve|es|s','dive','TFS','ives','dive','dives'),
 (111255,'divest',' d|di|iv|ve|es|st|t','dive','TFST','ives','ives','divest'),
 (111256,'divested',' d|di|iv|ve|es|st|te|ed|d','dive','TFSTT','ives','este','divested'),
 (111257,'divesting',' d|di|iv|ve|es|st|ti|in|ng|g','dive','TFSTNK','ives','stin','divesting'),
 (111258,'divestiture',' d|di|iv|ve|es|st|ti|it|tu|ur|re|e','dive','TFSTTR','ives','itur','divestitur'),
 (111259,'divestment',' d|di|iv|ve|es|st|tm|me|en|nt|t','dive','TFSTMNT','ives','tmen','divestment'),
 (111260,'divests',' d|di|iv|ve|es|st|ts|s','dive','TFSTS','ives','vest','divests'),
 (111261,'divezid',' d|di|iv|ve|ez|zi|id|d','dive','TFST','ivez','vezi','divezid'),
 (111262,'DivIC',' D|Di|iv|vI|IC|C','DivI','TFK','ivIC','DivI','DivIC');
INSERT INTO `m_spelling_dictionary` VALUES  (111263,'divicine',' d|di|iv|vi|ic|ci|in|ne|e','divi','TFSN','ivic','icin','divicine'),
 (111264,'divide',' d|di|iv|vi|id|de|e','divi','TFT','ivid','ivid','divide'),
 (111265,'divided',' d|di|iv|vi|id|de|ed|d','divi','TFTT','ivid','vide','divided'),
 (111266,'divided-dose',' d|di|iv|vi|id|de|ed|d-|-d|do|os|se|e','divi','TFTTTS','ivid','-dos','divided-do'),
 (111267,'dividend',' d|di|iv|vi|id|de|en|nd|d','divi','TFTNT','ivid','iden','dividend'),
 (111268,'dividends',' d|di|iv|vi|id|de|en|nd|ds|s','divi','TFTNTS','ivid','dend','dividends'),
 (111269,'divider',' d|di|iv|vi|id|de|er|r','divi','TFTR','ivid','vide','divider'),
 (111270,'dividers',' d|di|iv|vi|id|de|er|rs|s','divi','TFTRS','ivid','ider','dividers'),
 (111271,'divides',' d|di|iv|vi|id|de|es|s','divi','TFTS','ivid','vide','divides'),
 (111272,'dividing',' d|di|iv|vi|id|di|in|ng|g','divi','TFTNK','ivid','idin','dividing'),
 (111273,'diviminol',' d|di|iv|vi|im|mi|in|no|ol|l','divi','TFMNL','ivim','mino','diviminol'),
 (111274,'divination',' d|di|iv|vi|in|na|at|ti|io|on|n','divi','TFNXN','ivin','atio','divination');
INSERT INTO `m_spelling_dictionary` VALUES  (111275,'divinations',' d|di|iv|vi|in|na|at|ti|io|on|ns|s','divi','TFNXNS','ivin','tion','divination'),
 (111276,'divine',' d|di|iv|vi|in|ne|e','divi','TFN','ivin','ivin','divine'),
 (111277,'divined',' d|di|iv|vi|in|ne|ed|d','divi','TFNT','ivin','vine','divined'),
 (111278,'diviner',' d|di|iv|vi|in|ne|er|r','divi','TFNR','ivin','vine','diviner'),
 (111279,'diviners',' d|di|iv|vi|in|ne|er|rs|s','divi','TFNRS','ivin','iner','diviners'),
 (111280,'divines',' d|di|iv|vi|in|ne|es|s','divi','TFNS','ivin','vine','divines'),
 (111281,'diving',' d|di|iv|vi|in|ng|g','divi','TFNK','ivin','ivin','diving'),
 (111282,'diving reflex',' d|di|iv|vi|in|ng|g | r|re|ef|fl|le|ex|x','divi','TFNKRFLKS','ivin','efle','diving ref'),
 (111283,'diving reflexes',' d|di|iv|vi|in|ng|g | r|re|ef|fl|le|ex|xe|es|s','divi','TFNKRFLKSS','ivin','lexe','diving ref'),
 (111284,'divining',' d|di|iv|vi|in|ni|in|ng|g','divi','TFNNK','ivin','inin','divining'),
 (111285,'divinities',' d|di|iv|vi|in|ni|it|ti|ie|es|s','divi','TFNTS','ivin','itie','divinities'),
 (111286,'divinity',' d|di|iv|vi|in|ni|it|ty|y','divi','TFNT','ivin','init','divinity');
INSERT INTO `m_spelling_dictionary` VALUES  (111287,'divinyl',' d|di|iv|vi|in|ny|yl|l','divi','TFNL','ivin','viny','divinyl'),
 (111288,'divinyl ether',' d|di|iv|vi|in|ny|yl|l | e|et|th|he|er|r','divi','TFNL0R','ivin','ethe','divinyl et'),
 (111289,'divinyl oxide',' d|di|iv|vi|in|ny|yl|l | o|ox|xi|id|de|e','divi','TFNLKST','ivin','oxid','divinyl ox'),
 (111290,'divinyl sulfide',' d|di|iv|vi|in|ny|yl|l | s|su|ul|lf|fi|id|de|e','divi','TFNLSLFT','ivin','lfid','divinyl su'),
 (111291,'divinyl sulphide',' d|di|iv|vi|in|ny|yl|l | s|su|ul|lp|ph|hi|id|de|e','divi','TFNLSLFT','ivin','phid','divinyl su'),
 (111292,'divinylbenzene',' d|di|iv|vi|in|ny|yl|lb|be|en|nz|ze|en|ne|e','divi','TFNLBNSN','ivin','nzen','divinylben'),
 (111293,'divinyls',' d|di|iv|vi|in|ny|yl|ls|s','divi','TFNLS','ivin','inyl','divinyls'),
 (111294,'divinylsulfide',' d|di|iv|vi|in|ny|yl|ls|su|ul|lf|fi|id|de|e','divi','TFNLSLFT','ivin','lfid','divinylsul'),
 (111295,'divinylsulphide',' d|di|iv|vi|in|ny|yl|ls|su|ul|lp|ph|hi|id|de|e','divi','TFNLSLFT','ivin','phid','divinylsul'),
 (111296,'Divipan',' D|Di|iv|vi|ip|pa|an|n','Divi','TFPN','ivip','vipa','Divipan');
INSERT INTO `m_spelling_dictionary` VALUES  (111297,'divisibility',' d|di|iv|vi|is|si|ib|bi|il|li|it|ty|y','divi','TFSBLT','ivis','ilit','divisibili'),
 (111298,'divisible',' d|di|iv|vi|is|si|ib|bl|le|e','divi','TFSBL','ivis','sibl','divisible'),
 (111299,'divisio',' d|di|iv|vi|is|si|io|o','divi','TFX','ivis','visi','divisio'),
 (111300,'division',' d|di|iv|vi|is|si|io|on|n','divi','TFXN','ivis','isio','division'),
 (111301,'divisional',' d|di|iv|vi|is|si|io|on|na|al|l','divi','TFXNL','ivis','iona','divisional'),
 (111302,'divisions',' d|di|iv|vi|is|si|io|on|ns|s','divi','TFXNS','ivis','sion','divisions'),
 (111303,'divisive',' d|di|iv|vi|is|si|iv|ve|e','divi','TFSF','ivis','isiv','divisive'),
 (111304,'divisiveness',' d|di|iv|vi|is|si|iv|ve|en|ne|es|ss|s','divi','TFSFNS','ivis','enes','divisivene'),
 (111305,'divisor',' d|di|iv|vi|is|so|or|r','divi','TFSR','ivis','viso','divisor'),
 (111306,'divisors',' d|di|iv|vi|is|so|or|rs|s','divi','TFSRS','ivis','isor','divisors'),
 (111307,'divisum',' d|di|iv|vi|is|su|um|m','divi','TFSM','ivis','visu','divisum'),
 (111308,'divorce',' d|di|iv|vo|or|rc|ce|e','divo','TFRS','ivor','vorc','divorce');
INSERT INTO `m_spelling_dictionary` VALUES  (111309,'divorced',' d|di|iv|vo|or|rc|ce|ed|d','divo','TFRST','ivor','orce','divorced'),
 (111310,'divorcement',' d|di|iv|vo|or|rc|ce|em|me|en|nt|t','divo','TFRSMNT','ivor','emen','divorcemen'),
 (111311,'divorces',' d|di|iv|vo|or|rc|ce|es|s','divo','TFRSS','ivor','orce','divorces'),
 (111312,'divorcing',' d|di|iv|vo|or|rc|ci|in|ng|g','divo','TFRSNK','ivor','rcin','divorcing'),
 (111313,'Divry-Van Bogaert syndrome',' D|Di|iv|vr|ry|y-|-V|Va|an|n | B|Bo|og|ga|ae|er|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Divr','TFRFNBKRTSNTRM','ivry','drom','Divry-Van'),
 (111314,'Divry-Van Bogaert\'s syndrome','','','',NULL,NULL,''),
 (111315,'divs',' d|di|iv|vs|s','divs','TFS','ivs','divs','divs'),
 (111316,'divulge',' d|di|iv|vu|ul|lg|ge|e','divu','TFLJ','ivul','vulg','divulge'),
 (111317,'divulged',' d|di|iv|vu|ul|lg|ge|ed|d','divu','TFLJT','ivul','ulge','divulged'),
 (111318,'divulgence',' d|di|iv|vu|ul|lg|ge|en|nc|ce|e','divu','TFLJNS','ivul','genc','divulgence'),
 (111319,'divulgences',' d|di|iv|vu|ul|lg|ge|en|nc|ce|es|s','divu','TFLJNSS','ivul','ence','divulgence');
INSERT INTO `m_spelling_dictionary` VALUES  (111320,'divulges',' d|di|iv|vu|ul|lg|ge|es|s','divu','TFLJS','ivul','ulge','divulges'),
 (111321,'divulging',' d|di|iv|vu|ul|lg|gi|in|ng|g','divu','TFLJNK','ivul','lgin','divulging'),
 (111322,'divulse',' d|di|iv|vu|ul|ls|se|e','divu','TFLS','ivul','vuls','divulse'),
 (111323,'divulsed',' d|di|iv|vu|ul|ls|se|ed|d','divu','TFLST','ivul','ulse','divulsed'),
 (111324,'divulses',' d|di|iv|vu|ul|ls|se|es|s','divu','TFLSS','ivul','ulse','divulses'),
 (111325,'divulsing',' d|di|iv|vu|ul|ls|si|in|ng|g','divu','TFLSNK','ivul','lsin','divulsing'),
 (111326,'divulsion',' d|di|iv|vu|ul|ls|si|io|on|n','divu','TFLXN','ivul','lsio','divulsion'),
 (111327,'divvied',' d|di|iv|vv|vi|ie|ed|d','divv','TFT','ivvi','vvie','divvied'),
 (111328,'divvies',' d|di|iv|vv|vi|ie|es|s','divv','TFS','ivvi','vvie','divvies'),
 (111329,'divvy',' d|di|iv|vv|vy|y','divv','TF','ivvy','divv','divvy'),
 (111330,'divvying',' d|di|iv|vv|vy|yi|in|ng|g','divv','TFYNK','ivvy','vyin','divvying'),
 (111331,'Dix-Hallpike maneuver',' D|Di|ix|x-|-H|Ha|al|ll|lp|pi|ik|ke|e | m|ma|an|ne|eu|uv|ve|er|r','Dix-','TKSHLPKMNFR','ix-H','euve','Dix-Hallpi');
INSERT INTO `m_spelling_dictionary` VALUES  (111332,'Dix-Hallpike maneuvers',' D|Di|ix|x-|-H|Ha|al|ll|lp|pi|ik|ke|e | m|ma|an|ne|eu|uv|ve|er|rs|s','Dix-','TKSHLPKMNFRS','ix-H','uver','Dix-Hallpi'),
 (111333,'Dix-Hallpike manoeuvre',' D|Di|ix|x-|-H|Ha|al|ll|lp|pi|ik|ke|e | m|ma|an|no|oe|eu|uv|vr|re|e','Dix-','TKSHLPKMNFR','ix-H','euvr','Dix-Hallpi'),
 (111334,'Dix-Hallpike manoeuvres',' D|Di|ix|x-|-H|Ha|al|ll|lp|pi|ik|ke|e | m|ma|an|no|oe|eu|uv|vr|re|es|s','Dix-','TKSHLPKMNFRS','ix-H','uvre','Dix-Hallpi'),
 (111335,'Dix-Hallpike test',' D|Di|ix|x-|-H|Ha|al|ll|lp|pi|ik|ke|e | t|te|es|st|t','Dix-','TKSHLPKTST','ix-H',' tes','Dix-Hallpi'),
 (111336,'Dix-Hallpike tests',' D|Di|ix|x-|-H|Ha|al|ll|lp|pi|ik|ke|e | t|te|es|st|ts|s','Dix-','TKSHLPKTSTS','ix-H','test','Dix-Hallpi'),
 (111337,'dixanthogen',' d|di|ix|xa|an|nt|th|ho|og|ge|en|n','dixa','TKSN0JN','ixan','hoge','dixanthoge'),
 (111338,'Dixarit',' D|Di|ix|xa|ar|ri|it|t','Dixa','TKSRT','ixar','xari','Dixarit'),
 (111339,'Dixidae',' D|Di|ix|xi|id|da|ae|e','Dixi','TKST','ixid','xida','Dixidae'),
 (111340,'Dixie',' D|Di|ix|xi|ie|e','Dixi','TKS','ixie','Dixi','Dixie');
INSERT INTO `m_spelling_dictionary` VALUES  (111341,'Dixon',' D|Di|ix|xo|on|n','Dixo','TKSN','ixon','Dixo','Dixon'),
 (111342,'Dixons',' D|Di|ix|xo|on|ns|s','Dixo','TKSNS','ixon','ixon','Dixons'),
 (111343,'dixyrazine',' d|di|ix|xy|yr|ra|az|zi|in|ne|e','dixy','TKSRSN','ixyr','azin','dixyrazine'),
 (111344,'diyne',' d|di|iy|yn|ne|e','diyn','TN','iyne','diyn','diyne'),
 (111345,'diynes',' d|di|iy|yn|ne|es|s','diyn','TNS','iyne','iyne','diynes'),
 (111346,'diynoic',' d|di|iy|yn|no|oi|ic|c','diyn','TNK','iyno','ynoi','diynoic'),
 (111347,'Dizan',' D|Di|iz|za|an|n','Diza','TSN','izan','Diza','Dizan'),
 (111348,'dizocilpine',' d|di|iz|zo|oc|ci|il|lp|pi|in|ne|e','dizo','TSSLPN','izoc','lpin','dizocilpin'),
 (111349,'Dizygotheca',' D|Di|iz|zy|yg|go|ot|th|he|ec|ca|a','Dizy','TSK0K','izyg','thec','Dizygothec'),
 (111350,'Dizygotheca elegantissima',' D|Di|iz|zy|yg|go|ot|th|he|ec|ca|a | e|el|le|eg|ga|an|nt|ti|is|ss|si|im|ma|a','Dizy','TSK0KLKNTSM','izyg','ssim','Dizygothec'),
 (111351,'dizygotic',' d|di|iz|zy|yg|go|ot|ti|ic|c','dizy','TSKTK','izyg','goti','dizygotic'),
 (111352,'dizygotic twin',' d|di|iz|zy|yg|go|ot|ti|ic|c | t|tw|wi|in|n','dizy','TSKTKTWN','izyg',' twi','dizygotic');
INSERT INTO `m_spelling_dictionary` VALUES  (111353,'dizygotic twins',' d|di|iz|zy|yg|go|ot|ti|ic|c | t|tw|wi|in|ns|s','dizy','TSKTKTWNS','izyg','twin','dizygotic'),
 (111354,'dizygous',' d|di|iz|zy|yg|go|ou|us|s','dizy','TSKS','izyg','ygou','dizygous'),
 (111355,'dizzier',' d|di|iz|zz|zi|ie|er|r','dizz','TSR','izzi','zzie','dizzier'),
 (111356,'dizziest',' d|di|iz|zz|zi|ie|es|st|t','dizz','TSST','izzi','zies','dizziest'),
 (111357,'dizziness',' d|di|iz|zz|zi|in|ne|es|ss|s','dizz','TSNS','izzi','ines','dizziness'),
 (111358,'dizzy',' d|di|iz|zz|zy|y','dizz','TS','izzy','dizz','dizzy'),
 (111359,'dizzying',' d|di|iz|zz|zy|yi|in|ng|g','dizz','TSYNK','izzy','zyin','dizzying'),
 (111360,'dizzyness',' d|di|iz|zz|zy|yn|ne|es|ss|s','dizz','TSNS','izzy','ynes','dizzyness'),
 (111361,'djenkol bean',' d|dj|je|en|nk|ko|ol|l | b|be|ea|an|n','djen','TJNKLBN','jenk',' bea','djenkol be'),
 (111362,'djenkol bean poisoning',' d|dj|je|en|nk|ko|ol|l | b|be|ea|an|n | p|po|oi|is|so|on|ni|in|ng|g','djen','TJNKLBNPSNNK','jenk','onin','djenkol be'),
 (111363,'djenkol bean poisonings',' d|dj|je|en|nk|ko|ol|l | b|be|ea|an|n | p|po|oi|is|so|on|ni|in|ng|gs|s','djen','TJNKLBNPSNNKS','jenk','ning','djenkol be');
INSERT INTO `m_spelling_dictionary` VALUES  (111364,'djenkol beans',' d|dj|je|en|nk|ko|ol|l | b|be|ea|an|ns|s','djen','TJNKLBNS','jenk','bean','djenkol be'),
 (111365,'djenkol tree',' d|dj|je|en|nk|ko|ol|l | t|tr|re|ee|e','djen','TJNKLTR','jenk',' tre','djenkol tr'),
 (111366,'djenkol trees',' d|dj|je|en|nk|ko|ol|l | t|tr|re|ee|es|s','djen','TJNKLTRS','jenk','tree','djenkol tr'),
 (111367,'djenkolic',' d|dj|je|en|nk|ko|ol|li|ic|c','djen','TJNKLK','jenk','koli','djenkolic'),
 (111368,'djenkolic acid',' d|dj|je|en|nk|ko|ol|li|ic|c | a|ac|ci|id|d','djen','TJNKLKST','jenk',' aci','djenkolic'),
 (111369,'djenkolism',' d|dj|je|en|nk|ko|ol|li|is|sm|m','djen','TJNKLSM','jenk','olis','djenkolism'),
 (111370,'Djibouti',' D|Dj|ji|ib|bo|ou|ut|ti|i','Djib','TJBT','jibo','bout','Djibouti'),
 (111371,'Djungarian',' D|Dj|ju|un|ng|ga|ar|ri|ia|an|n','Djun','TJNKRN','jung','aria','Djungarian'),
 (111372,'Djungarians',' D|Dj|ju|un|ng|ga|ar|ri|ia|an|ns|s','Djun','TJNKRNS','jung','rian','Djungarian'),
 (111373,'DL',' D|DL|L','DL','TL','L','DL','DL'),
 (111374,'DL antibodies',' D|DL|L | a|an|nt|ti|ib|bo|od|di|ie|es|s','DL a','TLNTBTS','L an','odie','DL antibod');
INSERT INTO `m_spelling_dictionary` VALUES  (111375,'DL antibody',' D|DL|L | a|an|nt|ti|ib|bo|od|dy|y','DL a','TLNTBT','L an','ibod','DL antibod'),
 (111376,'DL catheter',' D|DL|L | c|ca|at|th|he|et|te|er|r','DL c','TLK0TR','L ca','hete','DL cathete'),
 (111377,'DL catheters',' D|DL|L | c|ca|at|th|he|et|te|er|rs|s','DL c','TLK0TRS','L ca','eter','DL cathete'),
 (111378,'DL\'s','','','',NULL,NULL,''),
 (111379,'DLCO',' D|DL|LC|CO|O','DLCO','TLK','LCO','DLCO','DLCO'),
 (111380,'DLE',' D|DL|LE|E','DLE','TL','LE','DLE','DLE'),
 (111381,'DLE\'s','','','',NULL,NULL,''),
 (111382,'DLEs',' D|DL|LE|Es|s','DLEs','TLS','LEs','DLEs','DLEs'),
 (111383,'DLF',' D|DL|LF|F','DLF','TLF','LF','DLF','DLF'),
 (111384,'DLF\'s','','','',NULL,NULL,''),
 (111385,'DLFs',' D|DL|LF|Fs|s','DLFs','TLFS','LFs','DLFs','DLFs'),
 (111386,'DLG',' D|DL|LG|G','DLG','TLK','LG','DLG','DLG'),
 (111387,'DLG\'s','','','',NULL,NULL,''),
 (111388,'DLGs',' D|DL|LG|Gs|s','DLGs','TLKS','LGs','DLGs','DLGs'),
 (111389,'DLI',' D|DL|LI|I','DLI','TL','LI','DLI','DLI'),
 (111390,'DLI\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (111391,'DLIs',' D|DL|LI|Is|s','DLIs','TLS','LIs','DLIs','DLIs'),
 (111392,'DLPC',' D|DL|LP|PC|C','DLPC','TLPK','LPC','DLPC','DLPC'),
 (111393,'DLPI',' D|DL|LP|PI|I','DLPI','TLP','LPI','DLPI','DLPI'),
 (111394,'DLPI\'s','','','',NULL,NULL,''),
 (111395,'DLPIs',' D|DL|LP|PI|Is|s','DLPI','TLPS','LPIs','DLPI','DLPIs'),
 (111396,'DLPTS',' D|DL|LP|PT|TS|S','DLPT','TLPTS','LPTS','DLPT','DLPTS'),
 (111397,'DLs',' D|DL|Ls|s','DLs','TLS','Ls','DLs','DLs'),
 (111398,'DLSA',' D|DL|LS|SA|A','DLSA','TLS','LSA','DLSA','DLSA'),
 (111399,'DLSA\'s','','','',NULL,NULL,''),
 (111400,'DLSAs',' D|DL|LS|SA|As|s','DLSA','TLSS','LSAs','DLSA','DLSAs'),
 (111401,'DM',' D|DM|M','DM','TM','M','DM','DM'),
 (111402,'DM\'s','','','',NULL,NULL,''),
 (111403,'DM-nitrophen',' D|DM|M-|-n|ni|it|tr|ro|op|ph|he|en|n','DM-n','TMNTRFN','M-ni','ophe','DM-nitroph'),
 (111404,'DMA',' D|DM|MA|A','DMA','TM','MA','DMA','DMA'),
 (111405,'DMA\'s','','','',NULL,NULL,''),
 (111406,'DMAA',' D|DM|MA|AA|A','DMAA','TM','MAA','DMAA','DMAA'),
 (111407,'DMAB',' D|DM|MA|AB|B','DMAB','TMB','MAB','DMAB','DMAB');
INSERT INTO `m_spelling_dictionary` VALUES  (111408,'DMAC',' D|DM|MA|AC|C','DMAC','TMK','MAC','DMAC','DMAC'),
 (111409,'DMACGO',' D|DM|MA|AC|CG|GO|O','DMAC','TMKK','MACG','MACG','DMACGO'),
 (111410,'DMAEMA',' D|DM|MA|AE|EM|MA|A','DMAE','TMM','MAEM','MAEM','DMAEMA'),
 (111411,'DMAMF',' D|DM|MA|AM|MF|F','DMAM','TMMF','MAMF','DMAM','DMAMF'),
 (111412,'DMAP',' D|DM|MA|AP|P','DMAP','TMP','MAP','DMAP','DMAP'),
 (111413,'DMAPAA',' D|DM|MA|AP|PA|AA|A','DMAP','TMP','MAPA','MAPA','DMAPAA'),
 (111414,'DMAPB',' D|DM|MA|AP|PB|B','DMAP','TMPB','MAPB','DMAP','DMAPB'),
 (111415,'DMAPP',' D|DM|MA|AP|PP|P','DMAP','TMP','MAPP','DMAP','DMAPP'),
 (111416,'DMAPP-tRNA transferase',' D|DM|MA|AP|PP|P-|-t|tR|RN|NA|A | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','DMAP','TMPTRNTRNSFRS','MAPP','eras','DMAPP-tRNA'),
 (111417,'DMARD',' D|DM|MA|AR|RD|D','DMAR','TMRT','MARD','DMAR','DMARD'),
 (111418,'DMARD\'s','','','',NULL,NULL,''),
 (111419,'DMARDs',' D|DM|MA|AR|RD|Ds|s','DMAR','TMRTS','MARD','MARD','DMARDs'),
 (111420,'DMAs',' D|DM|MA|As|s','DMAs','TMS','MAs','DMAs','DMAs'),
 (111421,'DMBA',' D|DM|MB|BA|A','DMBA','TM','MBA','DMBA','DMBA');
INSERT INTO `m_spelling_dictionary` VALUES  (111422,'DMC',' D|DM|MC|C','DMC','TMK','MC','DMC','DMC'),
 (111423,'DMC\'s','','','',NULL,NULL,''),
 (111424,'DMCMF',' D|DM|MC|CM|MF|F','DMCM','TMKMF','MCMF','DMCM','DMCMF'),
 (111425,'DmCNGC',' D|Dm|mC|CN|NG|GC|C','DmCN','TMKNKK','mCNG','mCNG','DmCNGC'),
 (111426,'DmCNGC\'s','','','',NULL,NULL,''),
 (111427,'DmCNGCs',' D|Dm|mC|CN|NG|GC|Cs|s','DmCN','TMKNKKS','mCNG','CNGC','DmCNGCs'),
 (111428,'DMCs',' D|DM|MC|Cs|s','DMCs','TMKS','MCs','DMCs','DMCs'),
 (111429,'DMD',' D|DM|MD|D','DMD','TMT','MD','DMD','DMD'),
 (111430,'DMD\'s','','','',NULL,NULL,''),
 (111431,'DMDP',' D|DM|MD|DP|P','DMDP','TMTP','MDP','DMDP','DMDP'),
 (111432,'DMDs',' D|DM|MD|Ds|s','DMDs','TMTS','MDs','DMDs','DMDs'),
 (111433,'DMDT',' D|DM|MD|DT|T','DMDT','TMTT','MDT','DMDT','DMDT'),
 (111434,'DME',' D|DM|ME|E','DME','TM','ME','DME','DME'),
 (111435,'DME\'s','','','',NULL,NULL,''),
 (111436,'DMEM',' D|DM|ME|EM|M','DMEM','TMM','MEM','DMEM','DMEM'),
 (111437,'DMEs',' D|DM|ME|Es|s','DMEs','TMS','MEs','DMEs','DMEs'),
 (111438,'DMF',' D|DM|MF|F','DMF','TMF','MF','DMF','DMF');
INSERT INTO `m_spelling_dictionary` VALUES  (111439,'DMFPD',' D|DM|MF|FP|PD|D','DMFP','TMFPT','MFPD','DMFP','DMFPD'),
 (111440,'DMFs',' D|DM|MF|Fs|s','DMFs','TMFS','MFs','DMFs','DMFs'),
 (111441,'dmft',' d|dm|mf|ft|t','dmft','TMFT','mft','dmft','dmft'),
 (111442,'dmft\'s','','','',NULL,NULL,''),
 (111443,'dmfts',' d|dm|mf|ft|ts|s','dmft','TMFTS','mfts','dmft','dmfts'),
 (111444,'DMH',' D|DM|MH|H','DMH','TM','MH','DMH','DMH'),
 (111445,'DMH\'s','','','',NULL,NULL,''),
 (111446,'DMHA',' D|DM|MH|HA|A','DMHA','TMH','MHA','DMHA','DMHA'),
 (111447,'DMHA\'s','','','',NULL,NULL,''),
 (111448,'DMHAs',' D|DM|MH|HA|As|s','DMHA','TMHS','MHAs','DMHA','DMHAs'),
 (111449,'DMHBA',' D|DM|MH|HB|BA|A','DMHB','TMB','MHBA','DMHB','DMHBA'),
 (111450,'DMHs',' D|DM|MH|Hs|s','DMHs','TMS','MHs','DMHs','DMHs'),
 (111451,'DMI',' D|DM|MI|I','DMI','TM','MI','DMI','DMI'),
 (111452,'DMI\'s','','','',NULL,NULL,''),
 (111453,'Dmin',' D|Dm|mi|in|n','Dmin','TMN','min','Dmin','Dmin'),
 (111454,'Dmin\'s','','','',NULL,NULL,''),
 (111455,'Dmins',' D|Dm|mi|in|ns|s','Dmin','TMNS','mins','Dmin','Dmins');
INSERT INTO `m_spelling_dictionary` VALUES  (111456,'DMIs',' D|DM|MI|Is|s','DMIs','TMS','MIs','DMIs','DMIs'),
 (111457,'DMIVE',' D|DM|MI|IV|VE|E','DMIV','TMF','MIVE','DMIV','DMIVE'),
 (111458,'DMM',' D|DM|MM|M','DMM','TM','MM','DMM','DMM'),
 (111459,'DMM\'s','','','',NULL,NULL,''),
 (111460,'DMMA',' D|DM|MM|MA|A','DMMA','TM','MMA','DMMA','DMMA'),
 (111461,'DMMHA',' D|DM|MM|MH|HA|A','DMMH','TMH','MMHA','DMMH','DMMHA'),
 (111462,'DMMPA',' D|DM|MM|MP|PA|A','DMMP','TMP','MMPA','DMMP','DMMPA'),
 (111463,'DMMPE',' D|DM|MM|MP|PE|E','DMMP','TMP','MMPE','DMMP','DMMPE'),
 (111464,'DMMs',' D|DM|MM|Ms|s','DMMs','TMS','MMs','DMMs','DMMs'),
 (111465,'DMNPE',' D|DM|MN|NP|PE|E','DMNP','TMNP','MNPE','DMNP','DMNPE'),
 (111466,'DMNQ',' D|DM|MN|NQ|Q','DMNQ','TMNK','MNQ','DMNQ','DMNQ'),
 (111467,'DMOHPO',' D|DM|MO|OH|HP|PO|O','DMOH','TMP','MOHP','MOHP','DMOHPO'),
 (111468,'DMOX',' D|DM|MO|OX|X','DMOX','TMKS','MOX','DMOX','DMOX'),
 (111469,'DMPA',' D|DM|MP|PA|A','DMPA','TMP','MPA','DMPA','DMPA'),
 (111470,'DMPE',' D|DM|MP|PE|E','DMPE','TMP','MPE','DMPE','DMPE'),
 (111471,'DMPEA',' D|DM|MP|PE|EA|A','DMPE','TMP','MPEA','DMPE','DMPEA');
INSERT INTO `m_spelling_dictionary` VALUES  (111472,'DMPG',' D|DM|MP|PG|G','DMPG','TMPK','MPG','DMPG','DMPG'),
 (111473,'DMPH-OOH',' D|DM|MP|PH|H-|-O|OO|OH|H','DMPH','TMF','MPH-','H-OO','DMPH-OOH'),
 (111474,'DMPI',' D|DM|MP|PI|I','DMPI','TMP','MPI','DMPI','DMPI'),
 (111475,'DMPO',' D|DM|MP|PO|O','DMPO','TMP','MPO','DMPO','DMPO'),
 (111476,'DMPO\'s','','','',NULL,NULL,''),
 (111477,'DMPO-OH',' D|DM|MP|PO|O-|-O|OH|H','DMPO','TMP','MPO-','PO-O','DMPO-OH'),
 (111478,'DMPOP',' D|DM|MP|PO|OP|P','DMPO','TMPP','MPOP','DMPO','DMPOP'),
 (111479,'DMPOs',' D|DM|MP|PO|Os|s','DMPO','TMPS','MPOs','DMPO','DMPOs'),
 (111480,'DMPOX',' D|DM|MP|PO|OX|X','DMPO','TMPKS','MPOX','DMPO','DMPOX'),
 (111481,'DMPPG',' D|DM|MP|PP|PG|G','DMPP','TMPK','MPPG','DMPP','DMPPG'),
 (111482,'DMPS',' D|DM|MP|PS|S','DMPS','TMPS','MPS','DMPS','DMPS'),
 (111483,'DMPS\'s','','','',NULL,NULL,''),
 (111484,'DMPSE',' D|DM|MP|PS|SE|E','DMPS','TMPS','MPSE','DMPS','DMPSE'),
 (111485,'DMPSs',' D|DM|MP|PS|Ss|s','DMPS','TMPS','MPSs','DMPS','DMPSs'),
 (111486,'DMPT',' D|DM|MP|PT|T','DMPT','TMPT','MPT','DMPT','DMPT');
INSERT INTO `m_spelling_dictionary` VALUES  (111487,'DMPX',' D|DM|MP|PX|X','DMPX','TMPKS','MPX','DMPX','DMPX'),
 (111488,'DMQT',' D|DM|MQ|QT|T','DMQT','TMKT','MQT','DMQT','DMQT'),
 (111489,'DMRIE',' D|DM|MR|RI|IE|E','DMRI','TMR','MRIE','DMRI','DMRIE'),
 (111490,'DMs',' D|DM|Ms|s','DMs','TMS','Ms','DMs','DMs'),
 (111491,'DMSA',' D|DM|MS|SA|A','DMSA','TMS','MSA','DMSA','DMSA'),
 (111492,'DMSC',' D|DM|MS|SC|C','DMSC','TMSK','MSC','DMSC','DMSC'),
 (111493,'DMSC\'s','','','',NULL,NULL,''),
 (111494,'DMSCs',' D|DM|MS|SC|Cs|s','DMSC','TMSKS','MSCs','DMSC','DMSCs'),
 (111495,'DMSO',' D|DM|MS|SO|O','DMSO','TMS','MSO','DMSO','DMSO'),
 (111496,'DMSP',' D|DM|MS|SP|P','DMSP','TMSP','MSP','DMSP','DMSP'),
 (111497,'DMSPTA',' D|DM|MS|SP|PT|TA|A','DMSP','TMSPT','MSPT','MSPT','DMSPTA'),
 (111498,'DMT',' D|DM|MT|T','DMT','TMT','MT','DMT','DMT'),
 (111499,'DMT\'s','','','',NULL,NULL,''),
 (111500,'DMTCHAEE',' D|DM|MT|TC|CH|HA|AE|EE|E','DMTC','TMTX','MTCH','CHAE','DMTCHAEE'),
 (111501,'DMTD',' D|DM|MT|TD|D','DMTD','TMTT','MTD','DMTD','DMTD'),
 (111502,'DMTONAP',' D|DM|MT|TO|ON|NA|AP|P','DMTO','TMTNP','MTON','TONA','DMTONAP');
INSERT INTO `m_spelling_dictionary` VALUES  (111503,'DMTs',' D|DM|MT|Ts|s','DMTs','TMTS','MTs','DMTs','DMTs'),
 (111504,'DMTU',' D|DM|MT|TU|U','DMTU','TMT','MTU','DMTU','DMTU'),
 (111505,'DMTZB',' D|DM|MT|TZ|ZB|B','DMTZ','TMTSB','MTZB','DMTZ','DMTZB'),
 (111506,'DMVC',' D|DM|MV|VC|C','DMVC','TMFK','MVC','DMVC','DMVC'),
 (111507,'DMXAA',' D|DM|MX|XA|AA|A','DMXA','TMKS','MXAA','DMXA','DMXAA'),
 (111508,'DN',' D|DN|N','DN','TN','N','DN','DN'),
 (111509,'DN\'s','','','',NULL,NULL,''),
 (111510,'DN-ase',' D|DN|N-|-a|as|se|e','DN-a','TNS','N-as','N-as','DN-ase'),
 (111511,'DN-ases',' D|DN|N-|-a|as|se|es|s','DN-a','TNSS','N-as','-ase','DN-ases'),
 (111512,'Dn.',' D|Dn|n.|.','Dn.','TN','n.','Dn.','Dn.'),
 (111513,'Dn.\'s','','','',NULL,NULL,''),
 (111514,'Dn.s',' D|Dn|n.|.s|s','Dn.s','TNS','n.s','Dn.s','Dn.s'),
 (111515,'DNA',' D|DN|NA|A','DNA','TN','NA','DNA','DNA'),
 (111516,'DNA adduct',' D|DN|NA|A | a|ad|dd|du|uc|ct|t','DNA','TNTKT','NA a','dduc','DNA adduct'),
 (111517,'DNA adducts',' D|DN|NA|A | a|ad|dd|du|uc|ct|ts|s','DNA','TNTKTS','NA a','duct','DNA adduct'),
 (111518,'DNA antibodies',' D|DN|NA|A | a|an|nt|ti|ib|bo|od|di|ie|es|s','DNA','TNNTBTS','NA a','odie','DNA antibo');
INSERT INTO `m_spelling_dictionary` VALUES  (111519,'DNA antibody',' D|DN|NA|A | a|an|nt|ti|ib|bo|od|dy|y','DNA','TNNTBT','NA a','ibod','DNA antibo'),
 (111520,'DNA binding',' D|DN|NA|A | b|bi|in|nd|di|in|ng|g','DNA','TNBNTNK','NA b','ndin','DNA bindin'),
 (111521,'DNA damage',' D|DN|NA|A | d|da|am|ma|ag|ge|e','DNA','TNTMJ','NA d','amag','DNA damage'),
 (111522,'DNA Data Bank of Japan',' D|DN|NA|A | D|Da|at|ta|a | B|Ba|an|nk|k | o|of|f | J|Ja|ap|pa|an|n','DNA','TNTTBNKFJPN','NA D','Japa','DNA Data B'),
 (111523,'DNA directed DNA polymerase',' D|DN|NA|A | d|di|ir|re|ec|ct|te|ed|d | D|DN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e','DNA','TNTRKTTTNPLMRS','NA d','eras','DNA direct'),
 (111524,'DNA directed RNA polymerase',' D|DN|NA|A | d|di|ir|re|ec|ct|te|ed|d | R|RN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e','DNA','TNTRKTTRNPLMRS','NA d','eras','DNA direct'),
 (111525,'DNA finger-printing',' D|DN|NA|A | f|fi|in|ng|ge|er|r-|-p|pr|ri|in|nt|ti|in|ng|g','DNA','TNFNJRPRNTNK','NA f','ntin','DNA finger'),
 (111526,'DNA finger-printings',' D|DN|NA|A | f|fi|in|ng|ge|er|r-|-p|pr|ri|in|nt|ti|in|ng|gs|s','DNA','TNFNJRPRNTNKS','NA f','ting','DNA finger');
INSERT INTO `m_spelling_dictionary` VALUES  (111527,'DNA fingerprint',' D|DN|NA|A | f|fi|in|ng|ge|er|rp|pr|ri|in|nt|t','DNA','TNFNJRPRNT','NA f','prin','DNA finger'),
 (111528,'DNA fingerprinting',' D|DN|NA|A | f|fi|in|ng|ge|er|rp|pr|ri|in|nt|ti|in|ng|g','DNA','TNFNJRPRNTNK','NA f','ntin','DNA finger'),
 (111529,'DNA fingerprintings',' D|DN|NA|A | f|fi|in|ng|ge|er|rp|pr|ri|in|nt|ti|in|ng|gs|s','DNA','TNFNJRPRNTNKS','NA f','ting','DNA finger'),
 (111530,'DNA fingerprints',' D|DN|NA|A | f|fi|in|ng|ge|er|rp|pr|ri|in|nt|ts|s','DNA','TNFNJRPRNTS','NA f','rint','DNA finger'),
 (111531,'DNA libraries',' D|DN|NA|A | l|li|ib|br|ra|ar|ri|ie|es|s','DNA','TNLBRRS','NA l','arie','DNA librar'),
 (111532,'DNA library',' D|DN|NA|A | l|li|ib|br|ra|ar|ry|y','DNA','TNLBRR','NA l','brar','DNA librar'),
 (111533,'DNA ligase',' D|DN|NA|A | l|li|ig|ga|as|se|e','DNA','TNLKS','NA l','igas','DNA ligase'),
 (111534,'DNA ligases',' D|DN|NA|A | l|li|ig|ga|as|se|es|s','DNA','TNLKSS','NA l','gase','DNA ligase'),
 (111535,'DNA nucleotidylexotransferase',' D|DN|NA|A | n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|le|ex|xo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','DNA','TNNKLTTLKSTRNSFRS','NA n','eras','DNA nucleo'),
 (111536,'DNA nucleotidyltransferase',' D|DN|NA|A | n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','DNA','TNNKLTTLTRNSFRS','NA n','eras','DNA nucleo');
INSERT INTO `m_spelling_dictionary` VALUES  (111537,'DNA nucleotidyltransferases',' D|DN|NA|A | n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','DNA','TNNKLTTLTRNSFRSS','NA n','rase','DNA nucleo'),
 (111538,'DNA packaging',' D|DN|NA|A | p|pa|ac|ck|ka|ag|gi|in|ng|g','DNA','TNPKJNK','NA p','agin','DNA packag'),
 (111539,'DNA packaging site',' D|DN|NA|A | p|pa|ac|ck|ka|ag|gi|in|ng|g | s|si|it|te|e','DNA','TNPKJNKST','NA p',' sit','DNA packag'),
 (111540,'DNA packaging sites',' D|DN|NA|A | p|pa|ac|ck|ka|ag|gi|in|ng|g | s|si|it|te|es|s','DNA','TNPKJNKSTS','NA p','site','DNA packag'),
 (111541,'DNA polymerase',' D|DN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e','DNA','TNPLMRS','NA p','eras','DNA polyme'),
 (111542,'DNA polymerase alpha',' D|DN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e | a|al|lp|ph|ha|a','DNA','TNPLMRSLF','NA p','alph','DNA polyme'),
 (111543,'DNA polymerase I',' D|DN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e | I|I','DNA','TNPLMRS','NA p','ase','DNA polyme'),
 (111544,'DNA polymerase III',' D|DN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e | I|II|II|I','DNA','TNPLMRS','NA p','e II','DNA polyme'),
 (111545,'DNA polymerases',' D|DN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|es|s','DNA','TNPLMRSS','NA p','rase','DNA polyme');
INSERT INTO `m_spelling_dictionary` VALUES  (111546,'DNA repair',' D|DN|NA|A | r|re|ep|pa|ai|ir|r','DNA','TNRPR','NA r','epai','DNA repair'),
 (111547,'DNA repair enzyme',' D|DN|NA|A | r|re|ep|pa|ai|ir|r | e|en|nz|zy|ym|me|e','DNA','TNRPRNSM','NA r','nzym','DNA repair'),
 (111548,'DNA repair enzymes',' D|DN|NA|A | r|re|ep|pa|ai|ir|r | e|en|nz|zy|ym|me|es|s','DNA','TNRPRNSMS','NA r','zyme','DNA repair'),
 (111549,'DNA replication',' D|DN|NA|A | r|re|ep|pl|li|ic|ca|at|ti|io|on|n','DNA','TNRPLKXN','NA r','atio','DNA replic'),
 (111550,'DNA Strider',' D|DN|NA|A | S|St|tr|ri|id|de|er|r','DNA','TNSTRTR','NA S','ride','DNA Stride'),
 (111551,'DNA virus',' D|DN|NA|A | v|vi|ir|ru|us|s','DNA','TNFRS','NA v','viru','DNA virus'),
 (111552,'DNA viruses',' D|DN|NA|A | v|vi|ir|ru|us|se|es|s','DNA','TNFRSS','NA v','ruse','DNA viruse'),
 (111553,'DNA-ase',' D|DN|NA|A-|-a|as|se|e','DNA-','TNS','NA-a','A-as','DNA-ase'),
 (111554,'DNA-ases',' D|DN|NA|A-|-a|as|se|es|s','DNA-','TNSS','NA-a','-ase','DNA-ases'),
 (111555,'DNA-binding',' D|DN|NA|A-|-b|bi|in|nd|di|in|ng|g','DNA-','TNBNTNK','NA-b','ndin','DNA-bindin');
INSERT INTO `m_spelling_dictionary` VALUES  (111556,'DNA-directed DNA polymerase',' D|DN|NA|A-|-d|di|ir|re|ec|ct|te|ed|d | D|DN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e','DNA-','TNTRKTTTNPLMRS','NA-d','eras','DNA-direct'),
 (111557,'DNA-directed RNA polymerase',' D|DN|NA|A-|-d|di|ir|re|ec|ct|te|ed|d | R|RN|NA|A | p|po|ol|ly|ym|me|er|ra|as|se|e','DNA-','TNTRKTTRNPLMRS','NA-d','eras','DNA-direct'),
 (111558,'DNA-polymerase',' D|DN|NA|A-|-p|po|ol|ly|ym|me|er|ra|as|se|e','DNA-','TNPLMRS','NA-p','eras','DNA-polyme'),
 (111559,'DNA-polymerases',' D|DN|NA|A-|-p|po|ol|ly|ym|me|er|ra|as|se|es|s','DNA-','TNPLMRSS','NA-p','rase','DNA-polyme'),
 (111560,'DNA-SSB',' D|DN|NA|A-|-S|SS|SB|B','DNA-','TNSB','NA-S','A-SS','DNA-SSB'),
 (111561,'DNA-SSB\'s','','','',NULL,NULL,''),
 (111562,'DNA-SSBs',' D|DN|NA|A-|-S|SS|SB|Bs|s','DNA-','TNSBS','NA-S','-SSB','DNA-SSBs'),
 (111563,'DNAase',' D|DN|NA|Aa|as|se|e','DNAa','TNS','NAas','NAas','DNAase'),
 (111564,'DNAases',' D|DN|NA|Aa|as|se|es|s','DNAa','TNSS','NAas','Aase','DNAases'),
 (111565,'DNAbinding',' D|DN|NA|Ab|bi|in|nd|di|in|ng|g','DNAb','TNBNTNK','NAbi','ndin','DNAbinding');
INSERT INTO `m_spelling_dictionary` VALUES  (111566,'dnacin',' d|dn|na|ac|ci|in|n','dnac','TNSN','naci','naci','dnacin'),
 (111567,'dnacins',' d|dn|na|ac|ci|in|ns|s','dnac','TNSNS','naci','acin','dnacins'),
 (111568,'DNAP',' D|DN|NA|AP|P','DNAP','TNP','NAP','DNAP','DNAP'),
 (111569,'dnaQ',' d|dn|na|aQ|Q','dnaQ','TNK','naQ','dnaQ','dnaQ'),
 (111570,'dnaQ49',' d|dn|na|aQ|Q4|49|9','dnaQ','TNK','naQ4','naQ4','dnaQ49'),
 (111571,'DNAs',' D|DN|NA|As|s','DNAs','TNS','NAs','DNAs','DNAs'),
 (111572,'DNase',' D|DN|Na|as|se|e','DNas','TNS','Nase','DNas','DNase'),
 (111573,'DNase B',' D|DN|Na|as|se|e | B|B','DNas','TNSB','Nase','ase','DNase B'),
 (111574,'DNase I',' D|DN|Na|as|se|e | I|I','DNas','TNS','Nase','ase','DNase I'),
 (111575,'DNases',' D|DN|Na|as|se|es|s','DNas','TNSS','Nase','Nase','DNases'),
 (111576,'dnaZ',' d|dn|na|aZ|Z','dnaZ','TNS','naZ','dnaZ','dnaZ'),
 (111577,'DNBP',' D|DN|NB|BP|P','DNBP','TNBP','NBP','DNBP','DNBP'),
 (111578,'DNBPG',' D|DN|NB|BP|PG|G','DNBP','TNBPK','NBPG','DNBP','DNBPG'),
 (111579,'DNBS',' D|DN|NB|BS|S','DNBS','TNBS','NBS','DNBS','DNBS');
INSERT INTO `m_spelling_dictionary` VALUES  (111580,'DNCB',' D|DN|NC|CB|B','DNCB','TNKB','NCB','DNCB','DNCB'),
 (111581,'DNDS',' D|DN|ND|DS|S','DNDS','TNTS','NDS','DNDS','DNDS'),
 (111582,'DNFPPP',' D|DN|NF|FP|PP|PP|P','DNFP','TNFP','NFPP','NFPP','DNFPPP'),
 (111583,'DNICs',' D|DN|NI|IC|Cs|s','DNIC','TNKS','NICs','DNIC','DNICs'),
 (111584,'DNICs\'s','','','',NULL,NULL,''),
 (111585,'DNICss',' D|DN|NI|IC|Cs|ss|s','DNIC','TNKS','NICs','NICs','DNICss'),
 (111586,'DNIG',' D|DN|NI|IG|G','DNIG','TNK','NIG','DNIG','DNIG'),
 (111587,'DNL',' D|DN|NL|L','DNL','TNL','NL','DNL','DNL'),
 (111588,'DNL\'s','','','',NULL,NULL,''),
 (111589,'DNLs',' D|DN|NL|Ls|s','DNLs','TNLS','NLs','DNLs','DNLs'),
 (111590,'DNOC',' D|DN|NO|OC|C','DNOC','TNK','NOC','DNOC','DNOC'),
 (111591,'DNP',' D|DN|NP|P','DNP','TNP','NP','DNP','DNP'),
 (111592,'DNP\'s','','','',NULL,NULL,''),
 (111593,'DNP-BGG',' D|DN|NP|P-|-B|BG|GG|G','DNP-','TNPBK','NP-B','P-BG','DNP-BGG'),
 (111594,'DNP-S',' D|DN|NP|P-|-S|S','DNP-','TNPS','NP-S','DNP-','DNP-S'),
 (111595,'DNPBGG',' D|DN|NP|PB|BG|GG|G','DNPB','TNPBK','NPBG','NPBG','DNPBGG');
INSERT INTO `m_spelling_dictionary` VALUES  (111596,'DNPED',' D|DN|NP|PE|ED|D','DNPE','TNPT','NPED','DNPE','DNPED'),
 (111597,'DNPH',' D|DN|NP|PH|H','DNPH','TNF','NPH','DNPH','DNPH'),
 (111598,'DNPs',' D|DN|NP|Ps|s','DNPs','TNPS','NPs','DNPs','DNPs'),
 (111599,'DNPSSG',' D|DN|NP|PS|SS|SG|G','DNPS','TNPSK','NPSS','NPSS','DNPSSG'),
 (111600,'DNR',' D|DN|NR|R','DNR','TNR','NR','DNR','DNR'),
 (111601,'DNR\'s','','','',NULL,NULL,''),
 (111602,'DNRs',' D|DN|NR|Rs|s','DNRs','TNRS','NRs','DNRs','DNRs'),
 (111603,'DNs',' D|DN|Ns|s','DNs','TNS','Ns','DNs','DNs'),
 (111604,'DNSMR',' D|DN|NS|SM|MR|R','DNSM','TNSMR','NSMR','DNSM','DNSMR'),
 (111605,'DNSMR\'s','','','',NULL,NULL,''),
 (111606,'DNSMRs',' D|DN|NS|SM|MR|Rs|s','DNSM','TNSMRS','NSMR','NSMR','DNSMRs'),
 (111607,'DNT',' D|DN|NT|T','DNT','TNT','NT','DNT','DNT'),
 (111608,'DNT\'s','','','',NULL,NULL,''),
 (111609,'DNTB',' D|DN|NT|TB|B','DNTB','TNTB','NTB','DNTB','DNTB'),
 (111610,'dNTP',' d|dN|NT|TP|P','dNTP','TNTP','NTP','dNTP','dNTP'),
 (111611,'dNTP\'s','','','',NULL,NULL,''),
 (111612,'dNTPs',' d|dN|NT|TP|Ps|s','dNTP','TNTPS','NTPs','dNTP','dNTPs');
INSERT INTO `m_spelling_dictionary` VALUES  (111613,'DNTs',' D|DN|NT|Ts|s','DNTs','TNTS','NTs','DNTs','DNTs'),
 (111614,'do',' d|do|o','do','T','o','do','do'),
 (111615,'do not resuscitate',' d|do|o | n|no|ot|t | r|re|es|su|us|sc|ci|it|ta|at|te|e','do n','TNTRSSTT','o no','itat','do not res'),
 (111616,'do-it-yourself',' d|do|o-|-i|it|t-|-y|yo|ou|ur|rs|se|el|lf|f','do-i','TTYRSLF','o-it','rsel','do-it-your'),
 (111617,'do-it-yourselfer',' d|do|o-|-i|it|t-|-y|yo|ou|ur|rs|se|el|lf|fe|er|r','do-i','TTYRSLFR','o-it','elfe','do-it-your'),
 (111618,'do-it-yourselfers',' d|do|o-|-i|it|t-|-y|yo|ou|ur|rs|se|el|lf|fe|er|rs|s','do-i','TTYRSLFRS','o-it','lfer','do-it-your'),
 (111619,'do-not-resuscitate',' d|do|o-|-n|no|ot|t-|-r|re|es|su|us|sc|ci|it|ta|at|te|e','do-n','TNTRSSTT','o-no','itat','do-not-res'),
 (111620,'DOA',' D|DO|OA|A','DOA','T','OA','DOA','DOA'),
 (111621,'DOA\'s','','','',NULL,NULL,''),
 (111622,'doable',' d|do|oa|ab|bl|le|e','doab','TBL','oabl','oabl','doable'),
 (111623,'DOAs',' D|DO|OA|As|s','DOAs','TS','OAs','DOAs','DOAs'),
 (111624,'DOB',' D|DO|OB|B','DOB','TB','OB','DOB','DOB');
INSERT INTO `m_spelling_dictionary` VALUES  (111625,'DOB\'s','','','',NULL,NULL,''),
 (111626,'Dobendan',' D|Do|ob|be|en|nd|da|an|n','Dobe','TBNTN','oben','enda','Dobendan'),
 (111627,'Doberman',' D|Do|ob|be|er|rm|ma|an|n','Dobe','TBRMN','ober','erma','Doberman'),
 (111628,'Doberman pinscher',' D|Do|ob|be|er|rm|ma|an|n | p|pi|in|ns|sc|ch|he|er|r','Dobe','TBRMNPNSXR','ober','sche','Doberman p'),
 (111629,'Doberman pinschers',' D|Do|ob|be|er|rm|ma|an|n | p|pi|in|ns|sc|ch|he|er|rs|s','Dobe','TBRMNPNSXRS','ober','cher','Doberman p'),
 (111630,'Dobermans',' D|Do|ob|be|er|rm|ma|an|ns|s','Dobe','TBRMNS','ober','rman','Dobermans'),
 (111631,'Dobrava',' D|Do|ob|br|ra|av|va|a','Dobr','TBRF','obra','brav','Dobrava'),
 (111632,'Dobrava antigen',' D|Do|ob|br|ra|av|va|a | a|an|nt|ti|ig|ge|en|n','Dobr','TBRFNTJN','obra','tige','Dobrava an'),
 (111633,'Dobrava Belgrade virus',' D|Do|ob|br|ra|av|va|a | B|Be|el|lg|gr|ra|ad|de|e | v|vi|ir|ru|us|s','Dobr','TBRFBLKRTFRS','obra','viru','Dobrava Be'),
 (111634,'Dobrava hantavirus',' D|Do|ob|br|ra|av|va|a | h|ha|an|nt|ta|av|vi|ir|ru|us|s','Dobr','TBRFHNTFRS','obra','viru','Dobrava ha'),
 (111635,'Dobrava virus',' D|Do|ob|br|ra|av|va|a | v|vi|ir|ru|us|s','Dobr','TBRFFRS','obra','viru','Dobrava vi');
INSERT INTO `m_spelling_dictionary` VALUES  (111636,'Dobrava-Belgrade virus',' D|Do|ob|br|ra|av|va|a-|-B|Be|el|lg|gr|ra|ad|de|e | v|vi|ir|ru|us|s','Dobr','TBRFBLKRTFRS','obra','viru','Dobrava-Be'),
 (111637,'DOBs',' D|DO|OB|Bs|s','DOBs','TBS','OBs','DOBs','DOBs'),
 (111638,'Dobson',' D|Do|ob|bs|so|on|n','Dobs','TBSN','obso','obso','Dobson'),
 (111639,'Dobson unit',' D|Do|ob|bs|so|on|n | u|un|ni|it|t','Dobs','TBSNNT','obso',' uni','Dobson uni'),
 (111640,'Dobson units',' D|Do|ob|bs|so|on|n | u|un|ni|it|ts|s','Dobs','TBSNNTS','obso','unit','Dobson uni'),
 (111641,'dobsonflies',' d|do|ob|bs|so|on|nf|fl|li|ie|es|s','dobs','TBSNFLS','obso','flie','dobsonflie'),
 (111642,'dobsonfly',' d|do|ob|bs|so|on|nf|fl|ly|y','dobs','TBSNFL','obso','onfl','dobsonfly'),
 (111643,'Dobsons',' D|Do|ob|bs|so|on|ns|s','Dobs','TBSNS','obso','bson','Dobsons'),
 (111644,'dobutamine',' d|do|ob|bu|ut|ta|am|mi|in|ne|e','dobu','TBTMN','obut','amin','dobutamine'),
 (111645,'dobutamine hydrochloride',' d|do|ob|bu|ut|ta|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dobu','TBTMNTRXLRT','obut','orid','dobutamine'),
 (111646,'Dobutrex',' D|Do|ob|bu|ut|tr|re|ex|x','Dobu','TBTRKS','obut','utre','Dobutrex');
INSERT INTO `m_spelling_dictionary` VALUES  (111647,'DOC',' D|DO|OC|C','DOC','TK','OC','DOC','DOC'),
 (111648,'DOC\'s','','','',NULL,NULL,''),
 (111649,'doc.',' d|do|oc|c.|.','doc.','TK','oc.','doc.','doc.'),
 (111650,'doc.\'s','','','',NULL,NULL,''),
 (111651,'doc.s',' d|do|oc|c.|.s|s','doc.','TKS','oc.s','doc.','doc.s'),
 (111652,'DOCA',' D|DO|OC|CA|A','DOCA','TK','OCA','DOCA','DOCA'),
 (111653,'DOCA-salt',' D|DO|OC|CA|A-|-s|sa|al|lt|t','DOCA','TKSLT','OCA-','-sal','DOCA-salt'),
 (111654,'docent',' d|do|oc|ce|en|nt|t','doce','TSNT','ocen','ocen','docent'),
 (111655,'docents',' d|do|oc|ce|en|nt|ts|s','doce','TSNTS','ocen','cent','docents'),
 (111656,'docetaxel',' d|do|oc|ce|et|ta|ax|xe|el|l','doce','TSTKSL','ocet','taxe','docetaxel'),
 (111657,'docetaxol',' d|do|oc|ce|et|ta|ax|xo|ol|l','doce','TSTKSL','ocet','taxo','docetaxol'),
 (111658,'docidrazin',' d|do|oc|ci|id|dr|ra|az|zi|in|n','doci','TSTRSN','ocid','razi','docidrazin'),
 (111659,'docile',' d|do|oc|ci|il|le|e','doci','TSL','ocil','ocil','docile'),
 (111660,'docility',' d|do|oc|ci|il|li|it|ty|y','doci','TSLT','ocil','ilit','docility');
INSERT INTO `m_spelling_dictionary` VALUES  (111661,'docimasia',' d|do|oc|ci|im|ma|as|si|ia|a','doci','TSMX','ocim','masi','docimasia'),
 (111662,'docimastic',' d|do|oc|ci|im|ma|as|st|ti|ic|c','doci','TSMSTK','ocim','asti','docimastic'),
 (111663,'dociton',' d|do|oc|ci|it|to|on|n','doci','TSTN','ocit','cito','dociton'),
 (111664,'dock',' d|do|oc|ck|k','dock','TK','ock','dock','dock'),
 (111665,'dock master',' d|do|oc|ck|k | m|ma|as|st|te|er|r','dock','TKMSTR','ock','aste','dock maste'),
 (111666,'dock masters',' d|do|oc|ck|k | m|ma|as|st|te|er|rs|s','dock','TKMSTRS','ock','ster','dock maste'),
 (111667,'docked',' d|do|oc|ck|ke|ed|d','dock','TKT','ocke','ocke','docked'),
 (111668,'docker',' d|do|oc|ck|ke|er|r','dock','TKR','ocke','ocke','docker'),
 (111669,'dockerin',' d|do|oc|ck|ke|er|ri|in|n','dock','TKRN','ocke','keri','dockerin'),
 (111670,'dockerins',' d|do|oc|ck|ke|er|ri|in|ns|s','dock','TKRNS','ocke','erin','dockerins'),
 (111671,'dockers',' d|do|oc|ck|ke|er|rs|s','dock','TKRS','ocke','cker','dockers'),
 (111672,'docket',' d|do|oc|ck|ke|et|t','dock','TKT','ocke','ocke','docket');
INSERT INTO `m_spelling_dictionary` VALUES  (111673,'docketed',' d|do|oc|ck|ke|et|te|ed|d','dock','TKTT','ocke','kete','docketed'),
 (111674,'docketing',' d|do|oc|ck|ke|et|ti|in|ng|g','dock','TKTNK','ocke','etin','docketing'),
 (111675,'dockets',' d|do|oc|ck|ke|et|ts|s','dock','TKTS','ocke','cket','dockets'),
 (111676,'docking',' d|do|oc|ck|ki|in|ng|g','dock','TKNK','ocki','ckin','docking'),
 (111677,'dockmaster',' d|do|oc|ck|km|ma|as|st|te|er|r','dock','TKMSTR','ockm','aste','dockmaster'),
 (111678,'dockmasters',' d|do|oc|ck|km|ma|as|st|te|er|rs|s','dock','TKMSTRS','ockm','ster','dockmaster'),
 (111679,'docks',' d|do|oc|ck|ks|s','dock','TKS','ocks','dock','docks'),
 (111680,'dockyard',' d|do|oc|ck|ky|ya|ar|rd|d','dock','TKYRT','ocky','kyar','dockyard'),
 (111681,'dockyards',' d|do|oc|ck|ky|ya|ar|rd|ds|s','dock','TKYRTS','ocky','yard','dockyards'),
 (111682,'docloxythepin',' d|do|oc|cl|lo|ox|xy|yt|th|he|ep|pi|in|n','docl','TKLKS0PN','oclo','hepi','docloxythe'),
 (111683,'docosadienoic',' d|do|oc|co|os|sa|ad|di|ie|en|no|oi|ic|c','doco','TKSTNK','ocos','enoi','docosadien'),
 (111684,'docosadienoic acid',' d|do|oc|co|os|sa|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','doco','TKSTNKST','ocos',' aci','docosadien');
INSERT INTO `m_spelling_dictionary` VALUES  (111685,'docosaenoic',' d|do|oc|co|os|sa|ae|en|no|oi|ic|c','doco','TKSNK','ocos','enoi','docosaenoi'),
 (111686,'docosahexaenic',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|ni|ic|c','doco','TKSHKSNK','ocos','aeni','docosahexa'),
 (111687,'docosahexaenoate',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oa|at|te|e','doco','TKSHKSNT','ocos','noat','docosahexa'),
 (111688,'docosahexaenoates',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oa|at|te|es|s','doco','TKSHKSNTS','ocos','oate','docosahexa'),
 (111689,'docosahexaenoic',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oi|ic|c','doco','TKSHKSNK','ocos','enoi','docosahexa'),
 (111690,'docosahexaenoic acid',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oi|ic|c | a|ac|ci|id|d','doco','TKSHKSNKST','ocos',' aci','docosahexa'),
 (111691,'docosahexaenoic acids',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','doco','TKSHKSNKSTS','ocos','acid','docosahexa'),
 (111692,'docosahexaenoyl CoA',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oy|yl|l | C|Co|oA|A','doco','TKSHKSNLK','ocos','l Co','docosahexa'),
 (111693,'docosahexaenoyl coenzyme A',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','doco','TKSHKSNLKNSM','ocos','yme','docosahexa');
INSERT INTO `m_spelling_dictionary` VALUES  (111694,'docosahexaenoyl-CoA',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oy|yl|l-|-C|Co|oA|A','doco','TKSHKSNLK','ocos','l-Co','docosahexa'),
 (111695,'docosahexaenoyl-coenzyme A',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','doco','TKSHKSNLKNSM','ocos','yme','docosahexa'),
 (111696,'docosahexaenoylcarnitine',' d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','doco','TKSHKSNLKRNTN','ocos','itin','docosahexa'),
 (111697,'docosahexanoic',' d|do|oc|co|os|sa|ah|he|ex|xa|an|no|oi|ic|c','doco','TKSHKSNK','ocos','anoi','docosahexa'),
 (111698,'docosahexenoic',' d|do|oc|co|os|sa|ah|he|ex|xe|en|no|oi|ic|c','doco','TKSHKSNK','ocos','enoi','docosahexe'),
 (111699,'docosahexenoylcarnitine',' d|do|oc|co|os|sa|ah|he|ex|xe|en|no|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','doco','TKSHKSNLKRNTN','ocos','itin','docosahexe'),
 (111700,'docosanoic',' d|do|oc|co|os|sa|an|no|oi|ic|c','doco','TKSNK','ocos','anoi','docosanoic'),
 (111701,'docosanoic acid',' d|do|oc|co|os|sa|an|no|oi|ic|c | a|ac|ci|id|d','doco','TKSNKST','ocos',' aci','docosanoic');
INSERT INTO `m_spelling_dictionary` VALUES  (111702,'docosanol',' d|do|oc|co|os|sa|an|no|ol|l','doco','TKSNL','ocos','sano','docosanol'),
 (111703,'docosapentaenoic',' d|do|oc|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c','doco','TKSPNTNK','ocos','enoi','docosapent'),
 (111704,'docosapentaenoic acid',' d|do|oc|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d','doco','TKSPNTNKST','ocos',' aci','docosapent'),
 (111705,'docosapentanoic',' d|do|oc|co|os|sa|ap|pe|en|nt|ta|an|no|oi|ic|c','doco','TKSPNTNK','ocos','anoi','docosapent'),
 (111706,'docosapeptide',' d|do|oc|co|os|sa|ap|pe|ep|pt|ti|id|de|e','doco','TKSPPTT','ocos','ptid','docosapept'),
 (111707,'docosapeptides',' d|do|oc|co|os|sa|ap|pe|ep|pt|ti|id|de|es|s','doco','TKSPPTTS','ocos','tide','docosapept'),
 (111708,'docosapolyenoic',' d|do|oc|co|os|sa|ap|po|ol|ly|ye|en|no|oi|ic|c','doco','TKSPLYNK','ocos','enoi','docosapoly'),
 (111709,'docosatetraenoate',' d|do|oc|co|os|sa|at|te|et|tr|ra|ae|en|no|oa|at|te|e','doco','TKSTTRNT','ocos','noat','docosatetr'),
 (111710,'docosatetraenoic',' d|do|oc|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','doco','TKSTTRNK','ocos','enoi','docosatetr');
INSERT INTO `m_spelling_dictionary` VALUES  (111711,'docosatrienoic',' d|do|oc|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c','doco','TKSTRNK','ocos','enoi','docosatrie'),
 (111712,'docosatrienoic acid',' d|do|oc|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|d','doco','TKSTRNKST','ocos',' aci','docosatrie'),
 (111713,'docosenoic',' d|do|oc|co|os|se|en|no|oi|ic|c','doco','TKSNK','ocos','enoi','docosenoic'),
 (111714,'docosenoic acid',' d|do|oc|co|os|se|en|no|oi|ic|c | a|ac|ci|id|d','doco','TKSNKST','ocos',' aci','docosenoic'),
 (111715,'docosenoic acids',' d|do|oc|co|os|se|en|no|oi|ic|c | a|ac|ci|id|ds|s','doco','TKSNKSTS','ocos','acid','docosenoic'),
 (111716,'DOCs',' D|DO|OC|Cs|s','DOCs','TKS','OCs','DOCs','DOCs'),
 (111717,'doctor',' d|do|oc|ct|to|or|r','doct','TKTR','octo','octo','doctor'),
 (111718,'doctor of chiropractic',' d|do|oc|ct|to|or|r | o|of|f | c|ch|hi|ir|ro|op|pr|ra|ac|ct|ti|ic|c','doct','TKTRFXRPRKTK','octo','acti','doctor of'),
 (111719,'Doctor of Dental Medicine',' D|Do|oc|ct|to|or|r | o|of|f | D|De|en|nt|ta|al|l | M|Me|ed|di|ic|ci|in|ne|e','Doct','TKTRFTNTLMTSN','octo','icin','Doctor of'),
 (111720,'doctor of dental science',' d|do|oc|ct|to|or|r | o|of|f | d|de|en|nt|ta|al|l | s|sc|ci|ie|en|nc|ce|e','doct','TKTRFTNTLSNS','octo','ienc','doctor of');
INSERT INTO `m_spelling_dictionary` VALUES  (111721,'doctor of dental surgery',' d|do|oc|ct|to|or|r | o|of|f | d|de|en|nt|ta|al|l | s|su|ur|rg|ge|er|ry|y','doct','TKTRFTNTLSRJR','octo','rger','doctor of'),
 (111722,'Doctor of Hygiene',' D|Do|oc|ct|to|or|r | o|of|f | H|Hy|yg|gi|ie|en|ne|e','Doct','TKTRFJN','octo','gien','Doctor of'),
 (111723,'Doctor of Optometry',' D|Do|oc|ct|to|or|r | o|of|f | O|Op|pt|to|om|me|et|tr|ry|y','Doct','TKTRFPTMTR','octo','metr','Doctor of'),
 (111724,'Doctor of Osteopathy',' D|Do|oc|ct|to|or|r | o|of|f | O|Os|st|te|eo|op|pa|at|th|hy|y','Doct','TKTRFSTP0','octo','path','Doctor of'),
 (111725,'Doctor of Pharmacy',' D|Do|oc|ct|to|or|r | o|of|f | P|Ph|ha|ar|rm|ma|ac|cy|y','Doct','TKTRFFRMS','octo','rmac','Doctor of'),
 (111726,'Doctor of Philosophy',' D|Do|oc|ct|to|or|r | o|of|f | P|Ph|hi|il|lo|os|so|op|ph|hy|y','Doct','TKTRFFLSF','octo','soph','Doctor of'),
 (111727,'Doctor of Podiatric Medicine',' D|Do|oc|ct|to|or|r | o|of|f | P|Po|od|di|ia|at|tr|ri|ic|c | M|Me|ed|di|ic|ci|in|ne|e','Doct','TKTRFPTTRKMTSN','octo','icin','Doctor of'),
 (111728,'Doctor of Public Health',' D|Do|oc|ct|to|or|r | o|of|f | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h','Doct','TKTRFPBLKHL0','octo','ealt','Doctor of');
INSERT INTO `m_spelling_dictionary` VALUES  (111729,'Doctor of Surgical Chiropody',' D|Do|oc|ct|to|or|r | o|of|f | S|Su|ur|rg|gi|ic|ca|al|l | C|Ch|hi|ir|ro|op|po|od|dy|y','Doct','TKTRFSRJKLXRPT','octo','opod','Doctor of'),
 (111730,'Doctor of Veterinary Medicine',' D|Do|oc|ct|to|or|r | o|of|f | V|Ve|et|te|er|ri|in|na|ar|ry|y | M|Me|ed|di|ic|ci|in|ne|e','Doct','TKTRFFTRNRMTSN','octo','icin','Doctor of'),
 (111731,'doctoral',' d|do|oc|ct|to|or|ra|al|l','doct','TKTRL','octo','tora','doctoral'),
 (111732,'doctorally',' d|do|oc|ct|to|or|ra|al|ll|ly|y','doct','TKTRL','octo','rall','doctorally'),
 (111733,'doctorate',' d|do|oc|ct|to|or|ra|at|te|e','doct','TKTRT','octo','orat','doctorate'),
 (111734,'doctorates',' d|do|oc|ct|to|or|ra|at|te|es|s','doct','TKTRTS','octo','rate','doctorates'),
 (111735,'doctored',' d|do|oc|ct|to|or|re|ed|d','doct','TKTRT','octo','tore','doctored'),
 (111736,'doctorfish',' d|do|oc|ct|to|or|rf|fi|is|sh|h','doct','TKTRFX','octo','rfis','doctorfish'),
 (111737,'doctorfishes',' d|do|oc|ct|to|or|rf|fi|is|sh|he|es|s','doct','TKTRFXS','octo','ishe','doctorfish'),
 (111738,'doctoring',' d|do|oc|ct|to|or|ri|in|ng|g','doct','TKTRNK','octo','orin','doctoring');
INSERT INTO `m_spelling_dictionary` VALUES  (111739,'doctors',' d|do|oc|ct|to|or|rs|s','doct','TKTRS','octo','ctor','doctors'),
 (111740,'doctrinaire',' d|do|oc|ct|tr|ri|in|na|ai|ir|re|e','doct','TKTRNR','octr','nair','doctrinair'),
 (111741,'doctrinal',' d|do|oc|ct|tr|ri|in|na|al|l','doct','TKTRNL','octr','rina','doctrinal'),
 (111742,'doctrine',' d|do|oc|ct|tr|ri|in|ne|e','doct','TKTRN','octr','trin','doctrine'),
 (111743,'doctrines',' d|do|oc|ct|tr|ri|in|ne|es|s','doct','TKTRNS','octr','rine','doctrines'),
 (111744,'doctyl sodium sulphosuccinate',' d|do|oc|ct|ty|yl|l | s|so|od|di|iu|um|m | s|su|ul|lp|ph|ho|os|su|uc|cc|ci|in|na|at|te|e','doct','TKTLSTMSLFSKSNT','octy','inat','doctyl sod'),
 (111745,'document',' d|do|oc|cu|um|me|en|nt|t','docu','TKMNT','ocum','umen','document'),
 (111746,'document type definition',' d|do|oc|cu|um|me|en|nt|t | t|ty|yp|pe|e | d|de|ef|fi|in|ni|it|ti|io|on|n','docu','TKMNTTPTFNXN','ocum','itio','document t'),
 (111747,'document type definitions',' d|do|oc|cu|um|me|en|nt|t | t|ty|yp|pe|e | d|de|ef|fi|in|ni|it|ti|io|on|ns|s','docu','TKMNTTPTFNXNS','ocum','tion','document t'),
 (111748,'documentability',' d|do|oc|cu|um|me|en|nt|ta|ab|bi|il|li|it|ty|y','docu','TKMNTBLT','ocum','ilit','documentab');
INSERT INTO `m_spelling_dictionary` VALUES  (111749,'documentable',' d|do|oc|cu|um|me|en|nt|ta|ab|bl|le|e','docu','TKMNTBL','ocum','tabl','documentab'),
 (111750,'documental',' d|do|oc|cu|um|me|en|nt|ta|al|l','docu','TKMNTL','ocum','enta','documental'),
 (111751,'documentaries',' d|do|oc|cu|um|me|en|nt|ta|ar|ri|ie|es|s','docu','TKMNTRS','ocum','arie','documentar'),
 (111752,'documentary',' d|do|oc|cu|um|me|en|nt|ta|ar|ry|y','docu','TKMNTR','ocum','ntar','documentar'),
 (111753,'documentation',' d|do|oc|cu|um|me|en|nt|ta|at|ti|io|on|n','docu','TKMNTXN','ocum','atio','documentat'),
 (111754,'documentations',' d|do|oc|cu|um|me|en|nt|ta|at|ti|io|on|ns|s','docu','TKMNTXNS','ocum','tion','documentat'),
 (111755,'documented',' d|do|oc|cu|um|me|en|nt|te|ed|d','docu','TKMNTT','ocum','ente','documented'),
 (111756,'documenting',' d|do|oc|cu|um|me|en|nt|ti|in|ng|g','docu','TKMNTNK','ocum','ntin','documentin'),
 (111757,'documents',' d|do|oc|cu|um|me|en|nt|ts|s','docu','TKMNTS','ocum','ment','documents'),
 (111758,'docusate',' d|do|oc|cu|us|sa|at|te|e','docu','TKST','ocus','usat','docusate');
INSERT INTO `m_spelling_dictionary` VALUES  (111759,'docusate sodium',' d|do|oc|cu|us|sa|at|te|e | s|so|od|di|iu|um|m','docu','TKSTSTM','ocus','odiu','docusate s'),
 (111760,'DOD',' D|DO|OD|D','DOD','TT','OD','DOD','DOD'),
 (111761,'DODAB',' D|DO|OD|DA|AB|B','DODA','TTB','ODAB','DODA','DODAB'),
 (111762,'DODAC',' D|DO|OD|DA|AC|C','DODA','TTK','ODAC','DODA','DODAC'),
 (111763,'dodder',' d|do|od|dd|de|er|r','dodd','TTR','odde','odde','dodder'),
 (111764,'doddered',' d|do|od|dd|de|er|re|ed|d','dodd','TTRT','odde','dere','doddered'),
 (111765,'doddering',' d|do|od|dd|de|er|ri|in|ng|g','dodd','TTRNK','odde','erin','doddering'),
 (111766,'dodders',' d|do|od|dd|de|er|rs|s','dodd','TTRS','odde','dder','dodders'),
 (111767,'dodecadactylitides',' d|do|od|de|ec|ca|ad|da|ac|ct|ty|yl|li|it|ti|id|de|es|s','dode','TTKTKTLTTS','odec','tide','dodecadact'),
 (111768,'dodecadactylitis',' d|do|od|de|ec|ca|ad|da|ac|ct|ty|yl|li|it|ti|is|s','dode','TTKTKTLTS','odec','liti','dodecadact'),
 (111769,'dodecahedra',' d|do|od|de|ec|ca|ah|he|ed|dr|ra|a','dode','TTKHTR','odec','hedr','dodecahedr'),
 (111770,'dodecahedral',' d|do|od|de|ec|ca|ah|he|ed|dr|ra|al|l','dode','TTKHTRL','odec','edra','dodecahedr');
INSERT INTO `m_spelling_dictionary` VALUES  (111771,'dodecahedron',' d|do|od|de|ec|ca|ah|he|ed|dr|ro|on|n','dode','TTKHTRN','odec','edro','dodecahedr'),
 (111772,'dodecahedrons',' d|do|od|de|ec|ca|ah|he|ed|dr|ro|on|ns|s','dode','TTKHTRNS','odec','dron','dodecahedr'),
 (111773,'dodecahydrate',' d|do|od|de|ec|ca|ah|hy|yd|dr|ra|at|te|e','dode','TTKTRT','odec','drat','dodecahydr'),
 (111774,'dodecamer',' d|do|od|de|ec|ca|am|me|er|r','dode','TTKMR','odec','came','dodecamer'),
 (111775,'dodecameric',' d|do|od|de|ec|ca|am|me|er|ri|ic|c','dode','TTKMRK','odec','meri','dodecameri'),
 (111776,'dodecamers',' d|do|od|de|ec|ca|am|me|er|rs|s','dode','TTKMRS','odec','amer','dodecamers'),
 (111777,'dodecandrin',' d|do|od|de|ec|ca|an|nd|dr|ri|in|n','dode','TTKNTRN','odec','ndri','dodecandri'),
 (111778,'dodecane',' d|do|od|de|ec|ca|an|ne|e','dode','TTKN','odec','ecan','dodecane'),
 (111779,'dodecanedioic acid',' d|do|od|de|ec|ca|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','dode','TTKNTKST','odec',' aci','dodecanedi'),
 (111780,'dodecanes',' d|do|od|de|ec|ca|an|ne|es|s','dode','TTKNS','odec','cane','dodecanes');
INSERT INTO `m_spelling_dictionary` VALUES  (111781,'dodecanoate',' d|do|od|de|ec|ca|an|no|oa|at|te|e','dode','TTKNT','odec','noat','dodecanoat'),
 (111782,'dodecanoates',' d|do|od|de|ec|ca|an|no|oa|at|te|es|s','dode','TTKNTS','odec','oate','dodecanoat'),
 (111783,'dodecanoic',' d|do|od|de|ec|ca|an|no|oi|ic|c','dode','TTKNK','odec','anoi','dodecanoic'),
 (111784,'dodecanoic acid',' d|do|od|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','dode','TTKNKST','odec',' aci','dodecanoic'),
 (111785,'dodecanoic acids',' d|do|od|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','dode','TTKNKSTS','odec','acid','dodecanoic'),
 (111786,'dodecanol',' d|do|od|de|ec|ca|an|no|ol|l','dode','TTKNL','odec','cano','dodecanol'),
 (111787,'dodecapeptide',' d|do|od|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','dode','TTKPPTT','odec','ptid','dodecapept'),
 (111788,'dodecapeptides',' d|do|od|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','dode','TTKPPTTS','odec','tide','dodecapept'),
 (111789,'Dodecatheon',' D|Do|od|de|ec|ca|at|th|he|eo|on|n','Dode','TTK0N','odec','theo','Dodecatheo'),
 (111790,'Dodecatheon clevelandii',' D|Do|od|de|ec|ca|at|th|he|eo|on|n | c|cl|le|ev|ve|el|la|an|nd|di|ii|i','Dode','TTK0NKLFLNT','odec','andi','Dodecatheo');
INSERT INTO `m_spelling_dictionary` VALUES  (111791,'Dodecatheon conjugens',' D|Do|od|de|ec|ca|at|th|he|eo|on|n | c|co|on|nj|ju|ug|ge|en|ns|s','Dode','TTK0NKNJJNS','odec','ugen','Dodecatheo'),
 (111792,'Dodecatheon meadia',' D|Do|od|de|ec|ca|at|th|he|eo|on|n | m|me|ea|ad|di|ia|a','Dode','TTK0NMT','odec','eadi','Dodecatheo'),
 (111793,'dodecenoic',' d|do|od|de|ec|ce|en|no|oi|ic|c','dode','TTSNK','odec','enoi','dodecenoic'),
 (111794,'dodecenoic acid',' d|do|od|de|ec|ce|en|no|oi|ic|c | a|ac|ci|id|d','dode','TTSNKST','odec',' aci','dodecenoic'),
 (111795,'dodecenoic acids',' d|do|od|de|ec|ce|en|no|oi|ic|c | a|ac|ci|id|ds|s','dode','TTSNKSTS','odec','acid','dodecenoic'),
 (111796,'dodecenoyl-CoA',' d|do|od|de|ec|ce|en|no|oy|yl|l-|-C|Co|oA|A','dode','TTSNLK','odec','l-Co','dodecenoyl'),
 (111797,'dodecenoyl-coenzyme A',' d|do|od|de|ec|ce|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','dode','TTSNLKNSM','odec','yme','dodecenoyl'),
 (111798,'dodeconium',' d|do|od|de|ec|co|on|ni|iu|um|m','dode','TTKNM','odec','oniu','dodeconium'),
 (111799,'dodecyl',' d|do|od|de|ec|cy|yl|l','dode','TTSL','odec','decy','dodecyl');
INSERT INTO `m_spelling_dictionary` VALUES  (111800,'dodecyl gallate',' d|do|od|de|ec|cy|yl|l | g|ga|al|ll|la|at|te|e','dode','TTSLKLT','odec','llat','dodecyl ga'),
 (111801,'dodecyl glucopyranoside',' d|do|od|de|ec|cy|yl|l | g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','dode','TTSLKLKPRNST','odec','osid','dodecyl gl'),
 (111802,'dodecyl sulfate',' d|do|od|de|ec|cy|yl|l | s|su|ul|lf|fa|at|te|e','dode','TTSLSLFT','odec','lfat','dodecyl su'),
 (111803,'dodecyl sulphate',' d|do|od|de|ec|cy|yl|l | s|su|ul|lp|ph|ha|at|te|e','dode','TTSLSLFT','odec','phat','dodecyl su'),
 (111804,'dodecylamine',' d|do|od|de|ec|cy|yl|la|am|mi|in|ne|e','dode','TTSLMN','odec','amin','dodecylami'),
 (111805,'dodecylbenzene',' d|do|od|de|ec|cy|yl|lb|be|en|nz|ze|en|ne|e','dode','TTSLBNSN','odec','nzen','dodecylben'),
 (111806,'dodecylbetaine',' d|do|od|de|ec|cy|yl|lb|be|et|ta|ai|in|ne|e','dode','TTSLBTN','odec','tain','dodecylbet'),
 (111807,'dodecylcarbomethylascorbic',' d|do|od|de|ec|cy|yl|lc|ca|ar|rb|bo|om|me|et|th|hy|yl|la|as|sc|co|or|rb|bi|ic|c','dode','TTSLKRBM0LSKRBK','odec','orbi','dodecylcar'),
 (111808,'dodecylcarbomethylascorbic acid',' d|do|od|de|ec|cy|yl|lc|ca|ar|rb|bo|om|me|et|th|hy|yl|la|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','dode','TTSLKRBM0LSKRBKST','odec',' aci','dodecylcar');
INSERT INTO `m_spelling_dictionary` VALUES  (111809,'dodecylcyclohexane',' d|do|od|de|ec|cy|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e','dode','TTSLSKLHKSN','odec','exan','dodecylcyc'),
 (111810,'dodecyldimethylamine',' d|do|od|de|ec|cy|yl|ld|di|im|me|et|th|hy|yl|la|am|mi|in|ne|e','dode','TTSLTM0LMN','odec','amin','dodecyldim'),
 (111811,'dodecylglycerol',' d|do|od|de|ec|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','dode','TTSLKLSRL','odec','cero','dodecylgly'),
 (111812,'dodecylguanidine acetate',' d|do|od|de|ec|cy|yl|lg|gu|ua|an|ni|id|di|in|ne|e | a|ac|ce|et|ta|at|te|e','dode','TTSLKNTNSTT','odec','etat','dodecylgua'),
 (111813,'dodecylguanidine bromide',' d|do|od|de|ec|cy|yl|lg|gu|ua|an|ni|id|di|in|ne|e | b|br|ro|om|mi|id|de|e','dode','TTSLKNTNBRMT','odec','omid','dodecylgua'),
 (111814,'dodecylguanidine monoacetate',' d|do|od|de|ec|cy|yl|lg|gu|ua|an|ni|id|di|in|ne|e | m|mo|on|no|oa|ac|ce|et|ta|at|te|e','dode','TTSLKNTNMNSTT','odec','etat','dodecylgua'),
 (111815,'dodecylmaltoside',' d|do|od|de|ec|cy|yl|lm|ma|al|lt|to|os|si|id|de|e','dode','TTSLMLTST','odec','osid','dodecylmal'),
 (111816,'dodecylmercaptan',' d|do|od|de|ec|cy|yl|lm|me|er|rc|ca|ap|pt|ta|an|n','dode','TTSLMRKPTN','odec','apta','dodecylmer');
INSERT INTO `m_spelling_dictionary` VALUES  (111817,'dodecylphosphocholine',' d|do|od|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','dode','TTSLFSFXLN','odec','olin','dodecylpho'),
 (111818,'dodecylphosphorylcholine',' d|do|od|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e','dode','TTSLFSFRLXLN','odec','olin','dodecylpho'),
 (111819,'dodecyls',' d|do|od|de|ec|cy|yl|ls|s','dode','TTSLS','odec','ecyl','dodecyls'),
 (111820,'dodecylsulfate',' d|do|od|de|ec|cy|yl|ls|su|ul|lf|fa|at|te|e','dode','TTSLSLFT','odec','lfat','dodecylsul'),
 (111821,'dodecylsulphate',' d|do|od|de|ec|cy|yl|ls|su|ul|lp|ph|ha|at|te|e','dode','TTSLSLFT','odec','phat','dodecylsul'),
 (111822,'dodecylthioacetic',' d|do|od|de|ec|cy|yl|lt|th|hi|io|oa|ac|ce|et|ti|ic|c','dode','TTSL0STK','odec','ceti','dodecylthi'),
 (111823,'dodecylthioacetic acid',' d|do|od|de|ec|cy|yl|lt|th|hi|io|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','dode','TTSL0STKST','odec',' aci','dodecylthi'),
 (111824,'dodecyltrimethylammonium',' d|do|od|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','dode','TTSLTRM0LMNM','odec','oniu','dodecyltri'),
 (111825,'dodecynoic',' d|do|od|de|ec|cy|yn|no|oi|ic|c','dode','TTSNK','odec','ynoi','dodecynoic');
INSERT INTO `m_spelling_dictionary` VALUES  (111826,'dodecynoic acid',' d|do|od|de|ec|cy|yn|no|oi|ic|c | a|ac|ci|id|d','dode','TTSNKST','odec',' aci','dodecynoic'),
 (111827,'dodecynoic acids',' d|do|od|de|ec|cy|yn|no|oi|ic|c | a|ac|ci|id|ds|s','dode','TTSNKSTS','odec','acid','dodecynoic'),
 (111828,'dodemorph',' d|do|od|de|em|mo|or|rp|ph|h','dode','TTMRF','odem','morp','dodemorph'),
 (111829,'Doderlein\'s bacilli','','','',NULL,NULL,''),
 (111830,'Doderlein\'s bacillus','','','',NULL,NULL,''),
 (111831,'dodf',' d|do|od|df|f','dodf','TTF','odf','dodf','dodf'),
 (111832,'dodfs',' d|do|od|df|fs|s','dodf','TTFS','odfs','dodf','dodfs'),
 (111833,'dodge',' d|do|od|dg|ge|e','dodg','TJ','odge','dodg','dodge'),
 (111834,'dodged',' d|do|od|dg|ge|ed|d','dodg','TJT','odge','odge','dodged'),
 (111835,'dodges',' d|do|od|dg|ge|es|s','dodg','TJS','odge','odge','dodges'),
 (111836,'dodgier',' d|do|od|dg|gi|ie|er|r','dodg','TJR','odgi','dgie','dodgier'),
 (111837,'dodgiest',' d|do|od|dg|gi|ie|es|st|t','dodg','TJST','odgi','gies','dodgiest'),
 (111838,'dodging',' d|do|od|dg|gi|in|ng|g','dodg','TJNK','odgi','dgin','dodging');
INSERT INTO `m_spelling_dictionary` VALUES  (111839,'dodgy',' d|do|od|dg|gy|y','dodg','TJ','odgy','dodg','dodgy'),
 (111840,'dodicin',' d|do|od|di|ic|ci|in|n','dodi','TTSN','odic','dici','dodicin'),
 (111841,'dodine',' d|do|od|di|in|ne|e','dodi','TTN','odin','odin','dodine'),
 (111842,'dodo',' d|do|od|do|o','dodo','TT','odo','dodo','dodo'),
 (111843,'Dodonaea',' D|Do|od|do|on|na|ae|ea|a','Dodo','TTN','odon','onae','Dodonaea'),
 (111844,'Dodonaea angustifolia',' D|Do|od|do|on|na|ae|ea|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Dodo','TTNNKSTFL','odon','foli','Dodonaea a'),
 (111845,'Dodonaea madagascariensis',' D|Do|od|do|on|na|ae|ea|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Dodo','TTNMTKSKRNSS','odon','ensi','Dodonaea m'),
 (111846,'Dodonaea viscosa',' D|Do|od|do|on|na|ae|ea|a | v|vi|is|sc|co|os|sa|a','Dodo','TTNFSKS','odon','scos','Dodonaea v'),
 (111847,'dodonium',' d|do|od|do|on|ni|iu|um|m','dodo','TTNM','odon','oniu','dodonium'),
 (111848,'dodos',' d|do|od|do|os|s','dodo','TTS','odos','dodo','dodos'),
 (111849,'Dodrill',' D|Do|od|dr|ri|il|ll|l','Dodr','TTRL','odri','dril','Dodrill');
INSERT INTO `m_spelling_dictionary` VALUES  (111850,'Dodrills',' D|Do|od|dr|ri|il|ll|ls|s','Dodr','TTRLS','odri','rill','Dodrills'),
 (111851,'doe',' d|do|oe|e','doe','T','oe','doe','doe'),
 (111852,'does',' d|do|oe|es|s','does','TS','oes','does','does'),
 (111853,'doeskin',' d|do|oe|es|sk|ki|in|n','does','TSKN','oesk','eski','doeskin'),
 (111854,'doesn\'t','','','',NULL,NULL,''),
 (111855,'dofetilide',' d|do|of|fe|et|ti|il|li|id|de|e','dofe','TFTLT','ofet','ilid','dofetilide'),
 (111856,'doff',' d|do|of|ff|f','doff','TF','off','doff','doff'),
 (111857,'doffed',' d|do|of|ff|fe|ed|d','doff','TFT','offe','offe','doffed'),
 (111858,'doffing',' d|do|of|ff|fi|in|ng|g','doff','TFNK','offi','ffin','doffing'),
 (111859,'doffs',' d|do|of|ff|fs|s','doff','TFS','offs','doff','doffs'),
 (111860,'dog',' d|do|og|g','dog','TK','og','dog','dog'),
 (111861,'dog bane',' d|do|og|g | b|ba|an|ne|e','dog','TKBN','og b',' ban','dog bane'),
 (111862,'dog banes',' d|do|og|g | b|ba|an|ne|es|s','dog','TKBNS','og b','bane','dog banes'),
 (111863,'dog dander',' d|do|og|g | d|da|an|nd|de|er|r','dog','TKTNTR','og d','ande','dog dander');
INSERT INTO `m_spelling_dictionary` VALUES  (111864,'dog danders',' d|do|og|g | d|da|an|nd|de|er|rs|s','dog','TKTNTRS','og d','nder','dog dander'),
 (111865,'dog disease',' d|do|og|g | d|di|is|se|ea|as|se|e','dog','TKTSS','og d','seas','dog diseas'),
 (111866,'dog diseases',' d|do|og|g | d|di|is|se|ea|as|se|es|s','dog','TKTSSS','og d','ease','dog diseas'),
 (111867,'dog fennel',' d|do|og|g | f|fe|en|nn|ne|el|l','dog','TKFNL','og f','enne','dog fennel'),
 (111868,'dog flea',' d|do|og|g | f|fl|le|ea|a','dog','TKFL','og f',' fle','dog flea'),
 (111869,'dog fleas',' d|do|og|g | f|fl|le|ea|as|s','dog','TKFLS','og f','flea','dog fleas'),
 (111870,'dog heart worm',' d|do|og|g | h|he|ea|ar|rt|t | w|wo|or|rm|m','dog','TKHRTWRM','og h',' wor','dog heart'),
 (111871,'dog heart worms',' d|do|og|g | h|he|ea|ar|rt|t | w|wo|or|rm|ms|s','dog','TKHRTWRMS','og h','worm','dog heart'),
 (111872,'dog heartworm',' d|do|og|g | h|he|ea|ar|rt|tw|wo|or|rm|m','dog','TKHRTWRM','og h','twor','dog heartw'),
 (111873,'dog heartworms',' d|do|og|g | h|he|ea|ar|rt|tw|wo|or|rm|ms|s','dog','TKHRTWRMS','og h','worm','dog heartw'),
 (111874,'dog hookworm',' d|do|og|g | h|ho|oo|ok|kw|wo|or|rm|m','dog','TKHKWRM','og h','kwor','dog hookwo');
INSERT INTO `m_spelling_dictionary` VALUES  (111875,'dog hookworms',' d|do|og|g | h|ho|oo|ok|kw|wo|or|rm|ms|s','dog','TKHKWRMS','og h','worm','dog hookwo'),
 (111876,'dog laurel',' d|do|og|g | l|la|au|ur|re|el|l','dog','TKLRL','og l','aure','dog laurel'),
 (111877,'dog laurels',' d|do|og|g | l|la|au|ur|re|el|ls|s','dog','TKLRLS','og l','urel','dog laurel'),
 (111878,'dog mercuries',' d|do|og|g | m|me|er|rc|cu|ur|ri|ie|es|s','dog','TKMRKRS','og m','urie','dog mercur'),
 (111879,'dog mercury',' d|do|og|g | m|me|er|rc|cu|ur|ry|y','dog','TKMRKR','og m','rcur','dog mercur'),
 (111880,'dog salmon',' d|do|og|g | s|sa|al|lm|mo|on|n','dog','TKSLMN','og s','almo','dog salmon'),
 (111881,'dog salmons',' d|do|og|g | s|sa|al|lm|mo|on|ns|s','dog','TKSLMNS','og s','lmon','dog salmon'),
 (111882,'dog snapper',' d|do|og|g | s|sn|na|ap|pp|pe|er|r','dog','TKSNPR','og s','appe','dog snappe'),
 (111883,'dog snappers',' d|do|og|g | s|sn|na|ap|pp|pe|er|rs|s','dog','TKSNPRS','og s','pper','dog snappe'),
 (111884,'dog stinkhorn',' d|do|og|g | s|st|ti|in|nk|kh|ho|or|rn|n','dog','TKSTNKHRN','og s','khor','dog stinkh'),
 (111885,'dog tapeworm',' d|do|og|g | t|ta|ap|pe|ew|wo|or|rm|m','dog','TKTPWRM','og t','ewor','dog tapewo');
INSERT INTO `m_spelling_dictionary` VALUES  (111886,'dog tapeworms',' d|do|og|g | t|ta|ap|pe|ew|wo|or|rm|ms|s','dog','TKTPWRMS','og t','worm','dog tapewo'),
 (111887,'dog tick',' d|do|og|g | t|ti|ic|ck|k','dog','TKTK','og t',' tic','dog tick'),
 (111888,'dog ticks',' d|do|og|g | t|ti|ic|ck|ks|s','dog','TKTKS','og t','tick','dog ticks'),
 (111889,'dog tooth',' d|do|og|g | t|to|oo|ot|th|h','dog','TKT0','og t','toot','dog tooth'),
 (111890,'dog\'s mercuries','','','',NULL,NULL,''),
 (111891,'dog\'s mercury','','','',NULL,NULL,''),
 (111892,'dog\'s-bane','','','',NULL,NULL,''),
 (111893,'dog\'s-banes','','','',NULL,NULL,''),
 (111894,'dogbane',' d|do|og|gb|ba|an|ne|e','dogb','TKBN','ogba','gban','dogbane'),
 (111895,'dogbane beetle',' d|do|og|gb|ba|an|ne|e | b|be|ee|et|tl|le|e','dogb','TKBNBTL','ogba','eetl','dogbane be'),
 (111896,'dogbane tiger moth',' d|do|og|gb|ba|an|ne|e | t|ti|ig|ge|er|r | m|mo|ot|th|h','dogb','TKBNTJRM0','ogba',' mot','dogbane ti'),
 (111897,'dogbane tiger moths',' d|do|og|gb|ba|an|ne|e | t|ti|ig|ge|er|r | m|mo|ot|th|hs|s','dogb','TKBNTJRM0S','ogba','moth','dogbane ti'),
 (111898,'dogbanes',' d|do|og|gb|ba|an|ne|es|s','dogb','TKBNS','ogba','bane','dogbanes');
INSERT INTO `m_spelling_dictionary` VALUES  (111899,'dogbone',' d|do|og|gb|bo|on|ne|e','dogb','TKBN','ogbo','gbon','dogbone'),
 (111900,'dogbones',' d|do|og|gb|bo|on|ne|es|s','dogb','TKBNS','ogbo','bone','dogbones'),
 (111901,'dogface',' d|do|og|gf|fa|ac|ce|e','dogf','TKFS','ogfa','gfac','dogface'),
 (111902,'dogface witch-eel',' d|do|og|gf|fa|ac|ce|e | w|wi|it|tc|ch|h-|-e|ee|el|l','dogf','TKFSWTXL','ogfa','h-ee','dogface wi'),
 (111903,'dogface witch-eels',' d|do|og|gf|fa|ac|ce|e | w|wi|it|tc|ch|h-|-e|ee|el|ls|s','dogf','TKFSWTXLS','ogfa','-eel','dogface wi'),
 (111904,'dogfaces',' d|do|og|gf|fa|ac|ce|es|s','dogf','TKFSS','ogfa','face','dogfaces'),
 (111905,'dogfish',' d|do|og|gf|fi|is|sh|h','dogf','TKFX','ogfi','gfis','dogfish'),
 (111906,'dogfishes',' d|do|og|gf|fi|is|sh|he|es|s','dogf','TKFXS','ogfi','ishe','dogfishes'),
 (111907,'dogged',' d|do|og|gg|ge|ed|d','dogg','TKT','ogge','ogge','dogged'),
 (111908,'doggedness',' d|do|og|gg|ge|ed|dn|ne|es|ss|s','dogg','TKTNS','ogge','dnes','doggedness'),
 (111909,'doggerel',' d|do|og|gg|ge|er|re|el|l','dogg','TKRL','ogge','gere','doggerel');
INSERT INTO `m_spelling_dictionary` VALUES  (111910,'doggie',' d|do|og|gg|gi|ie|e','dogg','TK','oggi','oggi','doggie'),
 (111911,'doggier',' d|do|og|gg|gi|ie|er|r','dogg','TKR','oggi','ggie','doggier'),
 (111912,'doggies',' d|do|og|gg|gi|ie|es|s','dogg','TKS','oggi','ggie','doggies'),
 (111913,'doggiest',' d|do|og|gg|gi|ie|es|st|t','dogg','TKST','oggi','gies','doggiest'),
 (111914,'dogging',' d|do|og|gg|gi|in|ng|g','dogg','TKNK','oggi','ggin','dogging'),
 (111915,'doggy',' d|do|og|gg|gy|y','dogg','TK','oggy','dogg','doggy'),
 (111916,'doghouse',' d|do|og|gh|ho|ou|us|se|e','dogh','TFS','ogho','hous','doghouse'),
 (111917,'doghouses',' d|do|og|gh|ho|ou|us|se|es|s','dogh','TFSS','ogho','ouse','doghouses'),
 (111918,'dogma',' d|do|og|gm|ma|a','dogm','TKM','ogma','dogm','dogma'),
 (111919,'dogmas',' d|do|og|gm|ma|as|s','dogm','TKMS','ogma','ogma','dogmas'),
 (111920,'dogmata',' d|do|og|gm|ma|at|ta|a','dogm','TKMT','ogma','gmat','dogmata'),
 (111921,'dogmatic',' d|do|og|gm|ma|at|ti|ic|c','dogm','TKMTK','ogma','mati','dogmatic'),
 (111922,'dogmatically',' d|do|og|gm|ma|at|ti|ic|ca|al|ll|ly|y','dogm','TKMTKL','ogma','call','dogmatical');
INSERT INTO `m_spelling_dictionary` VALUES  (111923,'Dogmatil',' D|Do|og|gm|ma|at|ti|il|l','Dogm','TKMTL','ogma','mati','Dogmatil'),
 (111924,'dogmatism',' d|do|og|gm|ma|at|ti|is|sm|m','dogm','TKMTSM','ogma','atis','dogmatism'),
 (111925,'dogmatist',' d|do|og|gm|ma|at|ti|is|st|t','dogm','TKMTST','ogma','atis','dogmatist'),
 (111926,'dogmatists',' d|do|og|gm|ma|at|ti|is|st|ts|s','dogm','TKMTSTS','ogma','tist','dogmatists'),
 (111927,'dogmatization',' d|do|og|gm|ma|at|ti|iz|za|at|ti|io|on|n','dogm','TKMTSXN','ogma','atio','dogmatizat'),
 (111928,'dogmatize',' d|do|og|gm|ma|at|ti|iz|ze|e','dogm','TKMTS','ogma','atiz','dogmatize'),
 (111929,'dogmatized',' d|do|og|gm|ma|at|ti|iz|ze|ed|d','dogm','TKMTST','ogma','tize','dogmatized'),
 (111930,'dogmatizes',' d|do|og|gm|ma|at|ti|iz|ze|es|s','dogm','TKMTSS','ogma','tize','dogmatizes'),
 (111931,'dogmatizing',' d|do|og|gm|ma|at|ti|iz|zi|in|ng|g','dogm','TKMTSNK','ogma','izin','dogmatizin'),
 (111932,'dogs',' d|do|og|gs|s','dogs','TKS','ogs','dogs','dogs'),
 (111933,'dogtooth',' d|do|og|gt|to|oo|ot|th|h','dogt','TKT0','ogto','toot','dogtooth');
INSERT INTO `m_spelling_dictionary` VALUES  (111934,'dogtooth lampfish',' d|do|og|gt|to|oo|ot|th|h | l|la|am|mp|pf|fi|is|sh|h','dogt','TKT0LMPFX','ogto','pfis','dogtooth l'),
 (111935,'dogtooth lampfishes',' d|do|og|gt|to|oo|ot|th|h | l|la|am|mp|pf|fi|is|sh|he|es|s','dogt','TKT0LMPFXS','ogto','ishe','dogtooth l'),
 (111936,'dogtooth tuna',' d|do|og|gt|to|oo|ot|th|h | t|tu|un|na|a','dogt','TKT0TN','ogto',' tun','dogtooth t'),
 (111937,'dogtooth tunas',' d|do|og|gt|to|oo|ot|th|h | t|tu|un|na|as|s','dogt','TKT0TNS','ogto','tuna','dogtooth t'),
 (111938,'dogtooth violet',' d|do|og|gt|to|oo|ot|th|h | v|vi|io|ol|le|et|t','dogt','TKT0FLT','ogto','iole','dogtooth v'),
 (111939,'dogtooth violets',' d|do|og|gt|to|oo|ot|th|h | v|vi|io|ol|le|et|ts|s','dogt','TKT0FLTS','ogto','olet','dogtooth v'),
 (111940,'dogwood',' d|do|og|gw|wo|oo|od|d','dogw','TKWT','ogwo','gwoo','dogwood'),
 (111941,'dogwoods',' d|do|og|gw|wo|oo|od|ds|s','dogw','TKWTS','ogwo','wood','dogwoods'),
 (111942,'Doheny',' D|Do|oh|he|en|ny|y','Dohe','THN','ohen','ohen','Doheny'),
 (111943,'Dohle',' D|Do|oh|hl|le|e','Dohl','TL','ohle','Dohl','Dohle');
INSERT INTO `m_spelling_dictionary` VALUES  (111944,'Dohle disease',' D|Do|oh|hl|le|e | d|di|is|se|ea|as|se|e','Dohl','TLTSS','ohle','seas','Dohle dise'),
 (111945,'Dohle diseases',' D|Do|oh|hl|le|e | d|di|is|se|ea|as|se|es|s','Dohl','TLTSSS','ohle','ease','Dohle dise'),
 (111946,'Dohle\'s disease','','','',NULL,NULL,''),
 (111947,'Dohle\'s diseases','','','',NULL,NULL,''),
 (111948,'Dohle-Heller aortitides',' D|Do|oh|hl|le|e-|-H|He|el|ll|le|er|r | a|ao|or|rt|ti|it|ti|id|de|es|s','Dohl','TLHLRRTTTS','ohle','tide','Dohle-Hell'),
 (111949,'Dohle-Heller aortitis',' D|Do|oh|hl|le|e-|-H|He|el|ll|le|er|r | a|ao|or|rt|ti|it|ti|is|s','Dohl','TLHLRRTTS','ohle','titi','Dohle-Hell'),
 (111950,'Dohles',' D|Do|oh|hl|le|es|s','Dohl','TLS','ohle','ohle','Dohles'),
 (111951,'doigt',' d|do|oi|ig|gt|t','doig','TKT','oigt','doig','doigt'),
 (111952,'doigts',' d|do|oi|ig|gt|ts|s','doig','TKTS','oigt','oigt','doigts'),
 (111953,'doing',' d|do|oi|in|ng|g','doin','TNK','oing','doin','doing'),
 (111954,'doings',' d|do|oi|in|ng|gs|s','doin','TNKS','oing','oing','doings'),
 (111955,'doisynoestrol',' d|do|oi|is|sy|yn|no|oe|es|st|tr|ro|ol|l','dois','TSNSTRL','oisy','stro','doisynoest');
INSERT INTO `m_spelling_dictionary` VALUES  (111956,'doisynolic',' d|do|oi|is|sy|yn|no|ol|li|ic|c','dois','TSNLK','oisy','noli','doisynolic'),
 (111957,'doisynolic acid',' d|do|oi|is|sy|yn|no|ol|li|ic|c | a|ac|ci|id|d','dois','TSNLKST','oisy',' aci','doisynolic'),
 (111958,'doisynolic acids',' d|do|oi|is|sy|yn|no|ol|li|ic|c | a|ac|ci|id|ds|s','dois','TSNLKSTS','oisy','acid','doisynolic'),
 (111959,'dokloxytepin',' d|do|ok|kl|lo|ox|xy|yt|te|ep|pi|in|n','dokl','TKLKSTPN','oklo','tepi','dokloxytep'),
 (111960,'dokloxythepine',' d|do|ok|kl|lo|ox|xy|yt|th|he|ep|pi|in|ne|e','dokl','TKLKS0PN','oklo','epin','dokloxythe'),
 (111961,'dol',' d|do|ol|l','dol','TL','ol','dol','dol'),
 (111962,'Dolabella',' D|Do|ol|la|ab|be|el|ll|la|a','Dola','TLBL','olab','bell','Dolabella'),
 (111963,'Dolabella auricularia',' D|Do|ol|la|ab|be|el|ll|la|a | a|au|ur|ri|ic|cu|ul|la|ar|ri|ia|a','Dola','TLBLRKLR','olab','lari','Dolabella'),
 (111964,'dolabrate',' d|do|ol|la|ab|br|ra|at|te|e','dola','TLBRT','olab','brat','dolabrate'),
 (111965,'Dolabrifera',' D|Do|ol|la|ab|br|ri|if|fe|er|ra|a','Dola','TLBRFR','olab','ifer','Dolabrifer');
INSERT INTO `m_spelling_dictionary` VALUES  (111966,'Dolabrifera dolabrifera',' D|Do|ol|la|ab|br|ri|if|fe|er|ra|a | d|do|ol|la|ab|br|ri|if|fe|er|ra|a','Dola','TLBRFRTLBRFR','olab','ifer','Dolabrifer'),
 (111967,'dolabriform',' d|do|ol|la|ab|br|ri|if|fo|or|rm|m','dola','TLBRFRM','olab','ifor','dolabrifor'),
 (111968,'Dolantin',' D|Do|ol|la|an|nt|ti|in|n','Dola','TLNTN','olan','anti','Dolantin'),
 (111969,'dolaproine',' d|do|ol|la|ap|pr|ro|oi|in|ne|e','dola','TLPRN','olap','roin','dolaproine'),
 (111970,'Dolargan',' D|Do|ol|la|ar|rg|ga|an|n','Dola','TLRKN','olar','arga','Dolargan'),
 (111971,'dolasetron',' d|do|ol|la|as|se|et|tr|ro|on|n','dola','TLSTRN','olas','etro','dolasetron'),
 (111972,'dolastatin',' d|do|ol|la|as|st|ta|at|ti|in|n','dola','TLSTTN','olas','tati','dolastatin'),
 (111973,'dolastatins',' d|do|ol|la|as|st|ta|at|ti|in|ns|s','dola','TLSTTNS','olas','atin','dolastatin'),
 (111974,'Dolcontral',' D|Do|ol|lc|co|on|nt|tr|ra|al|l','Dolc','TLKNTRL','olco','ntra','Dolcontral'),
 (111975,'dole',' d|do|ol|le|e','dole','TL','ole','dole','dole'),
 (111976,'doled',' d|do|ol|le|ed|d','dole','TLT','oled','dole','doled');
INSERT INTO `m_spelling_dictionary` VALUES  (111977,'doleful',' d|do|ol|le|ef|fu|ul|l','dole','TLFL','olef','lefu','doleful'),
 (111978,'dolefully',' d|do|ol|le|ef|fu|ul|ll|ly|y','dole','TLFL','olef','full','dolefully'),
 (111979,'dolent',' d|do|ol|le|en|nt|t','dole','TLNT','olen','olen','dolent'),
 (111980,'Doleris',' D|Do|ol|le|er|ri|is|s','Dole','TLRS','oler','leri','Doleris'),
 (111981,'Doleris operation',' D|Do|ol|le|er|ri|is|s | o|op|pe|er|ra|at|ti|io|on|n','Dole','TLRSPRXN','oler','atio','Doleris op'),
 (111982,'Doleris operations',' D|Do|ol|le|er|ri|is|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Dole','TLRSPRXNS','oler','tion','Doleris op'),
 (111983,'Doleris\' operation','','','',NULL,NULL,''),
 (111984,'Doleris\' operations','','','',NULL,NULL,''),
 (111985,'Doleris\'s operation','','','',NULL,NULL,''),
 (111986,'Doleris\'s operations','','','',NULL,NULL,''),
 (111987,'Dolerises',' D|Do|ol|le|er|ri|is|se|es|s','Dole','TLRSS','oler','rise','Dolerises'),
 (111988,'Dolerocypris sinensis',' D|Do|ol|le|er|ro|oc|cy|yp|pr|ri|is|s | s|si|in|ne|en|ns|si|is|s','Dole','TLRSPRSSNNSS','oler','ensi','Dolerocypr'),
 (111989,'doleron',' d|do|ol|le|er|ro|on|n','dole','TLRN','oler','lero','doleron');
INSERT INTO `m_spelling_dictionary` VALUES  (111990,'doles',' d|do|ol|le|es|s','dole','TLS','oles','dole','doles'),
 (111991,'dolicho-ectasia',' d|do|ol|li|ic|ch|ho|o-|-e|ec|ct|ta|as|si|ia|a','doli','TLXKTX','olic','tasi','dolicho-ec'),
 (111992,'dolicho-ectasias',' d|do|ol|li|ic|ch|ho|o-|-e|ec|ct|ta|as|si|ia|as|s','doli','TLXKTXS','olic','asia','dolicho-ec'),
 (111993,'dolicho-ectatic',' d|do|ol|li|ic|ch|ho|o-|-e|ec|ct|ta|at|ti|ic|c','doli','TLXKTTK','olic','tati','dolicho-ec'),
 (111994,'dolichoarteriopathies',' d|do|ol|li|ic|ch|ho|oa|ar|rt|te|er|ri|io|op|pa|at|th|hi|ie|es|s','doli','TLXRTRP0S','olic','thie','dolichoart'),
 (111995,'dolichoarteriopathy',' d|do|ol|li|ic|ch|ho|oa|ar|rt|te|er|ri|io|op|pa|at|th|hy|y','doli','TLXRTRP0','olic','path','dolichoart'),
 (111996,'dolichocephalia',' d|do|ol|li|ic|ch|ho|oc|ce|ep|ph|ha|al|li|ia|a','doli','TLXSFL','olic','hali','dolichocep'),
 (111997,'dolichocephalic',' d|do|ol|li|ic|ch|ho|oc|ce|ep|ph|ha|al|li|ic|c','doli','TLXSFLK','olic','hali','dolichocep'),
 (111998,'dolichocephalism',' d|do|ol|li|ic|ch|ho|oc|ce|ep|ph|ha|al|li|is|sm|m','doli','TLXSFLSM','olic','alis','dolichocep');
INSERT INTO `m_spelling_dictionary` VALUES  (111999,'dolichocephaly',' d|do|ol|li|ic|ch|ho|oc|ce|ep|ph|ha|al|ly|y','doli','TLXSFL','olic','phal','dolichocep'),
 (112000,'dolichocolon',' d|do|ol|li|ic|ch|ho|oc|co|ol|lo|on|n','doli','TLXKLN','olic','colo','dolichocol'),
 (112001,'dolichocolons',' d|do|ol|li|ic|ch|ho|oc|co|ol|lo|on|ns|s','doli','TLXKLNS','olic','olon','dolichocol'),
 (112002,'dolichocranial',' d|do|ol|li|ic|ch|ho|oc|cr|ra|an|ni|ia|al|l','doli','TLXKRNL','olic','ania','dolichocra'),
 (112003,'Dolichoderus',' D|Do|ol|li|ic|ch|ho|od|de|er|ru|us|s','Doli','TLXTRS','olic','deru','Dolichoder'),
 (112004,'Dolichoderus lutosus',' D|Do|ol|li|ic|ch|ho|od|de|er|ru|us|s | l|lu|ut|to|os|su|us|s','Doli','TLXTRSLTSS','olic','tosu','Dolichoder'),
 (112005,'dolichoectasia',' d|do|ol|li|ic|ch|ho|oe|ec|ct|ta|as|si|ia|a','doli','TLXKTX','olic','tasi','dolichoect'),
 (112006,'dolichoectasias',' d|do|ol|li|ic|ch|ho|oe|ec|ct|ta|as|si|ia|as|s','doli','TLXKTXS','olic','asia','dolichoect'),
 (112007,'dolichoectatic',' d|do|ol|li|ic|ch|ho|oe|ec|ct|ta|at|ti|ic|c','doli','TLXKTTK','olic','tati','dolichoect'),
 (112008,'dolichofacial',' d|do|ol|li|ic|ch|ho|of|fa|ac|ci|ia|al|l','doli','TLXFXL','olic','acia','dolichofac');
INSERT INTO `m_spelling_dictionary` VALUES  (112009,'dolichohieric',' d|do|ol|li|ic|ch|ho|oh|hi|ie|er|ri|ic|c','doli','TLXHRK','olic','ieri','dolichohie'),
 (112010,'dolichokerkic',' d|do|ol|li|ic|ch|ho|ok|ke|er|rk|ki|ic|c','doli','TLXKRKK','olic','erki','dolichoker'),
 (112011,'dolichoknemic',' d|do|ol|li|ic|ch|ho|ok|kn|ne|em|mi|ic|c','doli','TLXKNMK','olic','nemi','dolichokne'),
 (112012,'dolichol',' d|do|ol|li|ic|ch|ho|ol|l','doli','TLXL','olic','icho','dolichol'),
 (112013,'dolichols',' d|do|ol|li|ic|ch|ho|ol|ls|s','doli','TLXLS','olic','chol','dolichols'),
 (112014,'Dolichomitriopsis',' D|Do|ol|li|ic|ch|ho|om|mi|it|tr|ri|io|op|ps|si|is|s','Doli','TLXMTRPSS','olic','opsi','Dolichomit'),
 (112015,'Dolichomitriopsis diversiformis',' D|Do|ol|li|ic|ch|ho|om|mi|it|tr|ri|io|op|ps|si|is|s | d|di|iv|ve|er|rs|si|if|fo|or|rm|mi|is|s','Doli','TLXMTRPSSTFRSFRMS','olic','ormi','Dolichomit'),
 (112016,'dolichomorphic',' d|do|ol|li|ic|ch|ho|om|mo|or|rp|ph|hi|ic|c','doli','TLXMRFK','olic','rphi','dolichomor'),
 (112017,'dolichopellic',' d|do|ol|li|ic|ch|ho|op|pe|el|ll|li|ic|c','doli','TLXPLK','olic','elli','dolichopel');
INSERT INTO `m_spelling_dictionary` VALUES  (112018,'dolichopellic pelvis',' d|do|ol|li|ic|ch|ho|op|pe|el|ll|li|ic|c | p|pe|el|lv|vi|is|s','doli','TLXPLKPLFS','olic','elvi','dolichopel'),
 (112019,'dolichopellic pelvises',' d|do|ol|li|ic|ch|ho|op|pe|el|ll|li|ic|c | p|pe|el|lv|vi|is|se|es|s','doli','TLXPLKPLFSS','olic','vise','dolichopel'),
 (112020,'dolichopelvic',' d|do|ol|li|ic|ch|ho|op|pe|el|lv|vi|ic|c','doli','TLXPLFK','olic','elvi','dolichopel'),
 (112021,'Dolichopoda schiavazzii',' D|Do|ol|li|ic|ch|ho|op|po|od|da|a | s|sc|ch|hi|ia|av|va|az|zz|zi|ii|i','Doli','TLXPTSXFS','olic','azzi','Dolichopod'),
 (112022,'Dolichos',' D|Do|ol|li|ic|ch|ho|os|s','Doli','TLXS','olic','icho','Dolichos'),
 (112023,'Dolichos biflorus',' D|Do|ol|li|ic|ch|ho|os|s | b|bi|if|fl|lo|or|ru|us|s','Doli','TLXSBFLRS','olic','loru','Dolichos b'),
 (112024,'Dolichos biflorus agglutinin',' D|Do|ol|li|ic|ch|ho|os|s | b|bi|if|fl|lo|or|ru|us|s | a|ag|gg|gl|lu|ut|ti|in|ni|in|n','Doli','TLXSBFLRSKLTNN','olic','tini','Dolichos b'),
 (112025,'Dolichos biflorus lectin',' D|Do|ol|li|ic|ch|ho|os|s | b|bi|if|fl|lo|or|ru|us|s | l|le|ec|ct|ti|in|n','Doli','TLXSBFLRSLKTN','olic','ecti','Dolichos b');
INSERT INTO `m_spelling_dictionary` VALUES  (112026,'Dolichos kilimandscharicus',' D|Do|ol|li|ic|ch|ho|os|s | k|ki|il|li|im|ma|an|nd|ds|sc|ch|ha|ar|ri|ic|cu|us|s','Doli','TLXSKLMNTSXRKS','olic','ricu','Dolichos k'),
 (112027,'Dolichos lablab',' D|Do|ol|li|ic|ch|ho|os|s | l|la|ab|bl|la|ab|b','Doli','TLXSLBLB','olic','abla','Dolichos l'),
 (112028,'dolichoses',' d|do|ol|li|ic|ch|ho|os|se|es|s','doli','TLXSS','olic','hose','dolichoses'),
 (112029,'dolichostenomelia',' d|do|ol|li|ic|ch|ho|os|st|te|en|no|om|me|el|li|ia|a','doli','TLXSTNML','olic','meli','dolichoste'),
 (112030,'dolichotheline',' d|do|ol|li|ic|ch|ho|ot|th|he|el|li|in|ne|e','doli','TLX0LN','olic','elin','dolichothe'),
 (112031,'Dolichovespula',' D|Do|ol|li|ic|ch|ho|ov|ve|es|sp|pu|ul|la|a','Doli','TLXFSPL','olic','spul','Dolichoves'),
 (112032,'Dolichovespula arenaria',' D|Do|ol|li|ic|ch|ho|ov|ve|es|sp|pu|ul|la|a | a|ar|re|en|na|ar|ri|ia|a','Doli','TLXFSPLRNR','olic','nari','Dolichoves'),
 (112033,'Dolichovespula maculata',' D|Do|ol|li|ic|ch|ho|ov|ve|es|sp|pu|ul|la|a | m|ma|ac|cu|ul|la|at|ta|a','Doli','TLXFSPLMKLT','olic','ulat','Dolichoves'),
 (112034,'Dolichovespula saxonica',' D|Do|ol|li|ic|ch|ho|ov|ve|es|sp|pu|ul|la|a | s|sa|ax|xo|on|ni|ic|ca|a','Doli','TLXFSPLSKSNK','olic','onic','Dolichoves');
INSERT INTO `m_spelling_dictionary` VALUES  (112035,'dolichuranic',' d|do|ol|li|ic|ch|hu|ur|ra|an|ni|ic|c','doli','TLXRNK','olic','rani','dolichuran'),
 (112036,'dolichyl glucosyl transferase',' d|do|ol|li|ic|ch|hy|yl|l | g|gl|lu|uc|co|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','doli','TLXLKLKSLTRNSFRS','olic','eras','dolichyl g'),
 (112037,'dolichyldiphosphatase',' d|do|ol|li|ic|ch|hy|yl|ld|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','doli','TLXLTFSFTS','olic','atas','dolichyldi'),
 (112038,'dolichylpyrophosphoryloligosaccharides',' d|do|ol|li|ic|ch|hy|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|lo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','doli','TLXLPRFSFRLLKSKXRTS','olic','ride','dolichylpy'),
 (112039,'dolicocephaly',' d|do|ol|li|ic|co|oc|ce|ep|ph|ha|al|ly|y','doli','TLKSFL','olic','phal','dolicoceph'),
 (112040,'Dolin',' D|Do|ol|li|in|n','Doli','TLN','olin','Doli','Dolin'),
 (112041,'doling',' d|do|ol|li|in|ng|g','doli','TLNK','olin','olin','doling'),
 (112042,'dolioform',' d|do|ol|li|io|of|fo|or|rm|m','doli','TLFRM','olio','ofor','dolioform'),
 (112043,'Doliolidae',' D|Do|ol|li|io|ol|li|id|da|ae|e','Doli','TLLT','olio','lida','Doliolidae');
INSERT INTO `m_spelling_dictionary` VALUES  (112044,'Doliolum',' D|Do|ol|li|io|ol|lu|um|m','Doli','TLLM','olio','iolu','Doliolum'),
 (112045,'Doliolum nationalis',' D|Do|ol|li|io|ol|lu|um|m | n|na|at|ti|io|on|na|al|li|is|s','Doli','TLLMNXNLS','olio','nali','Doliolum n'),
 (112046,'doll',' d|do|ol|ll|l','doll','TL','oll','doll','doll'),
 (112047,'doll\'s eye reflex','','','',NULL,NULL,''),
 (112048,'doll\'s eye reflexes','','','',NULL,NULL,''),
 (112049,'doll\'s eye sign','','','',NULL,NULL,''),
 (112050,'doll\'s eye signs','','','',NULL,NULL,''),
 (112051,'doll\'s-eye reflex','','','',NULL,NULL,''),
 (112052,'doll\'s-eye reflexes','','','',NULL,NULL,''),
 (112053,'doll\'s-eye sign','','','',NULL,NULL,''),
 (112054,'doll\'s-eye signs','','','',NULL,NULL,''),
 (112055,'dollar',' d|do|ol|ll|la|ar|r','doll','TLR','olla','olla','dollar'),
 (112056,'dollarbird',' d|do|ol|ll|la|ar|rb|bi|ir|rd|d','doll','TLRBRT','olla','rbir','dollarbird'),
 (112057,'dollarbirds',' d|do|ol|ll|la|ar|rb|bi|ir|rd|ds|s','doll','TLRBRTS','olla','bird','dollarbird'),
 (112058,'dollars',' d|do|ol|ll|la|ar|rs|s','doll','TLRS','olla','llar','dollars');
INSERT INTO `m_spelling_dictionary` VALUES  (112059,'dolled',' d|do|ol|ll|le|ed|d','doll','TLT','olle','olle','dolled'),
 (112060,'Dollfusiella',' D|Do|ol|ll|lf|fu|us|si|ie|el|ll|la|a','Doll','TLFSL','ollf','iell','Dollfusiel'),
 (112061,'dollhouse',' d|do|ol|ll|lh|ho|ou|us|se|e','doll','TLHS','ollh','hous','dollhouse'),
 (112062,'dollhouses',' d|do|ol|ll|lh|ho|ou|us|se|es|s','doll','TLHSS','ollh','ouse','dollhouses'),
 (112063,'dollied',' d|do|ol|ll|li|ie|ed|d','doll','TLT','olli','llie','dollied'),
 (112064,'dollies',' d|do|ol|ll|li|ie|es|s','doll','TLS','olli','llie','dollies'),
 (112065,'dolling',' d|do|ol|ll|li|in|ng|g','doll','TLNK','olli','llin','dolling'),
 (112066,'dolls',' d|do|ol|ll|ls|s','doll','TLS','olls','doll','dolls'),
 (112067,'dolly',' d|do|ol|ll|ly|y','doll','TL','olly','doll','dolly'),
 (112068,'dollying',' d|do|ol|ll|ly|yi|in|ng|g','doll','TLYNK','olly','lyin','dollying'),
 (112069,'Dolobid',' D|Do|ol|lo|ob|bi|id|d','Dolo','TLBT','olob','lobi','Dolobid'),
 (112070,'Dolomedes',' D|Do|ol|lo|om|me|ed|de|es|s','Dolo','TLMTS','olom','mede','Dolomedes'),
 (112071,'Dolomedes raptor',' D|Do|ol|lo|om|me|ed|de|es|s | r|ra|ap|pt|to|or|r','Dolo','TLMTSRPTR','olom','apto','Dolomedes');
INSERT INTO `m_spelling_dictionary` VALUES  (112072,'Dolomedes tenebrosus',' D|Do|ol|lo|om|me|ed|de|es|s | t|te|en|ne|eb|br|ro|os|su|us|s','Dolo','TLMTSTNBRSS','olom','rosu','Dolomedes'),
 (112073,'dolomite',' d|do|ol|lo|om|mi|it|te|e','dolo','TLMT','olom','omit','dolomite'),
 (112074,'dolomitic',' d|do|ol|lo|om|mi|it|ti|ic|c','dolo','TLMTK','olom','miti','dolomitic'),
 (112075,'dolomo',' d|do|ol|lo|om|mo|o','dolo','TLM','olom','olom','dolomo'),
 (112076,'Dolophine',' D|Do|ol|lo|op|ph|hi|in|ne|e','Dolo','TLFN','olop','phin','Dolophine'),
 (112077,'dolor',' d|do|ol|lo|or|r','dolo','TLR','olor','dolo','dolor'),
 (112078,'dolor vagus',' d|do|ol|lo|or|r | v|va|ag|gu|us|s','dolo','TLRFKS','olor','vagu','dolor vagu'),
 (112079,'doloriferous',' d|do|ol|lo|or|ri|if|fe|er|ro|ou|us|s','dolo','TLRFRS','olor','erou','dolorifero'),
 (112080,'dolorific',' d|do|ol|lo|or|ri|if|fi|ic|c','dolo','TLRFK','olor','rifi','dolorific'),
 (112081,'dolorimeter',' d|do|ol|lo|or|ri|im|me|et|te|er|r','dolo','TLRMTR','olor','mete','dolorimete'),
 (112082,'dolorimeters',' d|do|ol|lo|or|ri|im|me|et|te|er|rs|s','dolo','TLRMTRS','olor','eter','dolorimete');
INSERT INTO `m_spelling_dictionary` VALUES  (112083,'dolorimetric',' d|do|ol|lo|or|ri|im|me|et|tr|ri|ic|c','dolo','TLRMTRK','olor','etri','dolorimetr'),
 (112084,'dolorimetrical',' d|do|ol|lo|or|ri|im|me|et|tr|ri|ic|ca|al|l','dolo','TLRMTRKL','olor','rica','dolorimetr'),
 (112085,'dolorimetrically',' d|do|ol|lo|or|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','dolo','TLRMTRKL','olor','call','dolorimetr'),
 (112086,'dolorimetry',' d|do|ol|lo|or|ri|im|me|et|tr|ry|y','dolo','TLRMTR','olor','metr','dolorimetr'),
 (112087,'dolorogenic',' d|do|ol|lo|or|ro|og|ge|en|ni|ic|c','dolo','TLRJNK','olor','geni','dolorogeni'),
 (112088,'dolorous',' d|do|ol|lo|or|ro|ou|us|s','dolo','TLRS','olor','orou','dolorous'),
 (112089,'dolorously',' d|do|ol|lo|or|ro|ou|us|sl|ly|y','dolo','TLRSL','olor','ousl','dolorously'),
 (112090,'dolorousness',' d|do|ol|lo|or|ro|ou|us|sn|ne|es|ss|s','dolo','TLRSNS','olor','snes','dolorousne'),
 (112091,'Dolosal',' D|Do|ol|lo|os|sa|al|l','Dolo','TLSL','olos','losa','Dolosal'),
 (112092,'dolour',' d|do|ol|lo|ou|ur|r','dolo','TLR','olou','olou','dolour'),
 (112093,'DOLPA',' D|DO|OL|LP|PA|A','DOLP','TLP','OLPA','DOLP','DOLPA');
INSERT INTO `m_spelling_dictionary` VALUES  (112094,'dolphin',' d|do|ol|lp|ph|hi|in|n','dolp','TLFN','olph','lphi','dolphin'),
 (112095,'dolphins',' d|do|ol|lp|ph|hi|in|ns|s','dolp','TLFNS','olph','phin','dolphins'),
 (112096,'Dolsin',' D|Do|ol|ls|si|in|n','Dols','TLSN','olsi','olsi','Dolsin'),
 (112097,'dolt',' d|do|ol|lt|t','dolt','TLT','olt','dolt','dolt'),
 (112098,'doltish',' d|do|ol|lt|ti|is|sh|h','dolt','TLTX','olti','ltis','doltish'),
 (112099,'dolts',' d|do|ol|lt|ts|s','dolt','TLTS','olts','dolt','dolts'),
 (112100,'DOM',' D|DO|OM|M','DOM','TM','OM','DOM','DOM'),
 (112101,'domain',' d|do|om|ma|ai|in|n','doma','TMN','omai','omai','domain'),
 (112102,'domainless',' d|do|om|ma|ai|in|nl|le|es|ss|s','doma','TMNLS','omai','nles','domainless'),
 (112103,'domains',' d|do|om|ma|ai|in|ns|s','doma','TMNS','omai','main','domains'),
 (112104,'domal',' d|do|om|ma|al|l','doma','TML','omal','doma','domal'),
 (112105,'domar',' d|do|om|ma|ar|r','doma','TMR','omar','doma','domar'),
 (112106,'Dombes',' D|Do|om|mb|be|es|s','Domb','TMS','ombe','ombe','Dombes'),
 (112107,'Dombes region',' D|Do|om|mb|be|es|s | r|re|eg|gi|io|on|n','Domb','TMSRJN','ombe','egio','Dombes reg');
INSERT INTO `m_spelling_dictionary` VALUES  (112108,'Dombeya',' D|Do|om|mb|be|ey|ya|a','Domb','TMY','ombe','mbey','Dombeya'),
 (112109,'Dombeya spectabilis',' D|Do|om|mb|be|ey|ya|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Domb','TMYSPKTBLS','ombe','bili','Dombeya sp'),
 (112110,'Dombeya tiliacea',' D|Do|om|mb|be|ey|ya|a | t|ti|il|li|ia|ac|ce|ea|a','Domb','TMYTLS','ombe','iace','Dombeya ti'),
 (112111,'dome',' d|do|om|me|e','dome','TM','ome','dome','dome'),
 (112112,'Domeboro',' D|Do|om|me|eb|bo|or|ro|o','Dome','TMBR','omeb','ebor','Domeboro'),
 (112113,'domed',' d|do|om|me|ed|d','dome','TMT','omed','dome','domed'),
 (112114,'domes',' d|do|om|me|es|s','dome','TMS','omes','dome','domes'),
 (112115,'domestic',' d|do|om|me|es|st|ti|ic|c','dome','TMSTK','omes','esti','domestic'),
 (112116,'domestic animal',' d|do|om|me|es|st|ti|ic|c | a|an|ni|im|ma|al|l','dome','TMSTKNML','omes','nima','domestic a'),
 (112117,'domestic animals',' d|do|om|me|es|st|ti|ic|c | a|an|ni|im|ma|al|ls|s','dome','TMSTKNMLS','omes','imal','domestic a'),
 (112118,'domestic cat',' d|do|om|me|es|st|ti|ic|c | c|ca|at|t','dome','TMSTKKT','omes','c ca','domestic c');
INSERT INTO `m_spelling_dictionary` VALUES  (112119,'domestic cats',' d|do|om|me|es|st|ti|ic|c | c|ca|at|ts|s','dome','TMSTKKTS','omes',' cat','domestic c'),
 (112120,'domestic fowl',' d|do|om|me|es|st|ti|ic|c | f|fo|ow|wl|l','dome','TMSTKFL','omes',' fow','domestic f'),
 (112121,'domestic fowls',' d|do|om|me|es|st|ti|ic|c | f|fo|ow|wl|ls|s','dome','TMSTKFLS','omes','fowl','domestic f'),
 (112122,'domestic shorthaired cat',' d|do|om|me|es|st|ti|ic|c | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|t','dome','TMSTKXR0RTKT','omes','d ca','domestic s'),
 (112123,'domestic shorthaired cats',' d|do|om|me|es|st|ti|ic|c | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|ts|s','dome','TMSTKXR0RTKTS','omes',' cat','domestic s'),
 (112124,'domestic violence',' d|do|om|me|es|st|ti|ic|c | v|vi|io|ol|le|en|nc|ce|e','dome','TMSTKFLNS','omes','lenc','domestic v'),
 (112125,'domestically',' d|do|om|me|es|st|ti|ic|ca|al|ll|ly|y','dome','TMSTKL','omes','call','domestical'),
 (112126,'domesticate',' d|do|om|me|es|st|ti|ic|ca|at|te|e','dome','TMSTKT','omes','icat','domesticat'),
 (112127,'domesticated',' d|do|om|me|es|st|ti|ic|ca|at|te|ed|d','dome','TMSTKTT','omes','cate','domesticat');
INSERT INTO `m_spelling_dictionary` VALUES  (112128,'domesticates',' d|do|om|me|es|st|ti|ic|ca|at|te|es|s','dome','TMSTKTS','omes','cate','domesticat'),
 (112129,'domesticating',' d|do|om|me|es|st|ti|ic|ca|at|ti|in|ng|g','dome','TMSTKTNK','omes','atin','domesticat'),
 (112130,'domestication',' d|do|om|me|es|st|ti|ic|ca|at|ti|io|on|n','dome','TMSTKXN','omes','atio','domesticat'),
 (112131,'domesticities',' d|do|om|me|es|st|ti|ic|ci|it|ti|ie|es|s','dome','TMSTSTS','omes','itie','domesticit'),
 (112132,'domesticity',' d|do|om|me|es|st|ti|ic|ci|it|ty|y','dome','TMSTST','omes','icit','domesticit'),
 (112133,'domestics',' d|do|om|me|es|st|ti|ic|cs|s','dome','TMSTKS','omes','stic','domestics'),
 (112134,'Domical',' D|Do|om|mi|ic|ca|al|l','Domi','TMKL','omic','mica','Domical'),
 (112135,'Domicals',' D|Do|om|mi|ic|ca|al|ls|s','Domi','TMKLS','omic','ical','Domicals'),
 (112136,'Domicella',' D|Do|om|mi|ic|ce|el|ll|la|a','Domi','TMSL','omic','cell','Domicella'),
 (112137,'Domicella garrula garrula',' D|Do|om|mi|ic|ce|el|ll|la|a | g|ga|ar|rr|ru|ul|la|a | g|ga|ar|rr|ru|ul|la|a','Domi','TMSLKRLKRL','omic','rrul','Domicella'),
 (112138,'domicile',' d|do|om|mi|ic|ci|il|le|e','domi','TMSL','omic','icil','domicile');
INSERT INTO `m_spelling_dictionary` VALUES  (112139,'domiciled',' d|do|om|mi|ic|ci|il|le|ed|d','domi','TMSLT','omic','cile','domiciled'),
 (112140,'domiciles',' d|do|om|mi|ic|ci|il|le|es|s','domi','TMSLS','omic','cile','domiciles'),
 (112141,'domiciliar',' d|do|om|mi|ic|ci|il|li|ia|ar|r','domi','TMSLR','omic','ilia','domiciliar'),
 (112142,'domiciliary',' d|do|om|mi|ic|ci|il|li|ia|ar|ry|y','domi','TMSLR','omic','liar','domiciliar'),
 (112143,'domiciling',' d|do|om|mi|ic|ci|il|li|in|ng|g','domi','TMSLNK','omic','ilin','domiciling'),
 (112144,'dominance',' d|do|om|mi|in|na|an|nc|ce|e','domi','TMNNS','omin','nanc','dominance'),
 (112145,'dominancy',' d|do|om|mi|in|na|an|nc|cy|y','domi','TMNNS','omin','nanc','dominancy'),
 (112146,'dominant',' d|do|om|mi|in|na|an|nt|t','domi','TMNNT','omin','inan','dominant'),
 (112147,'dominant dystrophic epidermolysis bullosa',' d|do|om|mi|in|na|an|nt|t | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','domi','TMNNTTSTRFKPTRMLSSBLS','omin','llos','dominant d'),
 (112148,'dominant epidermolysis bullosa dystrophica',' d|do|om|mi|in|na|an|nt|t | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a','domi','TMNNTPTRMLSSBLSTSTRFK','omin','phic','dominant e');
INSERT INTO `m_spelling_dictionary` VALUES  (112149,'dominant gene',' d|do|om|mi|in|na|an|nt|t | g|ge|en|ne|e','domi','TMNNTJN','omin',' gen','dominant g'),
 (112150,'dominant genes',' d|do|om|mi|in|na|an|nt|t | g|ge|en|ne|es|s','domi','TMNNTJNS','omin','gene','dominant g'),
 (112151,'dominant inheritance',' d|do|om|mi|in|na|an|nt|t | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','domi','TMNNTNHRTNS','omin','tanc','dominant i'),
 (112152,'dominant inheritances',' d|do|om|mi|in|na|an|nt|t | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','domi','TMNNTNHRTNSS','omin','ance','dominant i'),
 (112153,'dominant negative',' d|do|om|mi|in|na|an|nt|t | n|ne|eg|ga|at|ti|iv|ve|e','domi','TMNNTNKTF','omin','ativ','dominant n'),
 (112154,'dominant optic atrophy',' d|do|om|mi|in|na|an|nt|t | o|op|pt|ti|ic|c | a|at|tr|ro|op|ph|hy|y','domi','TMNNTPTKTRF','omin','roph','dominant o'),
 (112155,'dominant perinatal lethal osteogenesis imperfecta',' d|do|om|mi|in|na|an|nt|t | p|pe|er|ri|in|na|at|ta|al|l | l|le|et|th|ha|al|l | o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','domi','TMNNTPRNTLL0LSTJNSSMPRFKT','omin','fect','dominant p'),
 (112156,'dominant-negative',' d|do|om|mi|in|na|an|nt|t-|-n|ne|eg|ga|at|ti|iv|ve|e','domi','TMNNTNKTF','omin','ativ','dominant-n');
INSERT INTO `m_spelling_dictionary` VALUES  (112157,'dominantly',' d|do|om|mi|in|na|an|nt|tl|ly|y','domi','TMNNTL','omin','antl','dominantly'),
 (112158,'dominantnegative',' d|do|om|mi|in|na|an|nt|tn|ne|eg|ga|at|ti|iv|ve|e','domi','TMNNTNKTF','omin','ativ','dominantne'),
 (112159,'dominants',' d|do|om|mi|in|na|an|nt|ts|s','domi','TMNNTS','omin','nant','dominants'),
 (112160,'dominate',' d|do|om|mi|in|na|at|te|e','domi','TMNT','omin','inat','dominate'),
 (112161,'dominated',' d|do|om|mi|in|na|at|te|ed|d','domi','TMNTT','omin','nate','dominated'),
 (112162,'dominates',' d|do|om|mi|in|na|at|te|es|s','domi','TMNTS','omin','nate','dominates'),
 (112163,'dominating',' d|do|om|mi|in|na|at|ti|in|ng|g','domi','TMNTNK','omin','atin','dominating'),
 (112164,'domination',' d|do|om|mi|in|na|at|ti|io|on|n','domi','TMNXN','omin','atio','domination'),
 (112165,'dominator',' d|do|om|mi|in|na|at|to|or|r','domi','TMNTR','omin','nato','dominator'),
 (112166,'dominators',' d|do|om|mi|in|na|at|to|or|rs|s','domi','TMNTRS','omin','ator','dominators'),
 (112167,'domineer',' d|do|om|mi|in|ne|ee|er|r','domi','TMNR','omin','inee','domineer');
INSERT INTO `m_spelling_dictionary` VALUES  (112168,'domineered',' d|do|om|mi|in|ne|ee|er|re|ed|d','domi','TMNRT','omin','eere','domineered'),
 (112169,'domineering',' d|do|om|mi|in|ne|ee|er|ri|in|ng|g','domi','TMNRNK','omin','erin','domineerin'),
 (112170,'domineers',' d|do|om|mi|in|ne|ee|er|rs|s','domi','TMNRS','omin','neer','domineers'),
 (112171,'doming',' d|do|om|mi|in|ng|g','domi','TMNK','omin','omin','doming'),
 (112172,'Dominica',' D|Do|om|mi|in|ni|ic|ca|a','Domi','TMNK','omin','inic','Dominica'),
 (112173,'Dominican',' D|Do|om|mi|in|ni|ic|ca|an|n','Domi','TMNKN','omin','nica','Dominican'),
 (112174,'Dominicans',' D|Do|om|mi|in|ni|ic|ca|an|ns|s','Domi','TMNKNS','omin','ican','Dominicans'),
 (112175,'Dominion',' D|Do|om|mi|in|ni|io|on|n','Domi','TMNN','omin','inio','Dominion'),
 (112176,'Dominions',' D|Do|om|mi|in|ni|io|on|ns|s','Domi','TMNNS','omin','nion','Dominions'),
 (112177,'domino',' d|do|om|mi|in|no|o','domi','TMN','omin','omin','domino'),
 (112178,'dominos',' d|do|om|mi|in|no|os|s','domi','TMNS','omin','mino','dominos'),
 (112179,'domiodol',' d|do|om|mi|io|od|do|ol|l','domi','TMTL','omio','iodo','domiodol');
INSERT INTO `m_spelling_dictionary` VALUES  (112180,'domiphen',' d|do|om|mi|ip|ph|he|en|n','domi','TMFN','omip','iphe','domiphen'),
 (112181,'domoate',' d|do|om|mo|oa|at|te|e','domo','TMT','omoa','moat','domoate'),
 (112182,'domoic',' d|do|om|mo|oi|ic|c','domo','TMK','omoi','omoi','domoic'),
 (112183,'domoic acid',' d|do|om|mo|oi|ic|c | a|ac|ci|id|d','domo','TMKST','omoi',' aci','domoic aci'),
 (112184,'domoprednate',' d|do|om|mo|op|pr|re|ed|dn|na|at|te|e','domo','TMPRTNT','omop','dnat','domopredna'),
 (112185,'domperidon',' d|do|om|mp|pe|er|ri|id|do|on|n','domp','TMPRTN','ompe','rido','domperidon'),
 (112186,'domperidone',' d|do|om|mp|pe|er|ri|id|do|on|ne|e','domp','TMPRTN','ompe','idon','domperidon'),
 (112187,'don',' d|do|on|n','don','TN','on','don','don'),
 (112188,'Don Juan',' D|Do|on|n | J|Ju|ua|an|n','Don','TNJN','on J',' Jua','Don Juan'),
 (112189,'Don Juans',' D|Do|on|n | J|Ju|ua|an|ns|s','Don','TNJNS','on J','Juan','Don Juans'),
 (112190,'Don Marshall',' D|Do|on|n | M|Ma|ar|rs|sh|ha|al|ll|l','Don','TNMRXL','on M','shal','Don Marsha'),
 (112191,'don\'t','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (112192,'Donabedian',' D|Do|on|na|ab|be|ed|di|ia|an|n','Dona','TNBTN','onab','edia','Donabedian'),
 (112193,'Donabedians',' D|Do|on|na|ab|be|ed|di|ia|an|ns|s','Dona','TNBTNS','onab','dian','Donabedian'),
 (112194,'Donacidae',' D|Do|on|na|ac|ci|id|da|ae|e','Dona','TNST','onac','cida','Donacidae'),
 (112195,'Donahue\'s syndrome','','','',NULL,NULL,''),
 (112196,'Donald',' D|Do|on|na|al|ld|d','Dona','TNLT','onal','onal','Donald'),
 (112197,'Donalds',' D|Do|on|na|al|ld|ds|s','Dona','TNLTS','onal','nald','Donalds'),
 (112198,'Donaldson',' D|Do|on|na|al|ld|ds|so|on|n','Dona','TNLTSN','onal','ldso','Donaldson'),
 (112199,'Donaldson stereophotography',' D|Do|on|na|al|ld|ds|so|on|n | s|st|te|er|re|eo|op|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','Dona','TNLTSNSTRFTKRF','onal','raph','Donaldson'),
 (112200,'Donaldsons',' D|Do|on|na|al|ld|ds|so|on|ns|s','Dona','TNLTSNS','onal','dson','Donaldsons'),
 (112201,'Donalgin',' D|Do|on|na|al|lg|gi|in|n','Dona','TNLJN','onal','algi','Donalgin'),
 (112202,'Donalgins',' D|Do|on|na|al|lg|gi|in|ns|s','Dona','TNLJNS','onal','lgin','Donalgins');
INSERT INTO `m_spelling_dictionary` VALUES  (112203,'donate',' d|do|on|na|at|te|e','dona','TNT','onat','onat','donate'),
 (112204,'donated',' d|do|on|na|at|te|ed|d','dona','TNTT','onat','nate','donated'),
 (112205,'donates',' d|do|on|na|at|te|es|s','dona','TNTS','onat','nate','donates'),
 (112206,'Donath',' D|Do|on|na|at|th|h','Dona','TN0','onat','onat','Donath'),
 (112207,'Donath Landsteiner test',' D|Do|on|na|at|th|h | L|La|an|nd|ds|st|te|ei|in|ne|er|r | t|te|es|st|t','Dona','TN0LNTSTNRTST','onat',' tes','Donath Lan'),
 (112208,'Donath Landsteiner tests',' D|Do|on|na|at|th|h | L|La|an|nd|ds|st|te|ei|in|ne|er|r | t|te|es|st|ts|s','Dona','TN0LNTSTNRTSTS','onat','test','Donath Lan'),
 (112209,'Donath-Landsteiner antibodies',' D|Do|on|na|at|th|h-|-L|La|an|nd|ds|st|te|ei|in|ne|er|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','Dona','TN0LNTSTNRNTBTS','onat','odie','Donath-Lan'),
 (112210,'Donath-Landsteiner antibody',' D|Do|on|na|at|th|h-|-L|La|an|nd|ds|st|te|ei|in|ne|er|r | a|an|nt|ti|ib|bo|od|dy|y','Dona','TN0LNTSTNRNTBT','onat','ibod','Donath-Lan'),
 (112211,'Donath-Landsteiner test',' D|Do|on|na|at|th|h-|-L|La|an|nd|ds|st|te|ei|in|ne|er|r | t|te|es|st|t','Dona','TN0LNTSTNRTST','onat',' tes','Donath-Lan');
INSERT INTO `m_spelling_dictionary` VALUES  (112212,'Donath-Landsteiner tests',' D|Do|on|na|at|th|h-|-L|La|an|nd|ds|st|te|ei|in|ne|er|r | t|te|es|st|ts|s','Dona','TN0LNTSTNRTSTS','onat','test','Donath-Lan'),
 (112213,'Donaths',' D|Do|on|na|at|th|hs|s','Dona','TN0S','onat','nath','Donaths'),
 (112214,'Donatiaceae',' D|Do|on|na|at|ti|ia|ac|ce|ea|ae|e','Dona','TNXS','onat','acea','Donatiacea'),
 (112215,'donating',' d|do|on|na|at|ti|in|ng|g','dona','TNTNK','onat','atin','donating'),
 (112216,'donation',' d|do|on|na|at|ti|io|on|n','dona','TNXN','onat','atio','donation'),
 (112217,'donations',' d|do|on|na|at|ti|io|on|ns|s','dona','TNXNS','onat','tion','donations'),
 (112218,'donative',' d|do|on|na|at|ti|iv|ve|e','dona','TNTF','onat','ativ','donative'),
 (112219,'donator',' d|do|on|na|at|to|or|r','dona','TNTR','onat','nato','donator'),
 (112220,'donators',' d|do|on|na|at|to|or|rs|s','dona','TNTRS','onat','ator','donators'),
 (112221,'Donax',' D|Do|on|na|ax|x','Dona','TNKS','onax','Dona','Donax'),
 (112222,'Donax faba',' D|Do|on|na|ax|x | f|fa|ab|ba|a','Dona','TNKSFB','onax',' fab','Donax faba');
INSERT INTO `m_spelling_dictionary` VALUES  (112223,'Donax serra',' D|Do|on|na|ax|x | s|se|er|rr|ra|a','Dona','TNKSSR','onax','serr','Donax serr'),
 (112224,'Donax trunculus',' D|Do|on|na|ax|x | t|tr|ru|un|nc|cu|ul|lu|us|s','Dona','TNKSTRNKLS','onax','culu','Donax trun'),
 (112225,'Donax vittatus',' D|Do|on|na|ax|x | v|vi|it|tt|ta|at|tu|us|s','Dona','TNKSFTTS','onax','tatu','Donax vitt'),
 (112226,'donaxine',' d|do|on|na|ax|xi|in|ne|e','dona','TNKSN','onax','axin','donaxine'),
 (112227,'Donders',' D|Do|on|nd|de|er|rs|s','Dond','TNTRS','onde','nder','Donders'),
 (112228,'Donders\' glaucoma','','','',NULL,NULL,''),
 (112229,'Donders\' law','','','',NULL,NULL,''),
 (112230,'Donders\' laws','','','',NULL,NULL,''),
 (112231,'Donders\'s','','','',NULL,NULL,''),
 (112232,'Donderss',' D|Do|on|nd|de|er|rs|ss|s','Dond','TNTRS','onde','ders','Donderss'),
 (112233,'dondren',' d|do|on|nd|dr|re|en|n','dond','TNTRN','ondr','ndre','dondren'),
 (112234,'done',' d|do|on|ne|e','done','TN','one','done','done'),
 (112235,'doneness',' d|do|on|ne|en|ne|es|ss|s','done','TNNS','onen','enes','doneness');
INSERT INTO `m_spelling_dictionary` VALUES  (112236,'donepezil',' d|do|on|ne|ep|pe|ez|zi|il|l','done','TNPSL','onep','pezi','donepezil'),
 (112237,'donepezil hydrochloride',' d|do|on|ne|ep|pe|ez|zi|il|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','done','TNPSLTRXLRT','onep','orid','donepezil'),
 (112238,'donetidine',' d|do|on|ne|et|ti|id|di|in|ne|e','done','TNTTN','onet','idin','donetidine'),
 (112239,'Dong',' D|Do|on|ng|g','Dong','TNK','ong','Dong','Dong'),
 (112240,'dong quai',' d|do|on|ng|g | q|qu|ua|ai|i','dong','TNKK','ong',' qua','dong quai'),
 (112241,'donged',' d|do|on|ng|ge|ed|d','dong','TNJT','onge','onge','donged'),
 (112242,'donging',' d|do|on|ng|gi|in|ng|g','dong','TNJNK','ongi','ngin','donging'),
 (112243,'Dongs',' D|Do|on|ng|gs|s','Dong','TNKS','ongs','Dong','Dongs'),
 (112244,'donkey',' d|do|on|nk|ke|ey|y','donk','TNK','onke','onke','donkey'),
 (112245,'donkeys',' d|do|on|nk|ke|ey|ys|s','donk','TNKS','onke','nkey','donkeys'),
 (112246,'Donna',' D|Do|on|nn|na|a','Donn','TN','onna','Donn','Donna'),
 (112247,'Donnagel',' D|Do|on|nn|na|ag|ge|el|l','Donn','TNJL','onna','nage','Donnagel');
INSERT INTO `m_spelling_dictionary` VALUES  (112248,'Donnan',' D|Do|on|nn|na|an|n','Donn','TNN','onna','onna','Donnan'),
 (112249,'Donnan equilibria',' D|Do|on|nn|na|an|n | e|eq|qu|ui|il|li|ib|br|ri|ia|a','Donn','TNNKLBR','onna','ibri','Donnan equ'),
 (112250,'Donnan equilibrium',' D|Do|on|nn|na|an|n | e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','Donn','TNNKLBRM','onna','briu','Donnan equ'),
 (112251,'Donnans',' D|Do|on|nn|na|an|ns|s','Donn','TNNS','onna','nnan','Donnans'),
 (112252,'donned',' d|do|on|nn|ne|ed|d','donn','TNT','onne','onne','donned'),
 (112253,'donning',' d|do|on|nn|ni|in|ng|g','donn','TNNK','onni','nnin','donning'),
 (112254,'donnism',' d|do|on|nn|ni|is|sm|m','donn','TNSM','onni','nnis','donnism'),
 (112255,'Donohue\'s syndrome','','','',NULL,NULL,''),
 (112256,'donor',' d|do|on|no|or|r','dono','TNR','onor','dono','donor'),
 (112257,'donor leukocyte infusion',' d|do|on|no|or|r | l|le|eu|uk|ko|oc|cy|yt|te|e | i|in|nf|fu|us|si|io|on|n','dono','TNRLKSTNFXN','onor','usio','donor leuk'),
 (112258,'donor leukocyte infusions',' d|do|on|no|or|r | l|le|eu|uk|ko|oc|cy|yt|te|e | i|in|nf|fu|us|si|io|on|ns|s','dono','TNRLKSTNFXNS','onor','sion','donor leuk');
INSERT INTO `m_spelling_dictionary` VALUES  (112259,'donor lymphocyte infusion',' d|do|on|no|or|r | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | i|in|nf|fu|us|si|io|on|n','dono','TNRLMFSTNFXN','onor','usio','donor lymp'),
 (112260,'donor lymphocyte infusions',' d|do|on|no|or|r | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | i|in|nf|fu|us|si|io|on|ns|s','dono','TNRLMFSTNFXNS','onor','sion','donor lymp'),
 (112261,'donor site',' d|do|on|no|or|r | s|si|it|te|e','dono','TNRST','onor',' sit','donor site'),
 (112262,'donor sites',' d|do|on|no|or|r | s|si|it|te|es|s','dono','TNRSTS','onor','site','donor site'),
 (112263,'donor specific',' d|do|on|no|or|r | s|sp|pe|ec|ci|if|fi|ic|c','dono','TNRSPSFK','onor','cifi','donor spec'),
 (112264,'donor\'s cell','','','',NULL,NULL,''),
 (112265,'donor\'s cells','','','',NULL,NULL,''),
 (112266,'donor-specific',' d|do|on|no|or|r-|-s|sp|pe|ec|ci|if|fi|ic|c','dono','TNRSPSFK','onor','cifi','donor-spec'),
 (112267,'donors',' d|do|on|no|or|rs|s','dono','TNRS','onor','onor','donors'),
 (112268,'donorship',' d|do|on|no|or|rs|sh|hi|ip|p','dono','TNRXP','onor','rshi','donorship');
INSERT INTO `m_spelling_dictionary` VALUES  (112269,'donorspecific',' d|do|on|no|or|rs|sp|pe|ec|ci|if|fi|ic|c','dono','TNRSPSFK','onor','cifi','donorspeci'),
 (112270,'Donovan',' D|Do|on|no|ov|va|an|n','Dono','TNFN','onov','nova','Donovan'),
 (112271,'Donovan bodies',' D|Do|on|no|ov|va|an|n | b|bo|od|di|ie|es|s','Dono','TNFNBTS','onov','odie','Donovan bo'),
 (112272,'Donovan body',' D|Do|on|no|ov|va|an|n | b|bo|od|dy|y','Dono','TNFNBT','onov',' bod','Donovan bo'),
 (112273,'Donovan\'s solution','','','',NULL,NULL,''),
 (112274,'Donovania',' D|Do|on|no|ov|va|an|ni|ia|a','Dono','TNFN','onov','vani','Donovania'),
 (112275,'Donovania granulomatis',' D|Do|on|no|ov|va|an|ni|ia|a | g|gr|ra|an|nu|ul|lo|om|ma|at|ti|is|s','Dono','TNFNKRNLMTS','onov','mati','Donovania'),
 (112276,'donovanoses',' d|do|on|no|ov|va|an|no|os|se|es|s','dono','TNFNSS','onov','nose','donovanose'),
 (112277,'donovanosis',' d|do|on|no|ov|va|an|no|os|si|is|s','dono','TNFNSS','onov','nosi','donovanosi'),
 (112278,'Donovans',' D|Do|on|no|ov|va|an|ns|s','Dono','TNFNS','onov','ovan','Donovans'),
 (112279,'dons',' d|do|on|ns|s','dons','TNS','ons','dons','dons');
INSERT INTO `m_spelling_dictionary` VALUES  (112280,'dontisolon',' d|do|on|nt|ti|is|so|ol|lo|on|n','dont','TNTSLN','onti','solo','dontisolon'),
 (112281,'donut',' d|do|on|nu|ut|t','donu','TNT','onut','donu','donut'),
 (112282,'donuts',' d|do|on|nu|ut|ts|s','donu','TNTS','onut','onut','donuts'),
 (112283,'doodle',' d|do|oo|od|dl|le|e','dood','TTL','oodl','oodl','doodle'),
 (112284,'doodled',' d|do|oo|od|dl|le|ed|d','dood','TTLT','oodl','odle','doodled'),
 (112285,'doodles',' d|do|oo|od|dl|le|es|s','dood','TTLS','oodl','odle','doodles'),
 (112286,'doodling',' d|do|oo|od|dl|li|in|ng|g','dood','TTLNK','oodl','dlin','doodling'),
 (112287,'doom',' d|do|oo|om|m','doom','TM','oom','doom','doom'),
 (112288,'doomed',' d|do|oo|om|me|ed|d','doom','TMT','oome','oome','doomed'),
 (112289,'dooming',' d|do|oo|om|mi|in|ng|g','doom','TMNK','oomi','omin','dooming'),
 (112290,'dooms',' d|do|oo|om|ms|s','doom','TMS','ooms','doom','dooms'),
 (112291,'door',' d|do|oo|or|r','door','TR','oor','door','door'),
 (112292,'door step',' d|do|oo|or|r | s|st|te|ep|p','door','TRSTP','oor',' ste','door step'),
 (112293,'door steps',' d|do|oo|or|r | s|st|te|ep|ps|s','door','TRSTPS','oor','step','door steps');
INSERT INTO `m_spelling_dictionary` VALUES  (112294,'DOOR syndrome',' D|DO|OO|OR|R | s|sy|yn|nd|dr|ro|om|me|e','DOOR','TRSNTRM','OOR','drom','DOOR syndr'),
 (112295,'door-step',' d|do|oo|or|r-|-s|st|te|ep|p','door','TRSTP','oor-','-ste','door-step'),
 (112296,'door-steps',' d|do|oo|or|r-|-s|st|te|ep|ps|s','door','TRSTPS','oor-','step','door-steps'),
 (112297,'door-to-door',' d|do|oo|or|r-|-t|to|o-|-d|do|oo|or|r','door','TRTTR','oor-','-doo','door-to-do'),
 (112298,'doorba',' d|do|oo|or|rb|ba|a','door','TRB','oorb','oorb','doorba'),
 (112299,'doorbell',' d|do|oo|or|rb|be|el|ll|l','door','TRBL','oorb','rbel','doorbell'),
 (112300,'doorbells',' d|do|oo|or|rb|be|el|ll|ls|s','door','TRBLS','oorb','bell','doorbells'),
 (112301,'doorman',' d|do|oo|or|rm|ma|an|n','door','TRMN','oorm','orma','doorman'),
 (112302,'doors',' d|do|oo|or|rs|s','door','TRS','oors','door','doors'),
 (112303,'doorstep',' d|do|oo|or|rs|st|te|ep|p','door','TRSTP','oors','rste','doorstep'),
 (112304,'doorsteps',' d|do|oo|or|rs|st|te|ep|ps|s','door','TRSTPS','oors','step','doorsteps'),
 (112305,'doorway',' d|do|oo|or|rw|wa|ay|y','door','TRW','oorw','orwa','doorway');
INSERT INTO `m_spelling_dictionary` VALUES  (112306,'doorways',' d|do|oo|or|rw|wa|ay|ys|s','door','TRWS','oorw','rway','doorways'),
 (112307,'DOP',' D|DO|OP|P','DOP','TP','OP','DOP','DOP'),
 (112308,'DOP\'s','','','',NULL,NULL,''),
 (112309,'DOP-PCR',' D|DO|OP|P-|-P|PC|CR|R','DOP-','TPPKR','OP-P','P-PC','DOP-PCR'),
 (112310,'DOP-PCR\'s','','','',NULL,NULL,''),
 (112311,'DOP-PCRs',' D|DO|OP|P-|-P|PC|CR|Rs|s','DOP-','TPPKRS','OP-P','-PCR','DOP-PCRs'),
 (112312,'dopa',' d|do|op|pa|a','dopa','TP','opa','dopa','dopa'),
 (112313,'DOPA oxidase',' D|DO|OP|PA|A | o|ox|xi|id|da|as|se|e','DOPA','TPKSTS','OPA','idas','DOPA oxida'),
 (112314,'DOPA-oxidase',' D|DO|OP|PA|A-|-o|ox|xi|id|da|as|se|e','DOPA','TPKSTS','OPA-','idas','DOPA-oxida'),
 (112315,'DOPAC',' D|DO|OP|PA|AC|C','DOPA','TPK','OPAC','DOPA','DOPAC'),
 (112316,'DOPAC\'s','','','',NULL,NULL,''),
 (112317,'dopachrome',' d|do|op|pa|ac|ch|hr|ro|om|me|e','dopa','TPXRM','opac','hrom','dopachrome'),
 (112318,'DOPACs',' D|DO|OP|PA|AC|Cs|s','DOPA','TPKS','OPAC','OPAC','DOPACs'),
 (112319,'dopamimetic',' d|do|op|pa|am|mi|im|me|et|ti|ic|c','dopa','TPMMTK','opam','meti','dopamimeti');
INSERT INTO `m_spelling_dictionary` VALUES  (112320,'dopamine',' d|do|op|pa|am|mi|in|ne|e','dopa','TPMN','opam','amin','dopamine'),
 (112321,'dopamine beta hydroxylase',' d|do|op|pa|am|mi|in|ne|e | b|be|et|ta|a | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','dopa','TPMNBTTRKSLS','opam','ylas','dopamine b'),
 (112322,'dopamine beta mono-oxygenase',' d|do|op|pa|am|mi|in|ne|e | b|be|et|ta|a | m|mo|on|no|o-|-o|ox|xy|yg|ge|en|na|as|se|e','dopa','TPMNBTMNKSJNS','opam','enas','dopamine b'),
 (112323,'dopamine beta monooxygenase',' d|do|op|pa|am|mi|in|ne|e | b|be|et|ta|a | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','dopa','TPMNBTMNKSJNS','opam','enas','dopamine b'),
 (112324,'dopamine beta-hydroxylase',' d|do|op|pa|am|mi|in|ne|e | b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','dopa','TPMNBTTRKSLS','opam','ylas','dopamine b'),
 (112325,'dopamine beta-mono-oxygenase',' d|do|op|pa|am|mi|in|ne|e | b|be|et|ta|a-|-m|mo|on|no|o-|-o|ox|xy|yg|ge|en|na|as|se|e','dopa','TPMNBTMNKSJNS','opam','enas','dopamine b'),
 (112326,'dopamine beta-monooxygenase',' d|do|op|pa|am|mi|in|ne|e | b|be|et|ta|a-|-m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','dopa','TPMNBTMNKSJNS','opam','enas','dopamine b');
INSERT INTO `m_spelling_dictionary` VALUES  (112327,'dopamine hydrochloride',' d|do|op|pa|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','dopa','TPMNTRXLRT','opam','orid','dopamine h'),
 (112328,'dopamine receptor antagonist',' d|do|op|pa|am|mi|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ta|ag|go|on|ni|is|st|t','dopa','TPMNRSPTRNTKNST','opam','onis','dopamine r'),
 (112329,'dopamine receptor antagonists',' d|do|op|pa|am|mi|in|ne|e | r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','dopa','TPMNRSPTRNTKNSTS','opam','nist','dopamine r'),
 (112330,'dopamine-beta-hydroxylase',' d|do|op|pa|am|mi|in|ne|e-|-b|be|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','dopa','TPMNBTTRKSLS','opam','ylas','dopamine-b'),
 (112331,'dopamine-beta-mono-oxygenase',' d|do|op|pa|am|mi|in|ne|e-|-b|be|et|ta|a-|-m|mo|on|no|o-|-o|ox|xy|yg|ge|en|na|as|se|e','dopa','TPMNBTMNKSJNS','opam','enas','dopamine-b'),
 (112332,'dopamine-beta-monooxygenase',' d|do|op|pa|am|mi|in|ne|e-|-b|be|et|ta|a-|-m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','dopa','TPMNBTMNKSJNS','opam','enas','dopamine-b'),
 (112333,'dopamine-receptor antagonist',' d|do|op|pa|am|mi|in|ne|e-|-r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ta|ag|go|on|ni|is|st|t','dopa','TPMNRSPTRNTKNST','opam','onis','dopamine-r');
INSERT INTO `m_spelling_dictionary` VALUES  (112334,'dopamine-receptor antagonists',' d|do|op|pa|am|mi|in|ne|e-|-r|re|ec|ce|ep|pt|to|or|r | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','dopa','TPMNRSPTRNTKNSTS','opam','nist','dopamine-r'),
 (112335,'dopaminechrome',' d|do|op|pa|am|mi|in|ne|ec|ch|hr|ro|om|me|e','dopa','TPMNXRM','opam','hrom','dopaminech'),
 (112336,'dopaminequinone',' d|do|op|pa|am|mi|in|ne|eq|qu|ui|in|no|on|ne|e','dopa','TPMNKNN','opam','inon','dopaminequ'),
 (112337,'dopaminergic',' d|do|op|pa|am|mi|in|ne|er|rg|gi|ic|c','dopa','TPMNRJK','opam','ergi','dopaminerg'),
 (112338,'dopaminergics',' d|do|op|pa|am|mi|in|ne|er|rg|gi|ic|cs|s','dopa','TPMNRJKS','opam','rgic','dopaminerg'),
 (112339,'dopaminochrome',' d|do|op|pa|am|mi|in|no|oc|ch|hr|ro|om|me|e','dopa','TPMNXRM','opam','hrom','dopaminoch'),
 (112340,'dopaminomimetic',' d|do|op|pa|am|mi|in|no|om|mi|im|me|et|ti|ic|c','dopa','TPMNMMTK','opam','meti','dopaminomi'),
 (112341,'dopaminomimetics',' d|do|op|pa|am|mi|in|no|om|mi|im|me|et|ti|ic|cs|s','dopa','TPMNMMTKS','opam','etic','dopaminomi'),
 (112342,'dopan',' d|do|op|pa|an|n','dopa','TPN','opan','dopa','dopan');
INSERT INTO `m_spelling_dictionary` VALUES  (112343,'dopaoxidase',' d|do|op|pa|ao|ox|xi|id|da|as|se|e','dopa','TPKSTS','opao','idas','dopaoxidas'),
 (112344,'dopaquinone',' d|do|op|pa|aq|qu|ui|in|no|on|ne|e','dopa','TPKNN','opaq','inon','dopaquinon'),
 (112345,'Dopar',' D|Do|op|pa|ar|r','Dopa','TPR','opar','Dopa','Dopar'),
 (112346,'dopazinol',' d|do|op|pa|az|zi|in|no|ol|l','dopa','TPSNL','opaz','zino','dopazinol'),
 (112347,'DOPC',' D|DO|OP|PC|C','DOPC','TPK','OPC','DOPC','DOPC'),
 (112348,'DOPC\'s','','','',NULL,NULL,''),
 (112349,'DOPCs',' D|DO|OP|PC|Cs|s','DOPC','TPKS','OPCs','DOPC','DOPCs'),
 (112350,'DOPDTM',' D|DO|OP|PD|DT|TM|M','DOPD','TPTTM','OPDT','OPDT','DOPDTM'),
 (112351,'dope',' d|do|op|pe|e','dope','TP','ope','dope','dope'),
 (112352,'doped',' d|do|op|pe|ed|d','dope','TPT','oped','dope','doped'),
 (112353,'DOPEG',' D|DO|OP|PE|EG|G','DOPE','TPK','OPEG','DOPE','DOPEG'),
 (112354,'Dopegit',' D|Do|op|pe|eg|gi|it|t','Dope','TPJT','opeg','pegi','Dopegit'),
 (112355,'Dopegits',' D|Do|op|pe|eg|gi|it|ts|s','Dope','TPJTS','opeg','egit','Dopegits'),
 (112356,'Dopegyt',' D|Do|op|pe|eg|gy|yt|t','Dope','TPJT','opeg','pegy','Dopegyt');
INSERT INTO `m_spelling_dictionary` VALUES  (112357,'Dopegyts',' D|Do|op|pe|eg|gy|yt|ts|s','Dope','TPJTS','opeg','egyt','Dopegyts'),
 (112358,'Dopergit',' D|Do|op|pe|er|rg|gi|it|t','Dope','TPRJT','oper','ergi','Dopergit'),
 (112359,'Dopergits',' D|Do|op|pe|er|rg|gi|it|ts|s','Dope','TPRJTS','oper','rgit','Dopergits'),
 (112360,'dopes',' d|do|op|pe|es|s','dope','TPS','opes','dope','dopes'),
 (112361,'dopet',' d|do|op|pe|et|t','dope','TPT','opet','dope','dopet'),
 (112362,'dopexamine',' d|do|op|pe|ex|xa|am|mi|in|ne|e','dope','TPKSMN','opex','amin','dopexamine'),
 (112363,'dopey',' d|do|op|pe|ey|y','dope','TP','opey','dope','dopey'),
 (112364,'dopeyer',' d|do|op|pe|ey|ye|er|r','dope','TPYR','opey','peye','dopeyer'),
 (112365,'dopeyest',' d|do|op|pe|ey|ye|es|st|t','dope','TPYST','opey','eyes','dopeyest'),
 (112366,'dopeyness',' d|do|op|pe|ey|yn|ne|es|ss|s','dope','TPNS','opey','ynes','dopeyness'),
 (112367,'DOPG',' D|DO|OP|PG|G','DOPG','TPK','OPG','DOPG','DOPG'),
 (112368,'dopier',' d|do|op|pi|ie|er|r','dopi','TPR','opie','opie','dopier'),
 (112369,'dopiest',' d|do|op|pi|ie|es|st|t','dopi','TPST','opie','pies','dopiest');
INSERT INTO `m_spelling_dictionary` VALUES  (112370,'dopiness',' d|do|op|pi|in|ne|es|ss|s','dopi','TPNS','opin','ines','dopiness'),
 (112371,'doping',' d|do|op|pi|in|ng|g','dopi','TPNK','opin','opin','doping'),
 (112372,'Dopler flow wire',' D|Do|op|pl|le|er|r | f|fl|lo|ow|w | w|wi|ir|re|e','Dopl','TPLRFLWR','ople',' wir','Dopler flo'),
 (112373,'Dopler flow wires',' D|Do|op|pl|le|er|r | f|fl|lo|ow|w | w|wi|ir|re|es|s','Dopl','TPLRFLWRS','ople','wire','Dopler flo'),
 (112374,'Dopler FloWire',' D|Do|op|pl|le|er|r | F|Fl|lo|oW|Wi|ir|re|e','Dopl','TPLRFLWR','ople','oWir','Dopler Flo'),
 (112375,'Dopler FloWires',' D|Do|op|pl|le|er|r | F|Fl|lo|oW|Wi|ir|re|es|s','Dopl','TPLRFLWRS','ople','Wire','Dopler Flo'),
 (112376,'Doppler',' D|Do|op|pp|pl|le|er|r','Dopp','TPLR','oppl','pple','Doppler'),
 (112377,'Doppler echocardiography',' D|Do|op|pp|pl|le|er|r | e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','Dopp','TPLRXKRTKRF','oppl','raph','Doppler ec'),
 (112378,'Doppler effect',' D|Do|op|pp|pl|le|er|r | e|ef|ff|fe|ec|ct|t','Dopp','TPLRFKT','oppl','ffec','Doppler ef'),
 (112379,'Doppler effects',' D|Do|op|pp|pl|le|er|r | e|ef|ff|fe|ec|ct|ts|s','Dopp','TPLRFKTS','oppl','fect','Doppler ef');
INSERT INTO `m_spelling_dictionary` VALUES  (112380,'Doppler flow-metries',' D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','Dopp','TPLRFLMTRS','oppl','trie','Doppler fl'),
 (112381,'Doppler flow-metry',' D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ry|y','Dopp','TPLRFLMTR','oppl','metr','Doppler fl'),
 (112382,'Doppler flowmetries',' D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','Dopp','TPLRFLMTRS','oppl','trie','Doppler fl'),
 (112383,'Doppler flowmetry',' D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|wm|me|et|tr|ry|y','Dopp','TPLRFLMTR','oppl','metr','Doppler fl'),
 (112384,'Doppler imaging of vibrations',' D|Do|op|pp|pl|le|er|r | i|im|ma|ag|gi|in|ng|g | o|of|f | v|vi|ib|br|ra|at|ti|io|on|ns|s','Dopp','TPLRMJNKFFBRXNS','oppl','tion','Doppler im'),
 (112385,'Doppler laser flow-metries',' D|Do|op|pp|pl|le|er|r | l|la|as|se|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','Dopp','TPLRLSRFLMTRS','oppl','trie','Doppler la'),
 (112386,'Doppler laser flow-metry',' D|Do|op|pp|pl|le|er|r | l|la|as|se|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ry|y','Dopp','TPLRLSRFLMTR','oppl','metr','Doppler la'),
 (112387,'Doppler laser flowmetries',' D|Do|op|pp|pl|le|er|r | l|la|as|se|er|r | f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','Dopp','TPLRLSRFLMTRS','oppl','trie','Doppler la');
INSERT INTO `m_spelling_dictionary` VALUES  (112388,'Doppler laser flowmetry',' D|Do|op|pp|pl|le|er|r | l|la|as|se|er|r | f|fl|lo|ow|wm|me|et|tr|ry|y','Dopp','TPLRLSRFLMTR','oppl','metr','Doppler la'),
 (112389,'Doppler perfusion index',' D|Do|op|pp|pl|le|er|r | p|pe|er|rf|fu|us|si|io|on|n | i|in|nd|de|ex|x','Dopp','TPLRPRFXNNTKS','oppl','inde','Doppler pe'),
 (112390,'Doppler perfusion indexes',' D|Do|op|pp|pl|le|er|r | p|pe|er|rf|fu|us|si|io|on|n | i|in|nd|de|ex|xe|es|s','Dopp','TPLRPRFXNNTKSS','oppl','dexe','Doppler pe'),
 (112391,'Doppler perfusion indices',' D|Do|op|pp|pl|le|er|r | p|pe|er|rf|fu|us|si|io|on|n | i|in|nd|di|ic|ce|es|s','Dopp','TPLRPRFXNNTSS','oppl','dice','Doppler pe'),
 (112392,'doppler shift',' d|do|op|pp|pl|le|er|r | s|sh|hi|if|ft|t','dopp','TPLRXFT','oppl','shif','doppler sh'),
 (112393,'Doppler ultrasonographies',' D|Do|op|pp|pl|le|er|r | u|ul|lt|tr|ra|as|so|on|no|og|gr|ra|ap|ph|hi|ie|es|s','Dopp','TPLRLTRSNKRFS','oppl','phie','Doppler ul'),
 (112394,'Doppler ultrasonography',' D|Do|op|pp|pl|le|er|r | u|ul|lt|tr|ra|as|so|on|no|og|gr|ra|ap|ph|hy|y','Dopp','TPLRLTRSNKRF','oppl','raph','Doppler ul'),
 (112395,'Doppler-echocardiography',' D|Do|op|pp|pl|le|er|r-|-e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','Dopp','TPLRXKRTKRF','oppl','raph','Doppler-ec');
INSERT INTO `m_spelling_dictionary` VALUES  (112396,'Doppler-laser flow-metries',' D|Do|op|pp|pl|le|er|r-|-l|la|as|se|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','Dopp','TPLRLSRFLMTRS','oppl','trie','Doppler-la'),
 (112397,'Doppler-laser flow-metry',' D|Do|op|pp|pl|le|er|r-|-l|la|as|se|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ry|y','Dopp','TPLRLSRFLMTR','oppl','metr','Doppler-la'),
 (112398,'Doppler-laser flowmetries',' D|Do|op|pp|pl|le|er|r-|-l|la|as|se|er|r | f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','Dopp','TPLRLSRFLMTRS','oppl','trie','Doppler-la'),
 (112399,'Doppler-laser flowmetry',' D|Do|op|pp|pl|le|er|r-|-l|la|as|se|er|r | f|fl|lo|ow|wm|me|et|tr|ry|y','Dopp','TPLRLSRFLMTR','oppl','metr','Doppler-la'),
 (112400,'Dopplers',' D|Do|op|pp|pl|le|er|rs|s','Dopp','TPLRS','oppl','pler','Dopplers'),
 (112401,'Dopram',' D|Do|op|pr|ra|am|m','Dopr','TPRM','opra','opra','Dopram'),
 (112402,'doproston',' d|do|op|pr|ro|os|st|to|on|n','dopr','TPRSTN','opro','osto','doproston'),
 (112403,'doprostone',' d|do|op|pr|ro|os|st|to|on|ne|e','dopr','TPRSTN','opro','ston','doprostone'),
 (112404,'DOPs',' D|DO|OP|Ps|s','DOPs','TPS','OPs','DOPs','DOPs');
INSERT INTO `m_spelling_dictionary` VALUES  (112405,'DOPSE',' D|DO|OP|PS|SE|E','DOPS','TPS','OPSE','DOPS','DOPSE'),
 (112406,'dopy',' d|do|op|py|y','dopy','TP','opy','dopy','dopy'),
 (112407,'doqualast',' d|do|oq|qu|ua|al|la|as|st|t','doqu','TKLST','oqua','alas','doqualast'),
 (112408,'Dor',' D|Do|or|r','Dor','TR','or','Dor','Dor'),
 (112409,'doramectin',' d|do|or|ra|am|me|ec|ct|ti|in|n','dora','TRMKTN','oram','ecti','doramectin'),
 (112410,'Doratomyces',' D|Do|or|ra|at|to|om|my|yc|ce|es|s','Dora','TRTMSS','orat','myce','Doratomyce'),
 (112411,'Doratomyces microsporus',' D|Do|or|ra|at|to|om|my|yc|ce|es|s | m|mi|ic|cr|ro|os|sp|po|or|ru|us|s','Dora','TRTMSSMKRSPRS','orat','poru','Doratomyce'),
 (112412,'Doratomyces putredinis',' D|Do|or|ra|at|to|om|my|yc|ce|es|s | p|pu|ut|tr|re|ed|di|in|ni|is|s','Dora','TRTMSSPTRTNS','orat','dini','Doratomyce'),
 (112413,'Doratopsylla birulai',' D|Do|or|ra|at|to|op|ps|sy|yl|ll|la|a | b|bi|ir|ru|ul|la|ai|i','Dora','TRTPSLBRL','orat','rula','Doratopsyl'),
 (112414,'dorbanex',' d|do|or|rb|ba|an|ne|ex|x','dorb','TRBNKS','orba','bane','dorbanex');
INSERT INTO `m_spelling_dictionary` VALUES  (112415,'dorcas gazelle',' d|do|or|rc|ca|as|s | g|ga|az|ze|el|ll|le|e','dorc','TRKSKSL','orca','zell','dorcas gaz'),
 (112416,'dorcas gazelles',' d|do|or|rc|ca|as|s | g|ga|az|ze|el|ll|le|es|s','dorc','TRKSKSLS','orca','elle','dorcas gaz'),
 (112417,'Dorchester',' D|Do|or|rc|ch|he|es|st|te|er|r','Dorc','TRXSTR','orch','este','Dorchester'),
 (112418,'Dorcopsis',' D|Do|or|rc|co|op|ps|si|is|s','Dorc','TRKPSS','orco','opsi','Dorcopsis'),
 (112419,'Dorcopsis veterum',' D|Do|or|rc|co|op|ps|si|is|s | v|ve|et|te|er|ru|um|m','Dorc','TRKPSSFTRM','orco','teru','Dorcopsis'),
 (112420,'dorea',' d|do|or|re|ea|a','dore','TR','orea','dore','dorea'),
 (112421,'Dorea formicigenerans',' D|Do|or|re|ea|a | f|fo|or|rm|mi|ic|ci|ig|ge|en|ne|er|ra|an|ns|s','Dore','TRFRMSJNRNS','orea','eran','Dorea form'),
 (112422,'Dorea longicatena',' D|Do|or|re|ea|a | l|lo|on|ng|gi|ic|ca|at|te|en|na|a','Dore','TRLNJKTN','orea','aten','Dorea long'),
 (112423,'doreas',' d|do|or|re|ea|as|s','dore','TRS','orea','orea','doreas'),
 (112424,'Doree',' D|Do|or|re|ee|e','Dore','TR','oree','Dore','Doree');
INSERT INTO `m_spelling_dictionary` VALUES  (112425,'Dorello\'s canal','','','',NULL,NULL,''),
 (112426,'Dorello\'s canals','','','',NULL,NULL,''),
 (112427,'Dorex',' D|Do|or|re|ex|x','Dore','TRKS','orex','Dore','Dorex'),
 (112428,'dorey',' d|do|or|re|ey|y','dore','TR','orey','dore','dorey'),
 (112429,'doreys',' d|do|or|re|ey|ys|s','dore','TRS','orey','orey','doreys'),
 (112430,'Dorfman',' D|Do|or|rf|fm|ma|an|n','Dorf','TRFMN','orfm','rfma','Dorfman'),
 (112431,'Dorfman-Chanarin syndrome',' D|Do|or|rf|fm|ma|an|n-|-C|Ch|ha|an|na|ar|ri|in|n | s|sy|yn|nd|dr|ro|om|me|e','Dorf','TRFMNXNRNSNTRM','orfm','drom','Dorfman-Ch'),
 (112432,'Dorfmans',' D|Do|or|rf|fm|ma|an|ns|s','Dorf','TRFMNS','orfm','fman','Dorfmans'),
 (112433,'doria',' d|do|or|ri|ia|a','dori','TR','oria','dori','doria'),
 (112434,'Doria\'s tree kangaroo','','','',NULL,NULL,''),
 (112435,'Doria\'s tree kangaroos','','','',NULL,NULL,''),
 (112436,'Dorian Gray',' D|Do|or|ri|ia|an|n | G|Gr|ra|ay|y','Dori','TRNKR','oria',' Gra','Dorian Gra'),
 (112437,'Dorian Gray syndrome',' D|Do|or|ri|ia|an|n | G|Gr|ra|ay|y | s|sy|yn|nd|dr|ro|om|me|e','Dori','TRNKRSNTRM','oria','drom','Dorian Gra');
INSERT INTO `m_spelling_dictionary` VALUES  (112438,'dorias',' d|do|or|ri|ia|as|s','dori','TRS','oria','oria','dorias'),
 (112439,'Doriden',' D|Do|or|ri|id|de|en|n','Dori','TRTN','orid','ride','Doriden'),
 (112440,'doridosine',' d|do|or|ri|id|do|os|si|in|ne|e','dori','TRTSN','orid','osin','doridosine'),
 (112441,'dories',' d|do|or|ri|ie|es|s','dori','TRS','orie','orie','dories'),
 (112442,'Doris',' D|Do|or|ri|is|s','Dori','TRS','oris','Dori','Doris'),
 (112443,'Dorking',' D|Do|or|rk|ki|in|ng|g','Dork','TRKNK','orki','rkin','Dorking'),
 (112444,'dormancies',' d|do|or|rm|ma|an|nc|ci|ie|es|s','dorm','TRMNSS','orma','ncie','dormancies'),
 (112445,'dormancy',' d|do|or|rm|ma|an|nc|cy|y','dorm','TRMNS','orma','manc','dormancy'),
 (112446,'dormant',' d|do|or|rm|ma|an|nt|t','dorm','TRMNT','orma','rman','dormant'),
 (112447,'Dormia',' D|Do|or|rm|mi|ia|a','Dorm','TRM','ormi','ormi','Dormia'),
 (112448,'Dormia basket',' D|Do|or|rm|mi|ia|a | b|ba|as|sk|ke|et|t','Dorm','TRMBSKT','ormi','aske','Dormia bas'),
 (112449,'Dormia basket extraction',' D|Do|or|rm|mi|ia|a | b|ba|as|sk|ke|et|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','Dorm','TRMBSKTKSTRKXN','ormi','ctio','Dormia bas');
INSERT INTO `m_spelling_dictionary` VALUES  (112450,'Dormia basket extractions',' D|Do|or|rm|mi|ia|a | b|ba|as|sk|ke|et|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','Dorm','TRMBSKTKSTRKXNS','ormi','tion','Dormia bas'),
 (112451,'Dormia baskets',' D|Do|or|rm|mi|ia|a | b|ba|as|sk|ke|et|ts|s','Dorm','TRMBSKTS','ormi','sket','Dormia bas'),
 (112452,'Dormia catheter',' D|Do|or|rm|mi|ia|a | c|ca|at|th|he|et|te|er|r','Dorm','TRMK0TR','ormi','hete','Dormia cat'),
 (112453,'Dormia catheters',' D|Do|or|rm|mi|ia|a | c|ca|at|th|he|et|te|er|rs|s','Dorm','TRMK0TRS','ormi','eter','Dormia cat'),
 (112454,'Dormia\'s basket','','','',NULL,NULL,''),
 (112455,'Dormia\'s baskets','','','',NULL,NULL,''),
 (112456,'Dormia\'s catheter','','','',NULL,NULL,''),
 (112457,'Dormia\'s catheters','','','',NULL,NULL,''),
 (112458,'Dormias',' D|Do|or|rm|mi|ia|as|s','Dorm','TRMS','ormi','rmia','Dormias'),
 (112459,'Dormicum',' D|Do|or|rm|mi|ic|cu|um|m','Dorm','TRMKM','ormi','micu','Dormicum'),
 (112460,'dormifacient',' d|do|or|rm|mi|if|fa|ac|ci|ie|en|nt|t','dorm','TRMFSNT','ormi','cien','dormifacie'),
 (112461,'Dormin',' D|Do|or|rm|mi|in|n','Dorm','TRMN','ormi','ormi','Dormin');
INSERT INTO `m_spelling_dictionary` VALUES  (112462,'Dormins',' D|Do|or|rm|mi|in|ns|s','Dorm','TRMNS','ormi','rmin','Dormins'),
 (112463,'Dormitator',' D|Do|or|rm|mi|it|ta|at|to|or|r','Dorm','TRMTTR','ormi','tato','Dormitator'),
 (112464,'Dormitator latifrons',' D|Do|or|rm|mi|it|ta|at|to|or|r | l|la|at|ti|if|fr|ro|on|ns|s','Dorm','TRMTTRLTFRNS','ormi','fron','Dormitator'),
 (112465,'Dormitator maculatus',' D|Do|or|rm|mi|it|ta|at|to|or|r | m|ma|ac|cu|ul|la|at|tu|us|s','Dorm','TRMTTRMKLTS','ormi','latu','Dormitator'),
 (112466,'dormitories',' d|do|or|rm|mi|it|to|or|ri|ie|es|s','dorm','TRMTRS','ormi','orie','dormitorie'),
 (112467,'dormitory',' d|do|or|rm|mi|it|to|or|ry|y','dorm','TRMTR','ormi','itor','dormitory'),
 (112468,'dormouse',' d|do|or|rm|mo|ou|us|se|e','dorm','TRMS','ormo','mous','dormouse'),
 (112469,'dornase alpha',' d|do|or|rn|na|as|se|e | a|al|lp|ph|ha|a','dorn','TRNSLF','orna','alph','dornase al'),
 (112470,'Dornavac',' D|Do|or|rn|na|av|va|ac|c','Dorn','TRNFK','orna','nava','Dornavac'),
 (112471,'Dornier',' D|Do|or|rn|ni|ie|er|r','Dorn','TRNR','orni','rnie','Dornier');
INSERT INTO `m_spelling_dictionary` VALUES  (112472,'Doronicum',' D|Do|or|ro|on|ni|ic|cu|um|m','Doro','TRNKM','oron','nicu','Doronicum'),
 (112473,'Doronicum altaicum',' D|Do|or|ro|on|ni|ic|cu|um|m | a|al|lt|ta|ai|ic|cu|um|m','Doro','TRNKMLTKM','oron','aicu','Doronicum'),
 (112474,'Doronicum atlanticum',' D|Do|or|ro|on|ni|ic|cu|um|m | a|at|tl|la|an|nt|ti|ic|cu|um|m','Doro','TRNKMTLNTKM','oron','ticu','Doronicum'),
 (112475,'Doronicum austriacum',' D|Do|or|ro|on|ni|ic|cu|um|m | a|au|us|st|tr|ri|ia|ac|cu|um|m','Doro','TRNKMSTRKM','oron','iacu','Doronicum'),
 (112476,'Doronicum briquetii',' D|Do|or|ro|on|ni|ic|cu|um|m | b|br|ri|iq|qu|ue|et|ti|ii|i','Doro','TRNKMBRKT','oron','ueti','Doronicum'),
 (112477,'Doronicum cacaliifolium',' D|Do|or|ro|on|ni|ic|cu|um|m | c|ca|ac|ca|al|li|ii|if|fo|ol|li|iu|um|m','Doro','TRNKMKKLFLM','oron','oliu','Doronicum'),
 (112478,'Doronicum carpaticum',' D|Do|or|ro|on|ni|ic|cu|um|m | c|ca|ar|rp|pa|at|ti|ic|cu|um|m','Doro','TRNKMKRPTKM','oron','ticu','Doronicum'),
 (112479,'Doronicum carpetanum',' D|Do|or|ro|on|ni|ic|cu|um|m | c|ca|ar|rp|pe|et|ta|an|nu|um|m','Doro','TRNKMKRPTNM','oron','tanu','Doronicum');
INSERT INTO `m_spelling_dictionary` VALUES  (112480,'Doronicum cataractarum',' D|Do|or|ro|on|ni|ic|cu|um|m | c|ca|at|ta|ar|ra|ac|ct|ta|ar|ru|um|m','Doro','TRNKMKTRKTRM','oron','taru','Doronicum'),
 (112481,'Doronicum cavillieri',' D|Do|or|ro|on|ni|ic|cu|um|m | c|ca|av|vi|il|ll|li|ie|er|ri|i','Doro','TRNKMKFLR','oron','lier','Doronicum'),
 (112482,'Doronicum clusii',' D|Do|or|ro|on|ni|ic|cu|um|m | c|cl|lu|us|si|ii|i','Doro','TRNKMKLS','oron','lusi','Doronicum'),
 (112483,'Doronicum columnae',' D|Do|or|ro|on|ni|ic|cu|um|m | c|co|ol|lu|um|mn|na|ae|e','Doro','TRNKMKLMN','oron','umna','Doronicum'),
 (112484,'Doronicum cordatum',' D|Do|or|ro|on|ni|ic|cu|um|m | c|co|or|rd|da|at|tu|um|m','Doro','TRNKMKRTTM','oron','datu','Doronicum'),
 (112485,'Doronicum corsicum',' D|Do|or|ro|on|ni|ic|cu|um|m | c|co|or|rs|si|ic|cu|um|m','Doro','TRNKMKRSKM','oron','sicu','Doronicum'),
 (112486,'Doronicum dolichotrichum',' D|Do|or|ro|on|ni|ic|cu|um|m | d|do|ol|li|ic|ch|ho|ot|tr|ri|ic|ch|hu|um|m','Doro','TRNKMTLXTRXM','oron','ichu','Doronicum'),
 (112487,'Doronicum falconeri',' D|Do|or|ro|on|ni|ic|cu|um|m | f|fa|al|lc|co|on|ne|er|ri|i','Doro','TRNKMFLKNR','oron','oner','Doronicum');
INSERT INTO `m_spelling_dictionary` VALUES  (112488,'Doronicum glaciale',' D|Do|or|ro|on|ni|ic|cu|um|m | g|gl|la|ac|ci|ia|al|le|e','Doro','TRNKMKLXL','oron','cial','Doronicum'),
 (112489,'Doronicum grandiflorum',' D|Do|or|ro|on|ni|ic|cu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Doro','TRNKMKRNTFLRM','oron','loru','Doronicum'),
 (112490,'Doronicum haussknechtii',' D|Do|or|ro|on|ni|ic|cu|um|m | h|ha|au|us|ss|sk|kn|ne|ec|ch|ht|ti|ii|i','Doro','TRNKMHSKNXT','oron','chti','Doronicum'),
 (112491,'Doronicum hungaricum',' D|Do|or|ro|on|ni|ic|cu|um|m | h|hu|un|ng|ga|ar|ri|ic|cu|um|m','Doro','TRNKMHNKRKM','oron','ricu','Doronicum'),
 (112492,'Doronicum kamaonense',' D|Do|or|ro|on|ni|ic|cu|um|m | k|ka|am|ma|ao|on|ne|en|ns|se|e','Doro','TRNKMKMNNS','oron','nens','Doronicum'),
 (112493,'Doronicum macrophyllum',' D|Do|or|ro|on|ni|ic|cu|um|m | m|ma|ac|cr|ro|op|ph|hy|yl|ll|lu|um|m','Doro','TRNKMMKRFLM','oron','yllu','Doronicum'),
 (112494,'Doronicum maximum',' D|Do|or|ro|on|ni|ic|cu|um|m | m|ma|ax|xi|im|mu|um|m','Doro','TRNKMMKSMM','oron','ximu','Doronicum'),
 (112495,'Doronicum oblongifolium',' D|Do|or|ro|on|ni|ic|cu|um|m | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|iu|um|m','Doro','TRNKMBLNJFLM','oron','oliu','Doronicum');
INSERT INTO `m_spelling_dictionary` VALUES  (112496,'Doronicum orientale',' D|Do|or|ro|on|ni|ic|cu|um|m | o|or|ri|ie|en|nt|ta|al|le|e','Doro','TRNKMRNTL','oron','ntal','Doronicum'),
 (112497,'Doronicum pardalianches',' D|Do|or|ro|on|ni|ic|cu|um|m | p|pa|ar|rd|da|al|li|ia|an|nc|ch|he|es|s','Doro','TRNKMPRTLNXS','oron','nche','Doronicum'),
 (112498,'Doronicum plantagineum',' D|Do|or|ro|on|ni|ic|cu|um|m | p|pl|la|an|nt|ta|ag|gi|in|ne|eu|um|m','Doro','TRNKMPLNTJNM','oron','ineu','Doronicum'),
 (112499,'Doronicum reticulatum',' D|Do|or|ro|on|ni|ic|cu|um|m | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Doro','TRNKMRTKLTM','oron','latu','Doronicum'),
 (112500,'Doronicum stenoglossum',' D|Do|or|ro|on|ni|ic|cu|um|m | s|st|te|en|no|og|gl|lo|os|ss|su|um|m','Doro','TRNKMSTNKLSM','oron','ossu','Doronicum'),
 (112501,'Dorosoma',' D|Do|or|ro|os|so|om|ma|a','Doro','TRSM','oros','osom','Dorosoma'),
 (112502,'Dorosoma cepedianum',' D|Do|or|ro|os|so|om|ma|a | c|ce|ep|pe|ed|di|ia|an|nu|um|m','Doro','TRSMSPTNM','oros','ianu','Dorosoma c'),
 (112503,'Dorosoma petenense',' D|Do|or|ro|os|so|om|ma|a | p|pe|et|te|en|ne|en|ns|se|e','Doro','TRSMPTNNS','oros','nens','Dorosoma p');
INSERT INTO `m_spelling_dictionary` VALUES  (112504,'Dors',' D|Do|or|rs|s','Dors','TRS','ors','Dors','Dors'),
 (112505,'dorsa',' d|do|or|rs|sa|a','dors','TRS','orsa','dors','dorsa'),
 (112506,'dorsad',' d|do|or|rs|sa|ad|d','dors','TRST','orsa','orsa','dorsad'),
 (112507,'dorsal',' d|do|or|rs|sa|al|l','dors','TRSL','orsa','orsa','dorsal'),
 (112508,'dorsal accessory olivary nuclei',' d|do|or|rs|sa|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|ei|i','dors','TRSLKSSRLFRNKL','orsa','ucle','dorsal acc'),
 (112509,'dorsal accessory olivary nucleus',' d|do|or|rs|sa|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|s','dors','TRSLKSSRLFRNKLS','orsa','cleu','dorsal acc'),
 (112510,'dorsal accessory olivary nucleuses',' d|do|or|rs|sa|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSLKSSRLFRNKLSS','orsa','euse','dorsal acc'),
 (112511,'dorsal accessory olive',' d|do|or|rs|sa|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|ve|e','dors','TRSLKSSRLF','orsa','oliv','dorsal acc'),
 (112512,'dorsal accessory olives',' d|do|or|rs|sa|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|ve|es|s','dors','TRSLKSSRLFS','orsa','live','dorsal acc');
INSERT INTO `m_spelling_dictionary` VALUES  (112513,'dorsal acoustic stria',' d|do|or|rs|sa|al|l | a|ac|co|ou|us|st|ti|ic|c | s|st|tr|ri|ia|a','dors','TRSLKSTKSTR','orsa','stri','dorsal aco'),
 (112514,'dorsal acoustic striae',' d|do|or|rs|sa|al|l | a|ac|co|ou|us|st|ti|ic|c | s|st|tr|ri|ia|ae|e','dors','TRSLKSTKSTR','orsa','tria','dorsal aco'),
 (112515,'dorsal arteries',' d|do|or|rs|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLRTRS','orsa','erie','dorsal art'),
 (112516,'dorsal artery',' d|do|or|rs|sa|al|l | a|ar|rt|te|er|ry|y','dors','TRSLRTR','orsa','rter','dorsal art'),
 (112517,'dorsal aspect',' d|do|or|rs|sa|al|l | a|as|sp|pe|ec|ct|t','dors','TRSLSPKT','orsa','spec','dorsal asp'),
 (112518,'dorsal aspects',' d|do|or|rs|sa|al|l | a|as|sp|pe|ec|ct|ts|s','dors','TRSLSPKTS','orsa','pect','dorsal asp'),
 (112519,'dorsal capsulodeses',' d|do|or|rs|sa|al|l | c|ca|ap|ps|su|ul|lo|od|de|es|se|es|s','dors','TRSLKPSLTSS','orsa','dese','dorsal cap'),
 (112520,'dorsal capsulodesis',' d|do|or|rs|sa|al|l | c|ca|ap|ps|su|ul|lo|od|de|es|si|is|s','dors','TRSLKPSLTSS','orsa','desi','dorsal cap'),
 (112521,'dorsal carpometacarpal ligament',' d|do|or|rs|sa|al|l | c|ca|ar|rp|po|om|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','dors','TRSLKRPMTKRPLLKMNT','orsa','amen','dorsal car');
INSERT INTO `m_spelling_dictionary` VALUES  (112522,'dorsal carpometacarpal ligaments',' d|do|or|rs|sa|al|l | c|ca|ar|rp|po|om|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLKRPMTKRPLLKMNTS','orsa','ment','dorsal car'),
 (112523,'dorsal cell column',' d|do|or|rs|sa|al|l | c|ce|el|ll|l | c|co|ol|lu|um|mn|n','dors','TRSLSLKLMN','orsa','olum','dorsal cel'),
 (112524,'dorsal cell columns',' d|do|or|rs|sa|al|l | c|ce|el|ll|l | c|co|ol|lu|um|mn|ns|s','dors','TRSLSLKLMNS','orsa','lumn','dorsal cel'),
 (112525,'dorsal centrodistal ligament',' d|do|or|rs|sa|al|l | c|ce|en|nt|tr|ro|od|di|is|st|ta|al|l | l|li|ig|ga|am|me|en|nt|t','dors','TRSLSNTRTSTLLKMNT','orsa','amen','dorsal cen'),
 (112526,'dorsal centrodistal ligaments',' d|do|or|rs|sa|al|l | c|ce|en|nt|tr|ro|od|di|is|st|ta|al|l | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLSNTRTSTLLKMNTS','orsa','ment','dorsal cen'),
 (112527,'dorsal cochlear nuclei',' d|do|or|rs|sa|al|l | c|co|oc|ch|hl|le|ea|ar|r | n|nu|uc|cl|le|ei|i','dors','TRSLKXLRNKL','orsa','ucle','dorsal coc'),
 (112528,'dorsal cochlear nucleus',' d|do|or|rs|sa|al|l | c|co|oc|ch|hl|le|ea|ar|r | n|nu|uc|cl|le|eu|us|s','dors','TRSLKXLRNKLS','orsa','cleu','dorsal coc');
INSERT INTO `m_spelling_dictionary` VALUES  (112529,'dorsal cochlear nucleuses',' d|do|or|rs|sa|al|l | c|co|oc|ch|hl|le|ea|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSLKXLRNKLSS','orsa','euse','dorsal coc'),
 (112530,'dorsal column',' d|do|or|rs|sa|al|l | c|co|ol|lu|um|mn|n','dors','TRSLKLMN','orsa','olum','dorsal col'),
 (112531,'dorsal columns',' d|do|or|rs|sa|al|l | c|co|ol|lu|um|mn|ns|s','dors','TRSLKLMNS','orsa','lumn','dorsal col'),
 (112532,'dorsal cuneonavicular ligament',' d|do|or|rs|sa|al|l | c|cu|un|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','dors','TRSLKNNFKLRLKMNT','orsa','amen','dorsal cun'),
 (112533,'dorsal cuneonavicular ligaments',' d|do|or|rs|sa|al|l | c|cu|un|ne|eo|on|na|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLKNNFKLRLKMNTS','orsa','ment','dorsal cun'),
 (112534,'dorsal cutaneous nerve',' d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','dors','TRSLKTNSNRF','orsa','nerv','dorsal cut'),
 (112535,'dorsal cutaneous nerves',' d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','dors','TRSLKTNSNRFS','orsa','erve','dorsal cut'),
 (112536,'dorsal decubitus',' d|do|or|rs|sa|al|l | d|de|ec|cu|ub|bi|it|tu|us|s','dors','TRSLTKBTS','orsa','bitu','dorsal dec');
INSERT INTO `m_spelling_dictionary` VALUES  (112537,'dorsal digital arteries',' d|do|or|rs|sa|al|l | d|di|ig|gi|it|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLTJTLRTRS','orsa','erie','dorsal dig'),
 (112538,'dorsal digital artery',' d|do|or|rs|sa|al|l | d|di|ig|gi|it|ta|al|l | a|ar|rt|te|er|ry|y','dors','TRSLTJTLRTR','orsa','rter','dorsal dig'),
 (112539,'dorsal digital nerve',' d|do|or|rs|sa|al|l | d|di|ig|gi|it|ta|al|l | n|ne|er|rv|ve|e','dors','TRSLTJTLNRF','orsa','nerv','dorsal dig'),
 (112540,'dorsal digital nerves',' d|do|or|rs|sa|al|l | d|di|ig|gi|it|ta|al|l | n|ne|er|rv|ve|es|s','dors','TRSLTJTLNRFS','orsa','erve','dorsal dig'),
 (112541,'dorsal digital vein',' d|do|or|rs|sa|al|l | d|di|ig|gi|it|ta|al|l | v|ve|ei|in|n','dors','TRSLTJTLFN','orsa',' vei','dorsal dig'),
 (112542,'dorsal digital veins',' d|do|or|rs|sa|al|l | d|di|ig|gi|it|ta|al|l | v|ve|ei|in|ns|s','dors','TRSLTJTLFNS','orsa','vein','dorsal dig'),
 (112543,'dorsal external arcuate fiber',' d|do|or|rs|sa|al|l | e|ex|xt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|be|er|r','dors','TRSLKSTRNLRKTFBR','orsa','fibe','dorsal ext'),
 (112544,'dorsal external arcuate fibers',' d|do|or|rs|sa|al|l | e|ex|xt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|be|er|rs|s','dors','TRSLKSTRNLRKTFBRS','orsa','iber','dorsal ext');
INSERT INTO `m_spelling_dictionary` VALUES  (112545,'dorsal external arcuate fibre',' d|do|or|rs|sa|al|l | e|ex|xt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|br|re|e','dors','TRSLKSTRNLRKTFBR','orsa','fibr','dorsal ext'),
 (112546,'dorsal external arcuate fibres',' d|do|or|rs|sa|al|l | e|ex|xt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|br|re|es|s','dors','TRSLKSTRNLRKTFBRS','orsa','ibre','dorsal ext'),
 (112547,'dorsal fascia',' d|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|a','dors','TRSLFSX','orsa','asci','dorsal fas'),
 (112548,'dorsal fasciae',' d|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|ae|e','dors','TRSLFSX','orsa','scia','dorsal fas'),
 (112549,'dorsal fascias',' d|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|as|s','dors','TRSLFSXS','orsa','scia','dorsal fas'),
 (112550,'dorsal fountain decussation',' d|do|or|rs|sa|al|l | f|fo|ou|un|nt|ta|ai|in|n | d|de|ec|cu|us|ss|sa|at|ti|io|on|n','dors','TRSLFNTNTKSXN','orsa','atio','dorsal fou'),
 (112551,'dorsal fountain decussations',' d|do|or|rs|sa|al|l | f|fo|ou|un|nt|ta|ai|in|n | d|de|ec|cu|us|ss|sa|at|ti|io|on|ns|s','dors','TRSLFNTNTKSXNS','orsa','tion','dorsal fou'),
 (112552,'dorsal hypothalamic area',' d|do|or|rs|sa|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|re|ea|a','dors','TRSLP0LMKR','orsa',' are','dorsal hyp');
INSERT INTO `m_spelling_dictionary` VALUES  (112553,'dorsal hypothalamic areas',' d|do|or|rs|sa|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|re|ea|as|s','dors','TRSLP0LMKRS','orsa','area','dorsal hyp'),
 (112554,'dorsal intercarpal ligament',' d|do|or|rs|sa|al|l | i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','dors','TRSLNTRKRPLLKMNT','orsa','amen','dorsal int'),
 (112555,'dorsal intercarpal ligaments',' d|do|or|rs|sa|al|l | i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLNTRKRPLLKMNTS','orsa','ment','dorsal int'),
 (112556,'dorsal intercuneiform ligament',' d|do|or|rs|sa|al|l | i|in|nt|te|er|rc|cu|un|ne|ei|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|t','dors','TRSLNTRKNFRMLKMNT','orsa','amen','dorsal int'),
 (112557,'dorsal intercuneiform ligaments',' d|do|or|rs|sa|al|l | i|in|nt|te|er|rc|cu|un|ne|ei|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLNTRKNFRMLKMNTS','orsa','ment','dorsal int'),
 (112558,'dorsal interossei',' d|do|or|rs|sa|al|l | i|in|nt|te|er|ro|os|ss|se|ei|i','dors','TRSLNTRS','orsa','osse','dorsal int'),
 (112559,'dorsal interosseous muscle',' d|do|or|rs|sa|al|l | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|mu|us|sc|cl|le|e','dors','TRSLNTRSSMSKL','orsa','uscl','dorsal int');
INSERT INTO `m_spelling_dictionary` VALUES  (112560,'dorsal interosseous muscles',' d|do|or|rs|sa|al|l | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|mu|us|sc|cl|le|es|s','dors','TRSLNTRSSMSKLS','orsa','scle','dorsal int'),
 (112561,'dorsal interosseus',' d|do|or|rs|sa|al|l | i|in|nt|te|er|ro|os|ss|se|eu|us|s','dors','TRSLNTRSS','orsa','sseu','dorsal int'),
 (112562,'dorsal lateral geniculate',' d|do|or|rs|sa|al|l | l|la|at|te|er|ra|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e','dors','TRSLLTRLJNKLT','orsa','ulat','dorsal lat'),
 (112563,'dorsal lateral nuclei',' d|do|or|rs|sa|al|l | l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|ei|i','dors','TRSLLTRLNKL','orsa','ucle','dorsal lat'),
 (112564,'dorsal lateral nucleus',' d|do|or|rs|sa|al|l | l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|s','dors','TRSLLTRLNKLS','orsa','cleu','dorsal lat'),
 (112565,'dorsal lateral nucleuses',' d|do|or|rs|sa|al|l | l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSLLTRLNKLSS','orsa','euse','dorsal lat'),
 (112566,'dorsal lingual vein',' d|do|or|rs|sa|al|l | l|li|in|ng|gu|ua|al|l | v|ve|ei|in|n','dors','TRSLLNKLFN','orsa',' vei','dorsal lin'),
 (112567,'dorsal lingual veins',' d|do|or|rs|sa|al|l | l|li|in|ng|gu|ua|al|l | v|ve|ei|in|ns|s','dors','TRSLLNKLFNS','orsa','vein','dorsal lin');
INSERT INTO `m_spelling_dictionary` VALUES  (112568,'dorsal longitudinal fasciculi',' d|do|or|rs|sa|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|li|i','dors','TRSLLNJTTNLFSKL','orsa','icul','dorsal lon'),
 (112569,'dorsal longitudinal fasciculus',' d|do|or|rs|sa|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|lu|us|s','dors','TRSLLNJTTNLFSKLS','orsa','culu','dorsal lon'),
 (112570,'dorsal mesenteries',' d|do|or|rs|sa|al|l | m|me|es|se|en|nt|te|er|ri|ie|es|s','dors','TRSLMSNTRS','orsa','erie','dorsal mes'),
 (112571,'dorsal mesentery',' d|do|or|rs|sa|al|l | m|me|es|se|en|nt|te|er|ry|y','dors','TRSLMSNTR','orsa','nter','dorsal mes'),
 (112572,'dorsal metacarpal arteries',' d|do|or|rs|sa|al|l | m|me|et|ta|ac|ca|ar|rp|pa|al|l | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLMTKRPLRTRS','orsa','erie','dorsal met'),
 (112573,'dorsal metacarpal artery',' d|do|or|rs|sa|al|l | m|me|et|ta|ac|ca|ar|rp|pa|al|l | a|ar|rt|te|er|ry|y','dors','TRSLMTKRPLRTR','orsa','rter','dorsal met'),
 (112574,'dorsal metacarpal ligament',' d|do|or|rs|sa|al|l | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','dors','TRSLMTKRPLLKMNT','orsa','amen','dorsal met');
INSERT INTO `m_spelling_dictionary` VALUES  (112575,'dorsal metacarpal ligaments',' d|do|or|rs|sa|al|l | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLMTKRPLLKMNTS','orsa','ment','dorsal met'),
 (112576,'dorsal metacarpal vein',' d|do|or|rs|sa|al|l | m|me|et|ta|ac|ca|ar|rp|pa|al|l | v|ve|ei|in|n','dors','TRSLMTKRPLFN','orsa',' vei','dorsal met'),
 (112577,'dorsal metacarpal veins',' d|do|or|rs|sa|al|l | m|me|et|ta|ac|ca|ar|rp|pa|al|l | v|ve|ei|in|ns|s','dors','TRSLMTKRPLFNS','orsa','vein','dorsal met'),
 (112578,'dorsal metatarsal arteries',' d|do|or|rs|sa|al|l | m|me|et|ta|at|ta|ar|rs|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLMTTRSLRTRS','orsa','erie','dorsal met'),
 (112579,'dorsal metatarsal artery',' d|do|or|rs|sa|al|l | m|me|et|ta|at|ta|ar|rs|sa|al|l | a|ar|rt|te|er|ry|y','dors','TRSLMTTRSLRTR','orsa','rter','dorsal met'),
 (112580,'dorsal metatarsal ligament',' d|do|or|rs|sa|al|l | m|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|t','dors','TRSLMTTRSLLKMNT','orsa','amen','dorsal met'),
 (112581,'dorsal metatarsal ligaments',' d|do|or|rs|sa|al|l | m|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLMTTRSLLKMNTS','orsa','ment','dorsal met');
INSERT INTO `m_spelling_dictionary` VALUES  (112582,'dorsal metatarsal vein',' d|do|or|rs|sa|al|l | m|me|et|ta|at|ta|ar|rs|sa|al|l | v|ve|ei|in|n','dors','TRSLMTTRSLFN','orsa',' vei','dorsal met'),
 (112583,'dorsal metatarsal veins',' d|do|or|rs|sa|al|l | m|me|et|ta|at|ta|ar|rs|sa|al|l | v|ve|ei|in|ns|s','dors','TRSLMTTRSLFNS','orsa','vein','dorsal met'),
 (112584,'dorsal nasal arteries',' d|do|or|rs|sa|al|l | n|na|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLNSLRTRS','orsa','erie','dorsal nas'),
 (112585,'dorsal nasal artery',' d|do|or|rs|sa|al|l | n|na|as|sa|al|l | a|ar|rt|te|er|ry|y','dors','TRSLNSLRTR','orsa','rter','dorsal nas'),
 (112586,'dorsal nerve',' d|do|or|rs|sa|al|l | n|ne|er|rv|ve|e','dors','TRSLNRF','orsa','nerv','dorsal ner'),
 (112587,'dorsal nerves',' d|do|or|rs|sa|al|l | n|ne|er|rv|ve|es|s','dors','TRSLNRFS','orsa','erve','dorsal ner'),
 (112588,'dorsal nuclei',' d|do|or|rs|sa|al|l | n|nu|uc|cl|le|ei|i','dors','TRSLNKL','orsa','ucle','dorsal nuc'),
 (112589,'dorsal nucleus',' d|do|or|rs|sa|al|l | n|nu|uc|cl|le|eu|us|s','dors','TRSLNKLS','orsa','cleu','dorsal nuc'),
 (112590,'dorsal nucleus of Clarke',' d|do|or|rs|sa|al|l | n|nu|uc|cl|le|eu|us|s | o|of|f | C|Cl|la|ar|rk|ke|e','dors','TRSLNKLSFKLRK','orsa','lark','dorsal nuc');
INSERT INTO `m_spelling_dictionary` VALUES  (112591,'dorsal nucleuses',' d|do|or|rs|sa|al|l | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSLNKLSS','orsa','euse','dorsal nuc'),
 (112592,'dorsal pancreatic arteries',' d|do|or|rs|sa|al|l | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLPNKRTKRTRS','orsa','erie','dorsal pan'),
 (112593,'dorsal pancreatic artery',' d|do|or|rs|sa|al|l | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ry|y','dors','TRSLPNKRTKRTR','orsa','rter','dorsal pan'),
 (112594,'dorsal phthises',' d|do|or|rs|sa|al|l | p|ph|ht|th|hi|is|se|es|s','dors','TRSLF0SS','orsa','hise','dorsal pht'),
 (112595,'dorsal phthisis',' d|do|or|rs|sa|al|l | p|ph|ht|th|hi|is|si|is|s','dors','TRSLF0SS','orsa','hisi','dorsal pht'),
 (112596,'dorsal position',' d|do|or|rs|sa|al|l | p|po|os|si|it|ti|io|on|n','dors','TRSLPSXN','orsa','itio','dorsal pos'),
 (112597,'dorsal positions',' d|do|or|rs|sa|al|l | p|po|os|si|it|ti|io|on|ns|s','dors','TRSLPSXNS','orsa','tion','dorsal pos'),
 (112598,'dorsal radiocarpal ligament',' d|do|or|rs|sa|al|l | r|ra|ad|di|io|oc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','dors','TRSLRTKRPLLKMNT','orsa','amen','dorsal rad');
INSERT INTO `m_spelling_dictionary` VALUES  (112599,'dorsal radiocarpal ligaments',' d|do|or|rs|sa|al|l | r|ra|ad|di|io|oc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLRTKRPLLKMNTS','orsa','ment','dorsal rad'),
 (112600,'dorsal root ganglia',' d|do|or|rs|sa|al|l | r|ro|oo|ot|t | g|ga|an|ng|gl|li|ia|a','dors','TRSLRTKNKL','orsa','ngli','dorsal roo'),
 (112601,'dorsal root ganglion',' d|do|or|rs|sa|al|l | r|ro|oo|ot|t | g|ga|an|ng|gl|li|io|on|n','dors','TRSLRTKNKLN','orsa','glio','dorsal roo'),
 (112602,'dorsal root ganglions',' d|do|or|rs|sa|al|l | r|ro|oo|ot|t | g|ga|an|ng|gl|li|io|on|ns|s','dors','TRSLRTKNKLNS','orsa','lion','dorsal roo'),
 (112603,'dorsal sacroiliac ligament',' d|do|or|rs|sa|al|l | s|sa|ac|cr|ro|oi|il|li|ia|ac|c | l|li|ig|ga|am|me|en|nt|t','dors','TRSLSKRLKLKMNT','orsa','amen','dorsal sac'),
 (112604,'dorsal sacroiliac ligaments',' d|do|or|rs|sa|al|l | s|sa|ac|cr|ro|oi|il|li|ia|ac|c | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLSKRLKLKMNTS','orsa','ment','dorsal sac'),
 (112605,'dorsal scapular arteries',' d|do|or|rs|sa|al|l | s|sc|ca|ap|pu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLSKPLRRTRS','orsa','erie','dorsal sca');
INSERT INTO `m_spelling_dictionary` VALUES  (112606,'dorsal scapular artery',' d|do|or|rs|sa|al|l | s|sc|ca|ap|pu|ul|la|ar|r | a|ar|rt|te|er|ry|y','dors','TRSLSKPLRRTR','orsa','rter','dorsal sca'),
 (112607,'dorsal septal nuclei',' d|do|or|rs|sa|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|ei|i','dors','TRSLSPTLNKL','orsa','ucle','dorsal sep'),
 (112608,'dorsal septal nucleus',' d|do|or|rs|sa|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|eu|us|s','dors','TRSLSPTLNKLS','orsa','cleu','dorsal sep'),
 (112609,'dorsal septal nucleuses',' d|do|or|rs|sa|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSLSPTLNKLSS','orsa','euse','dorsal sep'),
 (112610,'dorsal spine',' d|do|or|rs|sa|al|l | s|sp|pi|in|ne|e','dors','TRSLSPN','orsa','spin','dorsal spi'),
 (112611,'dorsal spines',' d|do|or|rs|sa|al|l | s|sp|pi|in|ne|es|s','dors','TRSLSPNS','orsa','pine','dorsal spi'),
 (112612,'dorsal spinocerebellar tract',' d|do|or|rs|sa|al|l | s|sp|pi|in|no|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|t','dors','TRSLSPNSRBLRTRKT','orsa','trac','dorsal spi'),
 (112613,'dorsal spinocerebellar tracts',' d|do|or|rs|sa|al|l | s|sp|pi|in|no|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|ts|s','dors','TRSLSPNSRBLRTRKTS','orsa','ract','dorsal spi');
INSERT INTO `m_spelling_dictionary` VALUES  (112614,'dorsal supraoptic commissure',' d|do|or|rs|sa|al|l | s|su|up|pr|ra|ao|op|pt|ti|ic|c | c|co|om|mm|mi|is|ss|su|ur|re|e','dors','TRSLSPRPTKKMSR','orsa','ssur','dorsal sup'),
 (112615,'dorsal supraoptic commissures',' d|do|or|rs|sa|al|l | s|su|up|pr|ra|ao|op|pt|ti|ic|c | c|co|om|mm|mi|is|ss|su|ur|re|es|s','dors','TRSLSPRPTKKMSRS','orsa','sure','dorsal sup'),
 (112616,'dorsal surface',' d|do|or|rs|sa|al|l | s|su|ur|rf|fa|ac|ce|e','dors','TRSLSRFS','orsa','rfac','dorsal sur'),
 (112617,'dorsal surfaces',' d|do|or|rs|sa|al|l | s|su|ur|rf|fa|ac|ce|es|s','dors','TRSLSRFSS','orsa','face','dorsal sur'),
 (112618,'dorsal tarsometatarsal ligament',' d|do|or|rs|sa|al|l | t|ta|ar|rs|so|om|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|t','dors','TRSLTRSMTTRSLLKMNT','orsa','amen','dorsal tar'),
 (112619,'dorsal tarsometatarsal ligaments',' d|do|or|rs|sa|al|l | t|ta|ar|rs|so|om|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','dors','TRSLTRSMTTRSLLKMNTS','orsa','ment','dorsal tar'),
 (112620,'dorsal tegmental decussation',' d|do|or|rs|sa|al|l | t|te|eg|gm|me|en|nt|ta|al|l | d|de|ec|cu|us|ss|sa|at|ti|io|on|n','dors','TRSLTKMNTLTKSXN','orsa','atio','dorsal teg');
INSERT INTO `m_spelling_dictionary` VALUES  (112621,'dorsal tegmental decussations',' d|do|or|rs|sa|al|l | t|te|eg|gm|me|en|nt|ta|al|l | d|de|ec|cu|us|ss|sa|at|ti|io|on|ns|s','dors','TRSLTKMNTLTKSXNS','orsa','tion','dorsal teg'),
 (112622,'dorsal thalami',' d|do|or|rs|sa|al|l | t|th|ha|al|la|am|mi|i','dors','TRSL0LM','orsa','alam','dorsal tha'),
 (112623,'dorsal thalamus',' d|do|or|rs|sa|al|l | t|th|ha|al|la|am|mu|us|s','dors','TRSL0LMS','orsa','lamu','dorsal tha'),
 (112624,'dorsal unpaired median',' d|do|or|rs|sa|al|l | u|un|np|pa|ai|ir|re|ed|d | m|me|ed|di|ia|an|n','dors','TRSLNPRTMTN','orsa','edia','dorsal unp'),
 (112625,'dorsal venous arch',' d|do|or|rs|sa|al|l | v|ve|en|no|ou|us|s | a|ar|rc|ch|h','dors','TRSLFNSRX','orsa',' arc','dorsal ven'),
 (112626,'dorsal venous arches',' d|do|or|rs|sa|al|l | v|ve|en|no|ou|us|s | a|ar|rc|ch|he|es|s','dors','TRSLFNSRXS','orsa','rche','dorsal ven'),
 (112627,'dorsal vertebra',' d|do|or|rs|sa|al|l | v|ve|er|rt|te|eb|br|ra|a','dors','TRSLFRTBR','orsa','tebr','dorsal ver'),
 (112628,'dorsal vertebrae',' d|do|or|rs|sa|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','dors','TRSLFRTBR','orsa','ebra','dorsal ver');
INSERT INTO `m_spelling_dictionary` VALUES  (112629,'dorsal vertebras',' d|do|or|rs|sa|al|l | v|ve|er|rt|te|eb|br|ra|as|s','dors','TRSLFRTBRS','orsa','ebra','dorsal ver'),
 (112630,'dorsal-most',' d|do|or|rs|sa|al|l-|-m|mo|os|st|t','dors','TRSLMST','orsa','-mos','dorsal-mos'),
 (112631,'dorsale',' d|do|or|rs|sa|al|le|e','dors','TRSL','orsa','rsal','dorsale'),
 (112632,'dorsales',' d|do|or|rs|sa|al|le|es|s','dors','TRSLS','orsa','sale','dorsales'),
 (112633,'dorsalgia',' d|do|or|rs|sa|al|lg|gi|ia|a','dors','TRSLJ','orsa','algi','dorsalgia'),
 (112634,'dorsalis',' d|do|or|rs|sa|al|li|is|s','dors','TRSLS','orsa','sali','dorsalis'),
 (112635,'dorsalis pedis arteries',' d|do|or|rs|sa|al|li|is|s | p|pe|ed|di|is|s | a|ar|rt|te|er|ri|ie|es|s','dors','TRSLSPTSRTRS','orsa','erie','dorsalis p'),
 (112636,'dorsalis pedis artery',' d|do|or|rs|sa|al|li|is|s | p|pe|ed|di|is|s | a|ar|rt|te|er|ry|y','dors','TRSLSPTSRTR','orsa','rter','dorsalis p'),
 (112637,'dorsalisation',' d|do|or|rs|sa|al|li|is|sa|at|ti|io|on|n','dors','TRSLSXN','orsa','atio','dorsalisat'),
 (112638,'dorsalise',' d|do|or|rs|sa|al|li|is|se|e','dors','TRSLS','orsa','alis','dorsalise');
INSERT INTO `m_spelling_dictionary` VALUES  (112639,'dorsalised',' d|do|or|rs|sa|al|li|is|se|ed|d','dors','TRSLST','orsa','lise','dorsalised'),
 (112640,'dorsalises',' d|do|or|rs|sa|al|li|is|se|es|s','dors','TRSLSS','orsa','lise','dorsalises'),
 (112641,'dorsalising',' d|do|or|rs|sa|al|li|is|si|in|ng|g','dors','TRSLSNK','orsa','isin','dorsalisin'),
 (112642,'dorsalization',' d|do|or|rs|sa|al|li|iz|za|at|ti|io|on|n','dors','TRSLSXN','orsa','atio','dorsalizat'),
 (112643,'dorsalize',' d|do|or|rs|sa|al|li|iz|ze|e','dors','TRSLS','orsa','aliz','dorsalize'),
 (112644,'dorsalized',' d|do|or|rs|sa|al|li|iz|ze|ed|d','dors','TRSLST','orsa','lize','dorsalized'),
 (112645,'dorsalizes',' d|do|or|rs|sa|al|li|iz|ze|es|s','dors','TRSLSS','orsa','lize','dorsalizes'),
 (112646,'dorsalizing',' d|do|or|rs|sa|al|li|iz|zi|in|ng|g','dors','TRSLSNK','orsa','izin','dorsalizin'),
 (112647,'dorsally',' d|do|or|rs|sa|al|ll|ly|y','dors','TRSL','orsa','sall','dorsally'),
 (112648,'dorsalmost',' d|do|or|rs|sa|al|lm|mo|os|st|t','dors','TRSLMST','orsa','lmos','dorsalmost'),
 (112649,'dorsals',' d|do|or|rs|sa|al|ls|s','dors','TRSLS','orsa','rsal','dorsals');
INSERT INTO `m_spelling_dictionary` VALUES  (112650,'dorsalward',' d|do|or|rs|sa|al|lw|wa|ar|rd|d','dors','TRSLWRT','orsa','lwar','dorsalward'),
 (112651,'Dorset',' D|Do|or|rs|se|et|t','Dors','TRST','orse','orse','Dorset'),
 (112652,'dorsi-flexion',' d|do|or|rs|si|i-|-f|fl|le|ex|xi|io|on|n','dors','TRSFLKSN','orsi','exio','dorsi-flex'),
 (112653,'dorsiduct',' d|do|or|rs|si|id|du|uc|ct|t','dors','TRSTKT','orsi','iduc','dorsiduct'),
 (112654,'dorsiducted',' d|do|or|rs|si|id|du|uc|ct|te|ed|d','dors','TRSTKTT','orsi','ucte','dorsiducte'),
 (112655,'dorsiducting',' d|do|or|rs|si|id|du|uc|ct|ti|in|ng|g','dors','TRSTKTNK','orsi','ctin','dorsiducti'),
 (112656,'dorsiducts',' d|do|or|rs|si|id|du|uc|ct|ts|s','dors','TRSTKTS','orsi','duct','dorsiducts'),
 (112657,'dorsiflex',' d|do|or|rs|si|if|fl|le|ex|x','dors','TRSFLKS','orsi','ifle','dorsiflex'),
 (112658,'dorsiflexed',' d|do|or|rs|si|if|fl|le|ex|xe|ed|d','dors','TRSFLKST','orsi','lexe','dorsiflexe'),
 (112659,'dorsiflexes',' d|do|or|rs|si|if|fl|le|ex|xe|es|s','dors','TRSFLKSS','orsi','lexe','dorsiflexe'),
 (112660,'dorsiflexing',' d|do|or|rs|si|if|fl|le|ex|xi|in|ng|g','dors','TRSFLKSNK','orsi','exin','dorsiflexi');
INSERT INTO `m_spelling_dictionary` VALUES  (112661,'dorsiflexion',' d|do|or|rs|si|if|fl|le|ex|xi|io|on|n','dors','TRSFLKSN','orsi','exio','dorsiflexi'),
 (112662,'dorsiflexor',' d|do|or|rs|si|if|fl|le|ex|xo|or|r','dors','TRSFLKSR','orsi','lexo','dorsiflexo'),
 (112663,'dorsiflexors',' d|do|or|rs|si|if|fl|le|ex|xo|or|rs|s','dors','TRSFLKSRS','orsi','exor','dorsiflexo'),
 (112664,'dorsimesal',' d|do|or|rs|si|im|me|es|sa|al|l','dors','TRSMSL','orsi','mesa','dorsimesal'),
 (112665,'dorsispinal',' d|do|or|rs|si|is|sp|pi|in|na|al|l','dors','TRSSPNL','orsi','pina','dorsispina'),
 (112666,'dorso-anterior',' d|do|or|rs|so|o-|-a|an|nt|te|er|ri|io|or|r','dors','TRSNTRR','orso','erio','dorso-ante'),
 (112667,'dorso-caudal',' d|do|or|rs|so|o-|-c|ca|au|ud|da|al|l','dors','TRSKTL','orso','auda','dorso-caud'),
 (112668,'dorso-central',' d|do|or|rs|so|o-|-c|ce|en|nt|tr|ra|al|l','dors','TRSSNTRL','orso','ntra','dorso-cent'),
 (112669,'dorso-iliac',' d|do|or|rs|so|o-|-i|il|li|ia|ac|c','dors','TRSLK','orso','ilia','dorso-ilia'),
 (112670,'dorso-lateral',' d|do|or|rs|so|o-|-l|la|at|te|er|ra|al|l','dors','TRSLTRL','orso','tera','dorso-late');
INSERT INTO `m_spelling_dictionary` VALUES  (112671,'dorso-lateral tract',' d|do|or|rs|so|o-|-l|la|at|te|er|ra|al|l | t|tr|ra|ac|ct|t','dors','TRSLTRLTRKT','orso','trac','dorso-late'),
 (112672,'dorso-lateral tracts',' d|do|or|rs|so|o-|-l|la|at|te|er|ra|al|l | t|tr|ra|ac|ct|ts|s','dors','TRSLTRLTRKTS','orso','ract','dorso-late'),
 (112673,'dorso-laterally',' d|do|or|rs|so|o-|-l|la|at|te|er|ra|al|ll|ly|y','dors','TRSLTRL','orso','rall','dorso-late'),
 (112674,'dorso-lumbar',' d|do|or|rs|so|o-|-l|lu|um|mb|ba|ar|r','dors','TRSLMR','orso','umba','dorso-lumb'),
 (112675,'dorso-medial',' d|do|or|rs|so|o-|-m|me|ed|di|ia|al|l','dors','TRSMTL','orso','edia','dorso-medi'),
 (112676,'dorso-medially',' d|do|or|rs|so|o-|-m|me|ed|di|ia|al|ll|ly|y','dors','TRSMTL','orso','iall','dorso-medi'),
 (112677,'dorso-palmar',' d|do|or|rs|so|o-|-p|pa|al|lm|ma|ar|r','dors','TRSPLMR','orso','alma','dorso-palm'),
 (112678,'dorso-plantar',' d|do|or|rs|so|o-|-p|pl|la|an|nt|ta|ar|r','dors','TRSPLNTR','orso','anta','dorso-plan'),
 (112679,'dorso-radial',' d|do|or|rs|so|o-|-r|ra|ad|di|ia|al|l','dors','TRSRTL','orso','adia','dorso-radi');
INSERT INTO `m_spelling_dictionary` VALUES  (112680,'dorso-sacral',' d|do|or|rs|so|o-|-s|sa|ac|cr|ra|al|l','dors','TRSSKRL','orso','acra','dorso-sacr'),
 (112681,'dorso-sacral position',' d|do|or|rs|so|o-|-s|sa|ac|cr|ra|al|l | p|po|os|si|it|ti|io|on|n','dors','TRSSKRLPSXN','orso','itio','dorso-sacr'),
 (112682,'dorso-sacral positions',' d|do|or|rs|so|o-|-s|sa|ac|cr|ra|al|l | p|po|os|si|it|ti|io|on|ns|s','dors','TRSSKRLPSXNS','orso','tion','dorso-sacr'),
 (112683,'dorso-temporal',' d|do|or|rs|so|o-|-t|te|em|mp|po|or|ra|al|l','dors','TRSTMPRL','orso','pora','dorso-temp'),
 (112684,'dorso-vegetal',' d|do|or|rs|so|o-|-v|ve|eg|ge|et|ta|al|l','dors','TRSFJTL','orso','geta','dorso-vege'),
 (112685,'dorso-ventral',' d|do|or|rs|so|o-|-v|ve|en|nt|tr|ra|al|l','dors','TRSFNTRL','orso','ntra','dorso-vent'),
 (112686,'dorso-ventral muscle',' d|do|or|rs|so|o-|-v|ve|en|nt|tr|ra|al|l | m|mu|us|sc|cl|le|e','dors','TRSFNTRLMSKL','orso','uscl','dorso-vent'),
 (112687,'dorso-ventral muscles',' d|do|or|rs|so|o-|-v|ve|en|nt|tr|ra|al|l | m|mu|us|sc|cl|le|es|s','dors','TRSFNTRLMSKLS','orso','scle','dorso-vent'),
 (112688,'dorso-ventrally',' d|do|or|rs|so|o-|-v|ve|en|nt|tr|ra|al|ll|ly|y','dors','TRSFNTRL','orso','rall','dorso-vent');
INSERT INTO `m_spelling_dictionary` VALUES  (112689,'dorso-volar',' d|do|or|rs|so|o-|-v|vo|ol|la|ar|r','dors','TRSFLR','orso','vola','dorso-vola'),
 (112690,'dorsoanterior',' d|do|or|rs|so|oa|an|nt|te|er|ri|io|or|r','dors','TRSNTRR','orso','erio','dorsoanter'),
 (112691,'dorsocaudal',' d|do|or|rs|so|oc|ca|au|ud|da|al|l','dors','TRSKTL','orso','auda','dorsocauda'),
 (112692,'dorsocentral',' d|do|or|rs|so|oc|ce|en|nt|tr|ra|al|l','dors','TRSSNTRL','orso','ntra','dorsocentr'),
 (112693,'dorsocephalad',' d|do|or|rs|so|oc|ce|ep|ph|ha|al|la|ad|d','dors','TRSSFLT','orso','hala','dorsocepha'),
 (112694,'dorsochiasmatic',' d|do|or|rs|so|oc|ch|hi|ia|as|sm|ma|at|ti|ic|c','dors','TRSXSMTK','orso','mati','dorsochias'),
 (112695,'dorsodynia',' d|do|or|rs|so|od|dy|yn|ni|ia|a','dors','TRSTN','orso','dyni','dorsodynia'),
 (112696,'dorsointercostal',' d|do|or|rs|so|oi|in|nt|te|er|rc|co|os|st|ta|al|l','dors','TRSNTRKSTL','orso','osta','dorsointer'),
 (112697,'dorsolateral',' d|do|or|rs|so|ol|la|at|te|er|ra|al|l','dors','TRSLTRL','orso','tera','dorsolater'),
 (112698,'dorsolateral funiculus',' d|do|or|rs|so|ol|la|at|te|er|ra|al|l | f|fu|un|ni|ic|cu|ul|lu|us|s','dors','TRSLTRLFNKLS','orso','culu','dorsolater');
INSERT INTO `m_spelling_dictionary` VALUES  (112699,'dorsolateral nuclei',' d|do|or|rs|so|ol|la|at|te|er|ra|al|l | n|nu|uc|cl|le|ei|i','dors','TRSLTRLNKL','orso','ucle','dorsolater'),
 (112700,'dorsolateral nucleus',' d|do|or|rs|so|ol|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|s','dors','TRSLTRLNKLS','orso','cleu','dorsolater'),
 (112701,'dorsolateral nucleuses',' d|do|or|rs|so|ol|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSLTRLNKLSS','orso','euse','dorsolater'),
 (112702,'dorsolateral tract',' d|do|or|rs|so|ol|la|at|te|er|ra|al|l | t|tr|ra|ac|ct|t','dors','TRSLTRLTRKT','orso','trac','dorsolater'),
 (112703,'dorsolateral tracts',' d|do|or|rs|so|ol|la|at|te|er|ra|al|l | t|tr|ra|ac|ct|ts|s','dors','TRSLTRLTRKTS','orso','ract','dorsolater'),
 (112704,'dorsolaterally',' d|do|or|rs|so|ol|la|at|te|er|ra|al|ll|ly|y','dors','TRSLTRL','orso','rall','dorsolater'),
 (112705,'dorsolumbar',' d|do|or|rs|so|ol|lu|um|mb|ba|ar|r','dors','TRSLMR','orso','umba','dorsolumba'),
 (112706,'dorsomedial',' d|do|or|rs|so|om|me|ed|di|ia|al|l','dors','TRSMTL','orso','edia','dorsomedia'),
 (112707,'dorsomedial hypothalamic nuclei',' d|do|or|rs|so|om|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','dors','TRSMTLP0LMKNKL','orso','ucle','dorsomedia');
INSERT INTO `m_spelling_dictionary` VALUES  (112708,'dorsomedial hypothalamic nucleus',' d|do|or|rs|so|om|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','dors','TRSMTLP0LMKNKLS','orso','cleu','dorsomedia'),
 (112709,'dorsomedial hypothalamic nucleuses',' d|do|or|rs|so|om|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSMTLP0LMKNKLSS','orso','euse','dorsomedia'),
 (112710,'dorsomedial nuclei',' d|do|or|rs|so|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|ei|i','dors','TRSMTLNKL','orso','ucle','dorsomedia'),
 (112711,'dorsomedial nucleus',' d|do|or|rs|so|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|s','dors','TRSMTLNKLS','orso','cleu','dorsomedia'),
 (112712,'dorsomedial nucleuses',' d|do|or|rs|so|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|se|es|s','dors','TRSMTLNKLSS','orso','euse','dorsomedia'),
 (112713,'dorsomedially',' d|do|or|rs|so|om|me|ed|di|ia|al|ll|ly|y','dors','TRSMTL','orso','iall','dorsomedia'),
 (112714,'dorsomedian',' d|do|or|rs|so|om|me|ed|di|ia|an|n','dors','TRSMTN','orso','edia','dorsomedia'),
 (112715,'dorsomedians',' d|do|or|rs|so|om|me|ed|di|ia|an|ns|s','dors','TRSMTNS','orso','dian','dorsomedia');
INSERT INTO `m_spelling_dictionary` VALUES  (112716,'dorsomesial',' d|do|or|rs|so|om|me|es|si|ia|al|l','dors','TRSMXL','orso','esia','dorsomesia'),
 (112717,'dorsonasal',' d|do|or|rs|so|on|na|as|sa|al|l','dors','TRSNSL','orso','nasa','dorsonasal'),
 (112718,'dorsonuchal',' d|do|or|rs|so|on|nu|uc|ch|ha|al|l','dors','TRSNXL','orso','ucha','dorsonucha'),
 (112719,'dorsopathies',' d|do|or|rs|so|op|pa|at|th|hi|ie|es|s','dors','TRSP0S','orso','thie','dorsopathi'),
 (112720,'dorsopathy',' d|do|or|rs|so|op|pa|at|th|hy|y','dors','TRSP0','orso','path','dorsopathy'),
 (112721,'dorsoplantar',' d|do|or|rs|so|op|pl|la|an|nt|ta|ar|r','dors','TRSPLNTR','orso','anta','dorsoplant'),
 (112722,'dorsoposterior',' d|do|or|rs|so|op|po|os|st|te|er|ri|io|or|r','dors','TRSPSTRR','orso','erio','dorsoposte'),
 (112723,'dorsoradial',' d|do|or|rs|so|or|ra|ad|di|ia|al|l','dors','TRSRTL','orso','adia','dorsoradia'),
 (112724,'dorsosacral',' d|do|or|rs|so|os|sa|ac|cr|ra|al|l','dors','TRSSKRL','orso','acra','dorsosacra'),
 (112725,'dorsosacral position',' d|do|or|rs|so|os|sa|ac|cr|ra|al|l | p|po|os|si|it|ti|io|on|n','dors','TRSSKRLPSXN','orso','itio','dorsosacra');
INSERT INTO `m_spelling_dictionary` VALUES  (112726,'dorsosacral positions',' d|do|or|rs|so|os|sa|ac|cr|ra|al|l | p|po|os|si|it|ti|io|on|ns|s','dors','TRSSKRLPSXNS','orso','tion','dorsosacra'),
 (112727,'dorsoscapular',' d|do|or|rs|so|os|sc|ca|ap|pu|ul|la|ar|r','dors','TRSSKPLR','orso','pula','dorsoscapu'),
 (112728,'dorsotemporal',' d|do|or|rs|so|ot|te|em|mp|po|or|ra|al|l','dors','TRSTMPRL','orso','pora','dorsotempo'),
 (112729,'dorsovegetal',' d|do|or|rs|so|ov|ve|eg|ge|et|ta|al|l','dors','TRSFJTL','orso','geta','dorsoveget'),
 (112730,'dorsoventrad',' d|do|or|rs|so|ov|ve|en|nt|tr|ra|ad|d','dors','TRSFNTRT','orso','ntra','dorsoventr'),
 (112731,'dorsoventral',' d|do|or|rs|so|ov|ve|en|nt|tr|ra|al|l','dors','TRSFNTRL','orso','ntra','dorsoventr'),
 (112732,'dorsoventral muscle',' d|do|or|rs|so|ov|ve|en|nt|tr|ra|al|l | m|mu|us|sc|cl|le|e','dors','TRSFNTRLMSKL','orso','uscl','dorsoventr'),
 (112733,'dorsoventral muscles',' d|do|or|rs|so|ov|ve|en|nt|tr|ra|al|l | m|mu|us|sc|cl|le|es|s','dors','TRSFNTRLMSKLS','orso','scle','dorsoventr'),
 (112734,'dorsoventrally',' d|do|or|rs|so|ov|ve|en|nt|tr|ra|al|ll|ly|y','dors','TRSFNTRL','orso','rall','dorsoventr');
INSERT INTO `m_spelling_dictionary` VALUES  (112735,'dorsovolar',' d|do|or|rs|so|ov|vo|ol|la|ar|r','dors','TRSFLR','orso','vola','dorsovolar'),
 (112736,'Dorstenia',' D|Do|or|rs|st|te|en|ni|ia|a','Dors','TRSTN','orst','teni','Dorstenia'),
 (112737,'Dorstenia brasiliensis',' D|Do|or|rs|st|te|en|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Dors','TRSTNBRSLNSS','orst','ensi','Dorstenia'),
 (112738,'Dorstenia gigas',' D|Do|or|rs|st|te|en|ni|ia|a | g|gi|ig|ga|as|s','Dors','TRSTNJKS','orst','giga','Dorstenia'),
 (112739,'Dorstenia mannii',' D|Do|or|rs|st|te|en|ni|ia|a | m|ma|an|nn|ni|ii|i','Dors','TRSTNMN','orst','anni','Dorstenia'),
 (112740,'dorsum',' d|do|or|rs|su|um|m','dors','TRSM','orsu','orsu','dorsum'),
 (112741,'dorsum penis',' d|do|or|rs|su|um|m | p|pe|en|ni|is|s','dors','TRSMPNS','orsu','peni','dorsum pen'),
 (112742,'dorsum sellae',' d|do|or|rs|su|um|m | s|se|el|ll|la|ae|e','dors','TRSMSL','orsu','ella','dorsum sel'),
 (112743,'dory',' d|do|or|ry|y','dory','TR','ory','dory','dory'),
 (112744,'Dorycnium pentaphyllum',' D|Do|or|ry|yc|cn|ni|iu|um|m | p|pe|en|nt|ta|ap|ph|hy|yl|ll|lu|um|m','Dory','TRKNMPNTFLM','oryc','yllu','Dorycnium');
INSERT INTO `m_spelling_dictionary` VALUES  (112745,'Dorycnium rectum',' D|Do|or|ry|yc|cn|ni|iu|um|m | r|re|ec|ct|tu|um|m','Dory','TRKNMRKTM','oryc','ectu','Dorycnium'),
 (112746,'Doryctinae',' D|Do|or|ry|yc|ct|ti|in|na|ae|e','Dory','TRKTN','oryc','tina','Doryctinae'),
 (112747,'Doryphora',' D|Do|or|ry|yp|ph|ho|or|ra|a','Dory','TRFR','oryp','phor','Doryphora'),
 (112748,'Doryphora decemlineata',' D|Do|or|ry|yp|ph|ho|or|ra|a | d|de|ec|ce|em|ml|li|in|ne|ea|at|ta|a','Dory','TRFRTSMLNT','oryp','neat','Doryphora'),
 (112749,'Doryteuthis',' D|Do|or|ry|yt|te|eu|ut|th|hi|is|s','Dory','TRT0S','oryt','uthi','Doryteuthi'),
 (112750,'Doryteuthis bleekeri',' D|Do|or|ry|yt|te|eu|ut|th|hi|is|s | b|bl|le|ee|ek|ke|er|ri|i','Dory','TRT0SBLKR','oryt','eker','Doryteuthi'),
 (112751,'Doryteuthis kensaki',' D|Do|or|ry|yt|te|eu|ut|th|hi|is|s | k|ke|en|ns|sa|ak|ki|i','Dory','TRT0SKNSK','oryt','nsak','Doryteuthi'),
 (112752,'Doryteuthis plei',' D|Do|or|ry|yt|te|eu|ut|th|hi|is|s | p|pl|le|ei|i','Dory','TRT0SPL','oryt',' ple','Doryteuthi'),
 (112753,'dorzolamide',' d|do|or|rz|zo|ol|la|am|mi|id|de|e','dorz','TRSLMT','orzo','amid','dorzolamid');
INSERT INTO `m_spelling_dictionary` VALUES  (112754,'dos',' d|do|os|s','dos','TS','os','dos','dos'),
 (112755,'dosa',' d|do|os|sa|a','dosa','TS','osa','dosa','dosa'),
 (112756,'dosage',' d|do|os|sa|ag|ge|e','dosa','TSJ','osag','osag','dosage'),
 (112757,'dosage compensation',' d|do|os|sa|ag|ge|e | c|co|om|mp|pe|en|ns|sa|at|ti|io|on|n','dosa','TSJKMPNSXN','osag','atio','dosage com'),
 (112758,'dosage compensations',' d|do|os|sa|ag|ge|e | c|co|om|mp|pe|en|ns|sa|at|ti|io|on|ns|s','dosa','TSJKMPNSXNS','osag','tion','dosage com'),
 (112759,'dosages',' d|do|os|sa|ag|ge|es|s','dosa','TSJS','osag','sage','dosages'),
 (112760,'dosanex',' d|do|os|sa|an|ne|ex|x','dosa','TSNKS','osan','sane','dosanex'),
 (112761,'dose',' d|do|os|se|e','dose','TS','ose','dose','dose'),
 (112762,'dose area histogram',' d|do|os|se|e | a|ar|re|ea|a | h|hi|is|st|to|og|gr|ra|am|m','dose','TSRHSTKRM','ose','ogra','dose area'),
 (112763,'dose area histograms',' d|do|os|se|e | a|ar|re|ea|a | h|hi|is|st|to|og|gr|ra|am|ms|s','dose','TSRHSTKRMS','ose','gram','dose area'),
 (112764,'dose dependently',' d|do|os|se|e | d|de|ep|pe|en|nd|de|en|nt|tl|ly|y','dose','TSTPNTNTL','ose','entl','dose depen');
INSERT INTO `m_spelling_dictionary` VALUES  (112765,'dose effect curve',' d|do|os|se|e | e|ef|ff|fe|ec|ct|t | c|cu|ur|rv|ve|e','dose','TSFKTKRF','ose','curv','dose effec'),
 (112766,'dose effect curves',' d|do|os|se|e | e|ef|ff|fe|ec|ct|t | c|cu|ur|rv|ve|es|s','dose','TSFKTKRFS','ose','urve','dose effec'),
 (112767,'dose equivalent',' d|do|os|se|e | e|eq|qu|ui|iv|va|al|le|en|nt|t','dose','TSKFLNT','ose','alen','dose equiv'),
 (112768,'dose equivalents',' d|do|os|se|e | e|eq|qu|ui|iv|va|al|le|en|nt|ts|s','dose','TSKFLNTS','ose','lent','dose equiv'),
 (112769,'dose fractionation',' d|do|os|se|e | f|fr|ra|ac|ct|ti|io|on|na|at|ti|io|on|n','dose','TSFRKXNXN','ose','atio','dose fract'),
 (112770,'dose rate',' d|do|os|se|e | r|ra|at|te|e','dose','TSRT','ose',' rat','dose rate'),
 (112771,'dose rates',' d|do|os|se|e | r|ra|at|te|es|s','dose','TSRTS','ose','rate','dose rates'),
 (112772,'dose response',' d|do|os|se|e | r|re|es|sp|po|on|ns|se|e','dose','TSRSPNS','ose','pons','dose respo'),
 (112773,'dose response curve',' d|do|os|se|e | r|re|es|sp|po|on|ns|se|e | c|cu|ur|rv|ve|e','dose','TSRSPNSKRF','ose','curv','dose respo'),
 (112774,'dose response curves',' d|do|os|se|e | r|re|es|sp|po|on|ns|se|e | c|cu|ur|rv|ve|es|s','dose','TSRSPNSKRFS','ose','urve','dose respo');
INSERT INTO `m_spelling_dictionary` VALUES  (112775,'dose responses',' d|do|os|se|e | r|re|es|sp|po|on|ns|se|es|s','dose','TSRSPNSS','ose','onse','dose respo'),
 (112776,'dose uptake ratio',' d|do|os|se|e | u|up|pt|ta|ak|ke|e | r|ra|at|ti|io|o','dose','TSPTKRX','ose','rati','dose uptak'),
 (112777,'dose uptake ratios',' d|do|os|se|e | u|up|pt|ta|ak|ke|e | r|ra|at|ti|io|os|s','dose','TSPTKRXS','ose','atio','dose uptak'),
 (112778,'dose-dependent',' d|do|os|se|e-|-d|de|ep|pe|en|nd|de|en|nt|t','dose','TSTPNTNT','ose-','nden','dose-depen'),
 (112779,'dose-dependently',' d|do|os|se|e-|-d|de|ep|pe|en|nd|de|en|nt|tl|ly|y','dose','TSTPNTNTL','ose-','entl','dose-depen'),
 (112780,'dose-effect curve',' d|do|os|se|e-|-e|ef|ff|fe|ec|ct|t | c|cu|ur|rv|ve|e','dose','TSFKTKRF','ose-','curv','dose-effec'),
 (112781,'dose-effect curves',' d|do|os|se|e-|-e|ef|ff|fe|ec|ct|t | c|cu|ur|rv|ve|es|s','dose','TSFKTKRFS','ose-','urve','dose-effec'),
 (112782,'dose-fractionation',' d|do|os|se|e-|-f|fr|ra|ac|ct|ti|io|on|na|at|ti|io|on|n','dose','TSFRKXNXN','ose-','atio','dose-fract'),
 (112783,'dose-rate',' d|do|os|se|e-|-r|ra|at|te|e','dose','TSRT','ose-','-rat','dose-rate');
INSERT INTO `m_spelling_dictionary` VALUES  (112784,'dose-rates',' d|do|os|se|e-|-r|ra|at|te|es|s','dose','TSRTS','ose-','rate','dose-rates'),
 (112785,'dose-related',' d|do|os|se|e-|-r|re|el|la|at|te|ed|d','dose','TSRLTT','ose-','late','dose-relat'),
 (112786,'dose-response',' d|do|os|se|e-|-r|re|es|sp|po|on|ns|se|e','dose','TSRSPNS','ose-','pons','dose-respo'),
 (112787,'dose-response curve',' d|do|os|se|e-|-r|re|es|sp|po|on|ns|se|e | c|cu|ur|rv|ve|e','dose','TSRSPNSKRF','ose-','curv','dose-respo'),
 (112788,'dose-response curves',' d|do|os|se|e-|-r|re|es|sp|po|on|ns|se|e | c|cu|ur|rv|ve|es|s','dose','TSRSPNSKRFS','ose-','urve','dose-respo'),
 (112789,'dose-responses',' d|do|os|se|e-|-r|re|es|sp|po|on|ns|se|es|s','dose','TSRSPNSS','ose-','onse','dose-respo'),
 (112790,'dosed',' d|do|os|se|ed|d','dose','TST','osed','dose','dosed'),
 (112791,'dosedependent',' d|do|os|se|ed|de|ep|pe|en|nd|de|en|nt|t','dose','TSTPNTNT','osed','nden','dosedepend'),
 (112792,'dosedependently',' d|do|os|se|ed|de|ep|pe|en|nd|de|en|nt|tl|ly|y','dose','TSTPNTNTL','osed','entl','dosedepend'),
 (112793,'dosemeter',' d|do|os|se|em|me|et|te|er|r','dose','TSMTR','osem','mete','dosemeter');
INSERT INTO `m_spelling_dictionary` VALUES  (112794,'dosemeters',' d|do|os|se|em|me|et|te|er|rs|s','dose','TSMTRS','osem','eter','dosemeters'),
 (112795,'dosemetric',' d|do|os|se|em|me|et|tr|ri|ic|c','dose','TSMTRK','osem','etri','dosemetric'),
 (112796,'doserelated',' d|do|os|se|er|re|el|la|at|te|ed|d','dose','TSRLTT','oser','late','doserelate'),
 (112797,'doseresponse',' d|do|os|se|er|re|es|sp|po|on|ns|se|e','dose','TSRSPNS','oser','pons','doserespon'),
 (112798,'doseresponses',' d|do|os|se|er|re|es|sp|po|on|ns|se|es|s','dose','TSRSPNSS','oser','onse','doserespon'),
 (112799,'doses',' d|do|os|se|es|s','dose','TSS','oses','dose','doses'),
 (112800,'dosetil',' d|do|os|se|et|ti|il|l','dose','TSTL','oset','seti','dosetil'),
 (112801,'dosimeter',' d|do|os|si|im|me|et|te|er|r','dosi','TSMTR','osim','mete','dosimeter'),
 (112802,'dosimeters',' d|do|os|si|im|me|et|te|er|rs|s','dosi','TSMTRS','osim','eter','dosimeters'),
 (112803,'dosimetric',' d|do|os|si|im|me|et|tr|ri|ic|c','dosi','TSMTRK','osim','etri','dosimetric'),
 (112804,'dosimetrical',' d|do|os|si|im|me|et|tr|ri|ic|ca|al|l','dosi','TSMTRKL','osim','rica','dosimetric');
INSERT INTO `m_spelling_dictionary` VALUES  (112805,'dosimetrically',' d|do|os|si|im|me|et|tr|ri|ic|ca|al|ll|ly|y','dosi','TSMTRKL','osim','call','dosimetric'),
 (112806,'dosimetries',' d|do|os|si|im|me|et|tr|ri|ie|es|s','dosi','TSMTRS','osim','trie','dosimetrie'),
 (112807,'dosimetrist',' d|do|os|si|im|me|et|tr|ri|is|st|t','dosi','TSMTRST','osim','tris','dosimetris'),
 (112808,'dosimetrists',' d|do|os|si|im|me|et|tr|ri|is|st|ts|s','dosi','TSMTRSTS','osim','rist','dosimetris'),
 (112809,'dosimetry',' d|do|os|si|im|me|et|tr|ry|y','dosi','TSMTR','osim','metr','dosimetry'),
 (112810,'dosing',' d|do|os|si|in|ng|g','dosi','TSNK','osin','osin','dosing'),
 (112811,'dosings',' d|do|os|si|in|ng|gs|s','dosi','TSNKS','osin','sing','dosings'),
 (112812,'Dosinia',' D|Do|os|si|in|ni|ia|a','Dosi','TSN','osin','sini','Dosinia'),
 (112813,'Dosinia exoleta',' D|Do|os|si|in|ni|ia|a | e|ex|xo|ol|le|et|ta|a','Dosi','TSNKSLT','osin','olet','Dosinia ex'),
 (112814,'Dosinia lupinus',' D|Do|os|si|in|ni|ia|a | l|lu|up|pi|in|nu|us|s','Dosi','TSNLPNS','osin','pinu','Dosinia lu'),
 (112815,'dosiology',' d|do|os|si|io|ol|lo|og|gy|y','dosi','TXLJ','osio','olog','dosiology');
INSERT INTO `m_spelling_dictionary` VALUES  (112816,'dosis',' d|do|os|si|is|s','dosi','TSS','osis','dosi','dosis'),
 (112817,'doss',' d|do|os|ss|s','doss','TS','oss','doss','doss'),
 (112818,'dossed',' d|do|os|ss|se|ed|d','doss','TST','osse','osse','dossed'),
 (112819,'dosses',' d|do|os|ss|se|es|s','doss','TSS','osse','osse','dosses'),
 (112820,'dossier',' d|do|os|ss|si|ie|er|r','doss','TSR','ossi','ssie','dossier'),
 (112821,'dossiers',' d|do|os|ss|si|ie|er|rs|s','doss','TSRS','ossi','sier','dossiers'),
 (112822,'dossing',' d|do|os|ss|si|in|ng|g','doss','TSNK','ossi','ssin','dossing'),
 (112823,'dosulepin',' d|do|os|su|ul|le|ep|pi|in|n','dosu','TSLPN','osul','lepi','dosulepin'),
 (112824,'dot',' d|do|ot|t','dot','TT','ot','dot','dot'),
 (112825,'DOTA',' D|DO|OT|TA|A','DOTA','TT','OTA','DOTA','DOTA'),
 (112826,'dotage',' d|do|ot|ta|ag|ge|e','dota','TTJ','otag','otag','dotage'),
 (112827,'DOTAP',' D|DO|OT|TA|AP|P','DOTA','TTP','OTAP','DOTA','DOTAP'),
 (112828,'dotarem',' d|do|ot|ta|ar|re|em|m','dota','TTRM','otar','tare','dotarem'),
 (112829,'dotarizine',' d|do|ot|ta|ar|ri|iz|zi|in|ne|e','dota','TTRSN','otar','izin','dotarizine');
INSERT INTO `m_spelling_dictionary` VALUES  (112830,'DOTATOC',' D|DO|OT|TA|AT|TO|OC|C','DOTA','TTTK','OTAT','TATO','DOTATOC'),
 (112831,'dote',' d|do|ot|te|e','dote','TT','ote','dote','dote'),
 (112832,'doted',' d|do|ot|te|ed|d','dote','TTT','oted','dote','doted'),
 (112833,'dotes',' d|do|ot|te|es|s','dote','TTS','otes','dote','dotes'),
 (112834,'dOTFC',' d|dO|OT|TF|FC|C','dOTF','TTFK','OTFC','dOTF','dOTFC'),
 (112835,'Dothideales',' D|Do|ot|th|hi|id|de|ea|al|le|es|s','Doth','T0TLS','othi','eale','Dothideale'),
 (112836,'Dothideales incertae sedis',' D|Do|ot|th|hi|id|de|ea|al|le|es|s | i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','Doth','T0TLSNSRTSTS','othi','sedi','Dothideale'),
 (112837,'dothiepin',' d|do|ot|th|hi|ie|ep|pi|in|n','doth','T0PN','othi','iepi','dothiepin'),
 (112838,'Dothistroma pini',' D|Do|ot|th|hi|is|st|tr|ro|om|ma|a | p|pi|in|ni|i','Doth','T0STRMPN','othi',' pin','Dothistrom'),
 (112839,'dothistromin',' d|do|ot|th|hi|is|st|tr|ro|om|mi|in|n','doth','T0STRMN','othi','romi','dothistrom'),
 (112840,'doting',' d|do|ot|ti|in|ng|g','doti','TTNK','otin','otin','doting');
INSERT INTO `m_spelling_dictionary` VALUES  (112841,'DOTMA',' D|DO|OT|TM|MA|A','DOTM','TTM','OTMA','DOTM','DOTMA'),
 (112842,'Doto',' D|Do|ot|to|o','Doto','TT','oto','Doto','Doto'),
 (112843,'Doto coronata',' D|Do|ot|to|o | c|co|or|ro|on|na|at|ta|a','Doto','TTKRNT','oto','onat','Doto coron'),
 (112844,'Doto eireana',' D|Do|ot|to|o | e|ei|ir|re|ea|an|na|a','Doto','TTRN','oto','rean','Doto eirea'),
 (112845,'Doto floridicula',' D|Do|ot|to|o | f|fl|lo|or|ri|id|di|ic|cu|ul|la|a','Doto','TTFLRTKL','oto','icul','Doto flori'),
 (112846,'Doto fragilis',' D|Do|ot|to|o | f|fr|ra|ag|gi|il|li|is|s','Doto','TTFRJLS','oto','gili','Doto fragi'),
 (112847,'Doto koenneckeri',' D|Do|ot|to|o | k|ko|oe|en|nn|ne|ec|ck|ke|er|ri|i','Doto','TTKNKR','oto','cker','Doto koenn'),
 (112848,'Doto pinnatifida',' D|Do|ot|to|o | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Doto','TTPNTFT','oto','ifid','Doto pinna'),
 (112849,'dotriacontane',' d|do|ot|tr|ri|ia|ac|co|on|nt|ta|an|ne|e','dotr','TTRKNTN','otri','ntan','dotriacont'),
 (112850,'dots',' d|do|ot|ts|s','dots','TTS','ots','dots','dots');
INSERT INTO `m_spelling_dictionary` VALUES  (112851,'dotted',' d|do|ot|tt|te|ed|d','dott','TTT','otte','otte','dotted'),
 (112852,'dotter',' d|do|ot|tt|te|er|r','dott','TTR','otte','otte','dotter'),
 (112853,'dotterel',' d|do|ot|tt|te|er|re|el|l','dott','TTRL','otte','tere','dotterel'),
 (112854,'dotterel filefish',' d|do|ot|tt|te|er|re|el|l | f|fi|il|le|ef|fi|is|sh|h','dott','TTRLFLFX','otte','efis','dotterel f'),
 (112855,'dotterel filefishes',' d|do|ot|tt|te|er|re|el|l | f|fi|il|le|ef|fi|is|sh|he|es|s','dott','TTRLFLFXS','otte','ishe','dotterel f'),
 (112856,'dotterels',' d|do|ot|tt|te|er|re|el|ls|s','dott','TTRLS','otte','erel','dotterels'),
 (112857,'dotters',' d|do|ot|tt|te|er|rs|s','dott','TTRS','otte','tter','dotters'),
 (112858,'dottier',' d|do|ot|tt|ti|ie|er|r','dott','TTR','otti','ttie','dottier'),
 (112859,'dottiest',' d|do|ot|tt|ti|ie|es|st|t','dott','TTST','otti','ties','dottiest'),
 (112860,'dottiness',' d|do|ot|tt|ti|in|ne|es|ss|s','dott','TTNS','otti','ines','dottiness'),
 (112861,'dotting',' d|do|ot|tt|ti|in|ng|g','dott','TTNK','otti','ttin','dotting');
INSERT INTO `m_spelling_dictionary` VALUES  (112862,'dotty',' d|do|ot|tt|ty|y','dott','TT','otty','dott','dotty'),
 (112863,'double',' d|do|ou|ub|bl|le|e','doub','TBL','oubl','oubl','double'),
 (112864,'double aortic arch',' d|do|ou|ub|bl|le|e | a|ao|or|rt|ti|ic|c | a|ar|rc|ch|h','doub','TBLRTKRX','oubl',' arc','double aor'),
 (112865,'double aortic arches',' d|do|ou|ub|bl|le|e | a|ao|or|rt|ti|ic|c | a|ar|rc|ch|he|es|s','doub','TBLRTKRXS','oubl','rche','double aor'),
 (112866,'double athetosis',' d|do|ou|ub|bl|le|e | a|at|th|he|et|to|os|si|is|s','doub','TBL0TSS','oubl','tosi','double ath'),
 (112867,'double blind',' d|do|ou|ub|bl|le|e | b|bl|li|in|nd|d','doub','TBLBLNT','oubl','blin','double bli'),
 (112868,'double blind method',' d|do|ou|ub|bl|le|e | b|bl|li|in|nd|d | m|me|et|th|ho|od|d','doub','TBLBLNTM0T','oubl','etho','double bli'),
 (112869,'double blind methods',' d|do|ou|ub|bl|le|e | b|bl|li|in|nd|d | m|me|et|th|ho|od|ds|s','doub','TBLBLNTM0TS','oubl','thod','double bli'),
 (112870,'double collecting system',' d|do|ou|ub|bl|le|e | c|co|ol|ll|le|ec|ct|ti|in|ng|g | s|sy|ys|st|te|em|m','doub','TBLKLKTNKSSTM','oubl','yste','double col'),
 (112871,'double collecting systems',' d|do|ou|ub|bl|le|e | c|co|ol|ll|le|ec|ct|ti|in|ng|g | s|sy|ys|st|te|em|ms|s','doub','TBLKLKTNKSSTMS','oubl','stem','double col');
INSERT INTO `m_spelling_dictionary` VALUES  (112872,'double concave',' d|do|ou|ub|bl|le|e | c|co|on|nc|ca|av|ve|e','doub','TBLKNKF','oubl','ncav','double con'),
 (112873,'double contrast enema',' d|do|ou|ub|bl|le|e | c|co|on|nt|tr|ra|as|st|t | e|en|ne|em|ma|a','doub','TBLKNTRSTNM','oubl','enem','double con'),
 (112874,'double contrast enemas',' d|do|ou|ub|bl|le|e | c|co|on|nt|tr|ra|as|st|t | e|en|ne|em|ma|as|s','doub','TBLKNTRSTNMS','oubl','nema','double con'),
 (112875,'double contrast enemata',' d|do|ou|ub|bl|le|e | c|co|on|nt|tr|ra|as|st|t | e|en|ne|em|ma|at|ta|a','doub','TBLKNTRSTNMT','oubl','emat','double con'),
 (112876,'double contrast visualization',' d|do|ou|ub|bl|le|e | c|co|on|nt|tr|ra|as|st|t | v|vi|is|su|ua|al|li|iz|za|at|ti|io|on|n','doub','TBLKNTRSTFSLSXN','oubl','atio','double con'),
 (112877,'double decker',' d|do|ou|ub|bl|le|e | d|de|ec|ck|ke|er|r','doub','TBLTKR','oubl','ecke','double dec'),
 (112878,'double deckers',' d|do|ou|ub|bl|le|e | d|de|ec|ck|ke|er|rs|s','doub','TBLTKRS','oubl','cker','double dec'),
 (112879,'double descent',' d|do|ou|ub|bl|le|e | d|de|es|sc|ce|en|nt|t','doub','TBLTSNT','oubl','scen','double des');
INSERT INTO `m_spelling_dictionary` VALUES  (112880,'double diffusion',' d|do|ou|ub|bl|le|e | d|di|if|ff|fu|us|si|io|on|n','doub','TBLTFXN','oubl','usio','double dif'),
 (112881,'double diffusions',' d|do|ou|ub|bl|le|e | d|di|if|ff|fu|us|si|io|on|ns|s','doub','TBLTFXNS','oubl','sion','double dif'),
 (112882,'double disharmonic hearing',' d|do|ou|ub|bl|le|e | d|di|is|sh|ha|ar|rm|mo|on|ni|ic|c | h|he|ea|ar|ri|in|ng|g','doub','TBLTXRMNKHRNK','oubl','arin','double dis'),
 (112883,'double filtration plasmapheresis',' d|do|ou|ub|bl|le|e | f|fi|il|lt|tr|ra|at|ti|io|on|n | p|pl|la|as|sm|ma|ap|ph|he|er|re|es|si|is|s','doub','TBLFLTRXNPLSMFRSS','oubl','resi','double fil'),
 (112884,'double helices',' d|do|ou|ub|bl|le|e | h|he|el|li|ic|ce|es|s','doub','TBLHLSS','oubl','lice','double hel'),
 (112885,'double helix',' d|do|ou|ub|bl|le|e | h|he|el|li|ix|x','doub','TBLHLKS','oubl','heli','double hel'),
 (112886,'double helixes',' d|do|ou|ub|bl|le|e | h|he|el|li|ix|xe|es|s','doub','TBLHLKSS','oubl','lixe','double hel'),
 (112887,'double indemnity',' d|do|ou|ub|bl|le|e | i|in|nd|de|em|mn|ni|it|ty|y','doub','TBLNTMNT','oubl','mnit','double ind');
INSERT INTO `m_spelling_dictionary` VALUES  (112888,'double minute chromosome',' d|do|ou|ub|bl|le|e | m|mi|in|nu|ut|te|e | c|ch|hr|ro|om|mo|os|so|om|me|e','doub','TBLMNTXRMSM','oubl','osom','double min'),
 (112889,'double minute chromosomes',' d|do|ou|ub|bl|le|e | m|mi|in|nu|ut|te|e | c|ch|hr|ro|om|mo|os|so|om|me|es|s','doub','TBLMNTXRMSMS','oubl','some','double min'),
 (112890,'double outlet right ventricle',' d|do|ou|ub|bl|le|e | o|ou|ut|tl|le|et|t | r|ri|ig|gh|ht|t | v|ve|en|nt|tr|ri|ic|cl|le|e','doub','TBLTLTRFTFNTRKL','oubl','ricl','double out'),
 (112891,'double outlet right ventricles',' d|do|ou|ub|bl|le|e | o|ou|ut|tl|le|et|t | r|ri|ig|gh|ht|t | v|ve|en|nt|tr|ri|ic|cl|le|es|s','doub','TBLTLTRFTFNTRKLS','oubl','icle','double out'),
 (112892,'double pedicle flap',' d|do|ou|ub|bl|le|e | p|pe|ed|di|ic|cl|le|e | f|fl|la|ap|p','doub','TBLPTKLFLP','oubl',' fla','double ped'),
 (112893,'double pedicle flaps',' d|do|ou|ub|bl|le|e | p|pe|ed|di|ic|cl|le|e | f|fl|la|ap|ps|s','doub','TBLPTKLFLPS','oubl','flap','double ped'),
 (112894,'double pneumonia',' d|do|ou|ub|bl|le|e | p|pn|ne|eu|um|mo|on|ni|ia|a','doub','TBLPNMN','oubl','moni','double pne');
INSERT INTO `m_spelling_dictionary` VALUES  (112895,'double refraction',' d|do|ou|ub|bl|le|e | r|re|ef|fr|ra|ac|ct|ti|io|on|n','doub','TBLRFRKXN','oubl','ctio','double ref'),
 (112896,'double refractions',' d|do|ou|ub|bl|le|e | r|re|ef|fr|ra|ac|ct|ti|io|on|ns|s','doub','TBLRFRKXNS','oubl','tion','double ref'),
 (112897,'double seal',' d|do|ou|ub|bl|le|e | s|se|ea|al|l','doub','TBLSL','oubl',' sea','double sea'),
 (112898,'double seals',' d|do|ou|ub|bl|le|e | s|se|ea|al|ls|s','doub','TBLSLS','oubl','seal','double sea'),
 (112899,'double simultaneous recording',' d|do|ou|ub|bl|le|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | r|re|ec|co|or|rd|di|in|ng|g','doub','TBLSMLTNSRKRTNK','oubl','rdin','double sim'),
 (112900,'double simultaneous recordings',' d|do|ou|ub|bl|le|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | r|re|ec|co|or|rd|di|in|ng|gs|s','doub','TBLSMLTNSRKRTNKS','oubl','ding','double sim'),
 (112901,'double simultaneous stimulation',' d|do|ou|ub|bl|le|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | s|st|ti|im|mu|ul|la|at|ti|io|on|n','doub','TBLSMLTNSSTMLXN','oubl','atio','double sim'),
 (112902,'double simultaneous stimulations',' d|do|ou|ub|bl|le|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','doub','TBLSMLTNSSTMLXNS','oubl','tion','double sim');
INSERT INTO `m_spelling_dictionary` VALUES  (112903,'double staining',' d|do|ou|ub|bl|le|e | s|st|ta|ai|in|ni|in|ng|g','doub','TBLSTNNK','oubl','inin','double sta'),
 (112904,'double step gait',' d|do|ou|ub|bl|le|e | s|st|te|ep|p | g|ga|ai|it|t','doub','TBLSTPKT','oubl',' gai','double ste'),
 (112905,'double step gaits',' d|do|ou|ub|bl|le|e | s|st|te|ep|p | g|ga|ai|it|ts|s','doub','TBLSTPKTS','oubl','gait','double ste'),
 (112906,'double stranded deoxyribonucleic acid',' d|do|ou|ub|bl|le|e | s|st|tr|ra|an|nd|de|ed|d | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','doub','TBLSTRNTTTKSRBNKLKST','oubl',' aci','double str'),
 (112907,'double stranded deoxyribonucleic acids',' d|do|ou|ub|bl|le|e | s|st|tr|ra|an|nd|de|ed|d | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','doub','TBLSTRNTTTKSRBNKLKSTS','oubl','acid','double str'),
 (112908,'double stranded DNA',' d|do|ou|ub|bl|le|e | s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|A','doub','TBLSTRNTTTN','oubl','d DN','double str'),
 (112909,'double stranded DNA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (112910,'double stranded DNAs',' d|do|ou|ub|bl|le|e | s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|As|s','doub','TBLSTRNTTTNS','oubl',' DNA','double str'),
 (112911,'double talk',' d|do|ou|ub|bl|le|e | t|ta|al|lk|k','doub','TBLTLK','oubl',' tal','double tal'),
 (112912,'double tongue',' d|do|ou|ub|bl|le|e | t|to|on|ng|gu|ue|e','doub','TBLTNK','oubl','ongu','double ton'),
 (112913,'double tongues',' d|do|ou|ub|bl|le|e | t|to|on|ng|gu|ue|es|s','doub','TBLTNKS','oubl','ngue','double ton'),
 (112914,'double urethra',' d|do|ou|ub|bl|le|e | u|ur|re|et|th|hr|ra|a','doub','TBLR0R','oubl','ethr','double ure'),
 (112915,'double urethrae',' d|do|ou|ub|bl|le|e | u|ur|re|et|th|hr|ra|ae|e','doub','TBLR0R','oubl','thra','double ure'),
 (112916,'double urethras',' d|do|ou|ub|bl|le|e | u|ur|re|et|th|hr|ra|as|s','doub','TBLR0RS','oubl','thra','double ure'),
 (112917,'double vibration',' d|do|ou|ub|bl|le|e | v|vi|ib|br|ra|at|ti|io|on|n','doub','TBLFBRXN','oubl','atio','double vib'),
 (112918,'double vibrations',' d|do|ou|ub|bl|le|e | v|vi|ib|br|ra|at|ti|io|on|ns|s','doub','TBLFBRXNS','oubl','tion','double vib');
INSERT INTO `m_spelling_dictionary` VALUES  (112919,'double vision',' d|do|ou|ub|bl|le|e | v|vi|is|si|io|on|n','doub','TBLFXN','oubl','isio','double vis'),
 (112920,'double voice',' d|do|ou|ub|bl|le|e | v|vo|oi|ic|ce|e','doub','TBLFS','oubl','voic','double voi'),
 (112921,'double voices',' d|do|ou|ub|bl|le|e | v|vo|oi|ic|ce|es|s','doub','TBLFSS','oubl','oice','double voi'),
 (112922,'double yellow-headed amazon',' d|do|ou|ub|bl|le|e | y|ye|el|ll|lo|ow|w-|-h|he|ea|ad|de|ed|d | a|am|ma|az|zo|on|n','doub','TBLYLHTTMSN','oubl','mazo','double yel'),
 (112923,'double-barrelled',' d|do|ou|ub|bl|le|e-|-b|ba|ar|rr|re|el|ll|le|ed|d','doub','TBLBRLT','oubl','elle','double-bar'),
 (112924,'double-blind',' d|do|ou|ub|bl|le|e-|-b|bl|li|in|nd|d','doub','TBLBLNT','oubl','blin','double-bli'),
 (112925,'double-blind method',' d|do|ou|ub|bl|le|e-|-b|bl|li|in|nd|d | m|me|et|th|ho|od|d','doub','TBLBLNTM0T','oubl','etho','double-bli'),
 (112926,'double-blind methods',' d|do|ou|ub|bl|le|e-|-b|bl|li|in|nd|d | m|me|et|th|ho|od|ds|s','doub','TBLBLNTM0TS','oubl','thod','double-bli'),
 (112927,'double-check',' d|do|ou|ub|bl|le|e-|-c|ch|he|ec|ck|k','doub','TBLXK','oubl','chec','double-che');
INSERT INTO `m_spelling_dictionary` VALUES  (112928,'double-checked',' d|do|ou|ub|bl|le|e-|-c|ch|he|ec|ck|ke|ed|d','doub','TBLXKT','oubl','ecke','double-che'),
 (112929,'double-checking',' d|do|ou|ub|bl|le|e-|-c|ch|he|ec|ck|ki|in|ng|g','doub','TBLXKNK','oubl','ckin','double-che'),
 (112930,'double-checks',' d|do|ou|ub|bl|le|e-|-c|ch|he|ec|ck|ks|s','doub','TBLXKS','oubl','heck','double-che'),
 (112931,'double-crested cormorant',' d|do|ou|ub|bl|le|e-|-c|cr|re|es|st|te|ed|d | c|co|or|rm|mo|or|ra|an|nt|t','doub','TBLKRSTTKRMRNT','oubl','oran','double-cre'),
 (112932,'double-crested cormorants',' d|do|ou|ub|bl|le|e-|-c|cr|re|es|st|te|ed|d | c|co|or|rm|mo|or|ra|an|nt|ts|s','doub','TBLKRSTTKRMRNTS','oubl','rant','double-cre'),
 (112933,'double-dealer',' d|do|ou|ub|bl|le|e-|-d|de|ea|al|le|er|r','doub','TBLTLR','oubl','eale','double-dea'),
 (112934,'double-dealers',' d|do|ou|ub|bl|le|e-|-d|de|ea|al|le|er|rs|s','doub','TBLTLRS','oubl','aler','double-dea'),
 (112935,'double-dealing',' d|do|ou|ub|bl|le|e-|-d|de|ea|al|li|in|ng|g','doub','TBLTLNK','oubl','alin','double-dea'),
 (112936,'double-decker',' d|do|ou|ub|bl|le|e-|-d|de|ec|ck|ke|er|r','doub','TBLTKR','oubl','ecke','double-dec');
INSERT INTO `m_spelling_dictionary` VALUES  (112937,'double-deckers',' d|do|ou|ub|bl|le|e-|-d|de|ec|ck|ke|er|rs|s','doub','TBLTKRS','oubl','cker','double-dec'),
 (112938,'double-diffusion',' d|do|ou|ub|bl|le|e-|-d|di|if|ff|fu|us|si|io|on|n','doub','TBLTFXN','oubl','usio','double-dif'),
 (112939,'double-diffusions',' d|do|ou|ub|bl|le|e-|-d|di|if|ff|fu|us|si|io|on|ns|s','doub','TBLTFXNS','oubl','sion','double-dif'),
 (112940,'double-helices',' d|do|ou|ub|bl|le|e-|-h|he|el|li|ic|ce|es|s','doub','TBLHLSS','oubl','lice','double-hel'),
 (112941,'double-helix',' d|do|ou|ub|bl|le|e-|-h|he|el|li|ix|x','doub','TBLHLKS','oubl','heli','double-hel'),
 (112942,'double-helixes',' d|do|ou|ub|bl|le|e-|-h|he|el|li|ix|xe|es|s','doub','TBLHLKSS','oubl','lixe','double-hel'),
 (112943,'double-outlet right ventricle',' d|do|ou|ub|bl|le|e-|-o|ou|ut|tl|le|et|t | r|ri|ig|gh|ht|t | v|ve|en|nt|tr|ri|ic|cl|le|e','doub','TBLTLTRFTFNTRKL','oubl','ricl','double-out'),
 (112944,'double-outlet right ventricles',' d|do|ou|ub|bl|le|e-|-o|ou|ut|tl|le|et|t | r|ri|ig|gh|ht|t | v|ve|en|nt|tr|ri|ic|cl|le|es|s','doub','TBLTLTRFTFNTRKLS','oubl','icle','double-out'),
 (112945,'double-park',' d|do|ou|ub|bl|le|e-|-p|pa|ar|rk|k','doub','TBLPRK','oubl','-par','double-par');
INSERT INTO `m_spelling_dictionary` VALUES  (112946,'double-parked',' d|do|ou|ub|bl|le|e-|-p|pa|ar|rk|ke|ed|d','doub','TBLPRKT','oubl','arke','double-par'),
 (112947,'double-parking',' d|do|ou|ub|bl|le|e-|-p|pa|ar|rk|ki|in|ng|g','doub','TBLPRKNK','oubl','rkin','double-par'),
 (112948,'double-parks',' d|do|ou|ub|bl|le|e-|-p|pa|ar|rk|ks|s','doub','TBLPRKS','oubl','park','double-par'),
 (112949,'double-pored dog tapeworm',' d|do|ou|ub|bl|le|e-|-p|po|or|re|ed|d | d|do|og|g | t|ta|ap|pe|ew|wo|or|rm|m','doub','TBLPRTTKTPWRM','oubl','ewor','double-por'),
 (112950,'double-pored dog tapeworms',' d|do|ou|ub|bl|le|e-|-p|po|or|re|ed|d | d|do|og|g | t|ta|ap|pe|ew|wo|or|rm|ms|s','doub','TBLPRTTKTPWRMS','oubl','worm','double-por'),
 (112951,'double-sex',' d|do|ou|ub|bl|le|e-|-s|se|ex|x','doub','TBLSKS','oubl','e-se','double-sex'),
 (112952,'double-staining',' d|do|ou|ub|bl|le|e-|-s|st|ta|ai|in|ni|in|ng|g','doub','TBLSTNNK','oubl','inin','double-sta'),
 (112953,'double-strand break',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|d | b|br|re|ea|ak|k','doub','TBLSTRNTBRK','oubl','brea','double-str'),
 (112954,'double-strand breaks',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|d | b|br|re|ea|ak|ks|s','doub','TBLSTRNTBRKS','oubl','reak','double-str');
INSERT INTO `m_spelling_dictionary` VALUES  (112955,'double-stranded',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|de|ed|d','doub','TBLSTRNTT','oubl','ande','double-str'),
 (112956,'double-stranded deoxyribonucleic acid',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','doub','TBLSTRNTTTKSRBNKLKST','oubl',' aci','double-str'),
 (112957,'double-stranded deoxyribonucleic acids',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','doub','TBLSTRNTTTKSRBNKLKSTS','oubl','acid','double-str'),
 (112958,'double-stranded DNA',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|A','doub','TBLSTRNTTTN','oubl','d DN','double-str'),
 (112959,'double-stranded DNA\'s','','','',NULL,NULL,''),
 (112960,'double-stranded DNAs',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|As|s','doub','TBLSTRNTTTNS','oubl',' DNA','double-str'),
 (112961,'double-stranded ribonucleic acid',' d|do|ou|ub|bl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','doub','TBLSTRNTTRBNKLKST','oubl',' aci','double-str'),
 (112962,'double-talk',' d|do|ou|ub|bl|le|e-|-t|ta|al|lk|k','doub','TBLTLK','oubl','-tal','double-tal');
INSERT INTO `m_spelling_dictionary` VALUES  (112963,'double-walled',' d|do|ou|ub|bl|le|e-|-w|wa|al|ll|le|ed|d','doub','TBLWLT','oubl','alle','double-wal'),
 (112964,'double-wattled cassowaries',' d|do|ou|ub|bl|le|e-|-w|wa|at|tt|tl|le|ed|d | c|ca|as|ss|so|ow|wa|ar|ri|ie|es|s','doub','TBLWTLTKSWRS','oubl','arie','double-wat'),
 (112965,'double-wattled cassowary',' d|do|ou|ub|bl|le|e-|-w|wa|at|tt|tl|le|ed|d | c|ca|as|ss|so|ow|wa|ar|ry|y','doub','TBLWTLTKSWR','oubl','owar','double-wat'),
 (112966,'doubleblind',' d|do|ou|ub|bl|le|eb|bl|li|in|nd|d','doub','TBLBLNT','oubl','blin','doubleblin'),
 (112967,'Doublecortin',' D|Do|ou|ub|bl|le|ec|co|or|rt|ti|in|n','Doub','TBLKRTN','oubl','orti','Doublecort'),
 (112968,'doublecortin protein',' d|do|ou|ub|bl|le|ec|co|or|rt|ti|in|n | p|pr|ro|ot|te|ei|in|n','doub','TBLKRTNPRTN','oubl','otei','doublecort'),
 (112969,'doublecortin proteins',' d|do|ou|ub|bl|le|ec|co|or|rt|ti|in|n | p|pr|ro|ot|te|ei|in|ns|s','doub','TBLKRTNPRTNS','oubl','tein','doublecort'),
 (112970,'doubled',' d|do|ou|ub|bl|le|ed|d','doub','TBLT','oubl','uble','doubled');
INSERT INTO `m_spelling_dictionary` VALUES  (112971,'doubler',' d|do|ou|ub|bl|le|er|r','doub','TBLR','oubl','uble','doubler'),
 (112972,'doublers',' d|do|ou|ub|bl|le|er|rs|s','doub','TBLRS','oubl','bler','doublers'),
 (112973,'doubles',' d|do|ou|ub|bl|le|es|s','doub','TBLS','oubl','uble','doubles'),
 (112974,'doublesex',' d|do|ou|ub|bl|le|es|se|ex|x','doub','TBLSKS','oubl','lese','doublesex'),
 (112975,'doublesex gene',' d|do|ou|ub|bl|le|es|se|ex|x | g|ge|en|ne|e','doub','TBLSKSJN','oubl',' gen','doublesex'),
 (112976,'doublesex genes',' d|do|ou|ub|bl|le|es|se|ex|x | g|ge|en|ne|es|s','doub','TBLSKSJNS','oubl','gene','doublesex'),
 (112977,'doublesex protein',' d|do|ou|ub|bl|le|es|se|ex|x | p|pr|ro|ot|te|ei|in|n','doub','TBLSKSPRTN','oubl','otei','doublesex'),
 (112978,'doublesex proteins',' d|do|ou|ub|bl|le|es|se|ex|x | p|pr|ro|ot|te|ei|in|ns|s','doub','TBLSKSPRTNS','oubl','tein','doublesex'),
 (112979,'doublestranded',' d|do|ou|ub|bl|le|es|st|tr|ra|an|nd|de|ed|d','doub','TBLSTRNTT','oubl','ande','doublestra'),
 (112980,'doublet',' d|do|ou|ub|bl|le|et|t','doub','TBLT','oubl','uble','doublet');
INSERT INTO `m_spelling_dictionary` VALUES  (112981,'doublets',' d|do|ou|ub|bl|le|et|ts|s','doub','TBLTS','oubl','blet','doublets'),
 (112982,'doubling',' d|do|ou|ub|bl|li|in|ng|g','doub','TBLNK','oubl','blin','doubling'),
 (112983,'doublings',' d|do|ou|ub|bl|li|in|ng|gs|s','doub','TBLNKS','oubl','ling','doublings'),
 (112984,'doubly',' d|do|ou|ub|bl|ly|y','doub','TBL','oubl','oubl','doubly'),
 (112985,'doubt',' d|do|ou|ub|bt|t','doub','TBT','oubt','doub','doubt'),
 (112986,'doubtable',' d|do|ou|ub|bt|ta|ab|bl|le|e','doub','TBTBL','oubt','tabl','doubtable'),
 (112987,'doubted',' d|do|ou|ub|bt|te|ed|d','doub','TBTT','oubt','ubte','doubted'),
 (112988,'doubtful',' d|do|ou|ub|bt|tf|fu|ul|l','doub','TBTFL','oubt','btfu','doubtful'),
 (112989,'doubtfully',' d|do|ou|ub|bt|tf|fu|ul|ll|ly|y','doub','TBTFL','oubt','full','doubtfully'),
 (112990,'doubtfulness',' d|do|ou|ub|bt|tf|fu|ul|ln|ne|es|ss|s','doub','TBTFLNS','oubt','lnes','doubtfulne'),
 (112991,'doubting',' d|do|ou|ub|bt|ti|in|ng|g','doub','TBTNK','oubt','btin','doubting'),
 (112992,'doubtless',' d|do|ou|ub|bt|tl|le|es|ss|s','doub','TBTLS','oubt','tles','doubtless');
INSERT INTO `m_spelling_dictionary` VALUES  (112993,'doubtlessly',' d|do|ou|ub|bt|tl|le|es|ss|sl|ly|y','doub','TBTLSL','oubt','essl','doubtlessl'),
 (112994,'doubtlessness',' d|do|ou|ub|bt|tl|le|es|ss|sn|ne|es|ss|s','doub','TBTLSNS','oubt','snes','doubtlessn'),
 (112995,'doubts',' d|do|ou|ub|bt|ts|s','doub','TBTS','oubt','oubt','doubts'),
 (112996,'douc',' d|do|ou|uc|c','douc','TK','ouc','douc','douc'),
 (112997,'douche',' d|do|ou|uc|ch|he|e','douc','TX','ouch','ouch','douche'),
 (112998,'douched',' d|do|ou|uc|ch|he|ed|d','douc','TXT','ouch','uche','douched'),
 (112999,'douches',' d|do|ou|uc|ch|he|es|s','douc','TXS','ouch','uche','douches'),
 (113000,'douching',' d|do|ou|uc|ch|hi|in|ng|g','douc','TXNK','ouch','chin','douching'),
 (113001,'douchings',' d|do|ou|uc|ch|hi|in|ng|gs|s','douc','TXNKS','ouch','hing','douchings'),
 (113002,'doucs',' d|do|ou|uc|cs|s','douc','TKS','oucs','douc','doucs'),
 (113003,'Doudoroff',' D|Do|ou|ud|do|or|ro|of|ff|f','Doud','TTRF','oudo','orof','Doudoroff'),
 (113004,'Doudoroffs',' D|Do|ou|ud|do|or|ro|of|ff|fs|s','Doud','TTRFS','oudo','roff','Doudoroffs');
INSERT INTO `m_spelling_dictionary` VALUES  (113005,'dough',' d|do|ou|ug|gh|h','doug','T','ough','doug','dough'),
 (113006,'doughier',' d|do|ou|ug|gh|hi|ie|er|r','doug','TR','ough','ghie','doughier'),
 (113007,'doughiest',' d|do|ou|ug|gh|hi|ie|es|st|t','doug','TST','ough','hies','doughiest'),
 (113008,'doughnut',' d|do|ou|ug|gh|hn|nu|ut|t','doug','TNT','ough','ghnu','doughnut'),
 (113009,'doughnuts',' d|do|ou|ug|gh|hn|nu|ut|ts|s','doug','TNTS','ough','hnut','doughnuts'),
 (113010,'doughs',' d|do|ou|ug|gh|hs|s','doug','TS','ough','ough','doughs'),
 (113011,'doughtier',' d|do|ou|ug|gh|ht|ti|ie|er|r','doug','TTR','ough','htie','doughtier'),
 (113012,'doughtiest',' d|do|ou|ug|gh|ht|ti|ie|es|st|t','doug','TTST','ough','ties','doughtiest'),
 (113013,'doughty',' d|do|ou|ug|gh|ht|ty|y','doug','TT','ough','ught','doughty'),
 (113014,'doughy',' d|do|ou|ug|gh|hy|y','doug','T','ough','ough','doughy'),
 (113015,'Douglas',' D|Do|ou|ug|gl|la|as|s','Doug','TKLS','ougl','ugla','Douglas'),
 (113016,'Douglas method',' D|Do|ou|ug|gl|la|as|s | m|me|et|th|ho|od|d','Doug','TKLSM0T','ougl','etho','Douglas me'),
 (113017,'Douglas pouch',' D|Do|ou|ug|gl|la|as|s | p|po|ou|uc|ch|h','Doug','TKLSPX','ougl','pouc','Douglas po');
INSERT INTO `m_spelling_dictionary` VALUES  (113018,'Douglas pouches',' D|Do|ou|ug|gl|la|as|s | p|po|ou|uc|ch|he|es|s','Doug','TKLSPXS','ougl','uche','Douglas po'),
 (113019,'Douglas\' abscess','','','',NULL,NULL,''),
 (113020,'Douglas\' abscesses','','','',NULL,NULL,''),
 (113021,'Douglas\' cul-de-sac','','','',NULL,NULL,''),
 (113022,'Douglas\' cul-de-sacs','','','',NULL,NULL,''),
 (113023,'Douglas\' method','','','',NULL,NULL,''),
 (113024,'Douglas\' pouch','','','',NULL,NULL,''),
 (113025,'Douglas\' pouches','','','',NULL,NULL,''),
 (113026,'Douglas\'s abscess','','','',NULL,NULL,''),
 (113027,'Douglas\'s abscesses','','','',NULL,NULL,''),
 (113028,'Douglas\'s cul-de-sac','','','',NULL,NULL,''),
 (113029,'Douglas\'s cul-de-sacs','','','',NULL,NULL,''),
 (113030,'Douglas\'s method','','','',NULL,NULL,''),
 (113031,'Douglas\'s pouch','','','',NULL,NULL,''),
 (113032,'Douglas\'s pouches','','','',NULL,NULL,''),
 (113033,'Douglas-fir tussock moth',' D|Do|ou|ug|gl|la|as|s-|-f|fi|ir|r | t|tu|us|ss|so|oc|ck|k | m|mo|ot|th|h','Doug','TKLSFRTSKM0','ougl',' mot','Douglas-fi'),
 (113034,'Douglas-fir tussock moths',' D|Do|ou|ug|gl|la|as|s-|-f|fi|ir|r | t|tu|us|ss|so|oc|ck|k | m|mo|ot|th|hs|s','Doug','TKLSFRTSKM0S','ougl','moth','Douglas-fi');
INSERT INTO `m_spelling_dictionary` VALUES  (113035,'Douglases',' D|Do|ou|ug|gl|la|as|se|es|s','Doug','TKLSS','ougl','lase','Douglases'),
 (113036,'douglasitides',' d|do|ou|ug|gl|la|as|si|it|ti|id|de|es|s','doug','TKLSTTS','ougl','tide','douglasiti'),
 (113037,'douglasitis',' d|do|ou|ug|gl|la|as|si|it|ti|is|s','doug','TKLSTS','ougl','siti','douglasiti'),
 (113038,'dour',' d|do|ou|ur|r','dour','TR','our','dour','dour'),
 (113039,'dourer',' d|do|ou|ur|re|er|r','dour','TRR','oure','oure','dourer'),
 (113040,'dourest',' d|do|ou|ur|re|es|st|t','dour','TRST','oure','ures','dourest'),
 (113041,'dourine',' d|do|ou|ur|ri|in|ne|e','dour','TRN','ouri','urin','dourine'),
 (113042,'Douroucouli',' D|Do|ou|ur|ro|ou|uc|co|ou|ul|li|i','Dour','TRKL','ouro','coul','Douroucoul'),
 (113043,'Douroucoulis',' D|Do|ou|ur|ro|ou|uc|co|ou|ul|li|is|s','Dour','TRKLS','ouro','ouli','Douroucoul'),
 (113044,'douse',' d|do|ou|us|se|e','dous','TS','ouse','dous','douse'),
 (113045,'doused',' d|do|ou|us|se|ed|d','dous','TST','ouse','ouse','doused'),
 (113046,'douses',' d|do|ou|us|se|es|s','dous','TSS','ouse','ouse','douses');
INSERT INTO `m_spelling_dictionary` VALUES  (113047,'dousing',' d|do|ou|us|si|in|ng|g','dous','TSNK','ousi','usin','dousing'),
 (113048,'dove',' d|do|ov|ve|e','dove','TF','ove','dove','dove'),
 (113049,'dovekie',' d|do|ov|ve|ek|ki|ie|e','dove','TFK','ovek','veki','dovekie'),
 (113050,'dovekies',' d|do|ov|ve|ek|ki|ie|es|s','dove','TFKS','ovek','ekie','dovekies'),
 (113051,'dovenix',' d|do|ov|ve|en|ni|ix|x','dove','TFNKS','oven','veni','dovenix'),
 (113052,'Dover',' D|Do|ov|ve|er|r','Dove','TFR','over','Dove','Dover'),
 (113053,'Dover sole',' D|Do|ov|ve|er|r | s|so|ol|le|e','Dove','TFRSL','over',' sol','Dover sole'),
 (113054,'doves',' d|do|ov|ve|es|s','dove','TFS','oves','dove','doves'),
 (113055,'dovetail',' d|do|ov|ve|et|ta|ai|il|l','dove','TFTL','ovet','etai','dovetail'),
 (113056,'dovetailed',' d|do|ov|ve|et|ta|ai|il|le|ed|d','dove','TFTLT','ovet','aile','dovetailed'),
 (113057,'dovetailing',' d|do|ov|ve|et|ta|ai|il|li|in|ng|g','dove','TFTLNK','ovet','ilin','dovetailin'),
 (113058,'dovetails',' d|do|ov|ve|et|ta|ai|il|ls|s','dove','TFTLS','ovet','tail','dovetails'),
 (113059,'Dovonex',' D|Do|ov|vo|on|ne|ex|x','Dovo','TFNKS','ovon','vone','Dovonex');
INSERT INTO `m_spelling_dictionary` VALUES  (113060,'Dovyalis',' D|Do|ov|vy|ya|al|li|is|s','Dovy','TFYLS','ovya','yali','Dovyalis'),
 (113061,'Dovyalis caffra',' D|Do|ov|vy|ya|al|li|is|s | c|ca|af|ff|fr|ra|a','Dovy','TFYLSKFR','ovya','affr','Dovyalis c'),
 (113062,'Dovyalis rhamnoides',' D|Do|ov|vy|ya|al|li|is|s | r|rh|ha|am|mn|no|oi|id|de|es|s','Dovy','TFYLSRHMNTS','ovya','oide','Dovyalis r'),
 (113063,'dow',' d|do|ow|w','dow','T','ow','dow','dow'),
 (113064,'dowdier',' d|do|ow|wd|di|ie|er|r','dowd','TTR','owdi','wdie','dowdier'),
 (113065,'dowdiest',' d|do|ow|wd|di|ie|es|st|t','dowd','TTST','owdi','dies','dowdiest'),
 (113066,'dowdiness',' d|do|ow|wd|di|in|ne|es|ss|s','dowd','TTNS','owdi','ines','dowdiness'),
 (113067,'dowdy',' d|do|ow|wd|dy|y','dowd','TT','owdy','dowd','dowdy'),
 (113068,'dowed',' d|do|ow|we|ed|d','dowe','TWT','owed','dowe','dowed'),
 (113069,'dowel',' d|do|ow|we|el|l','dowe','TWL','owel','dowe','dowel'),
 (113070,'dowel graft',' d|do|ow|we|el|l | g|gr|ra|af|ft|t','dowe','TWLKRFT','owel','graf','dowel graf'),
 (113071,'dowel grafts',' d|do|ow|we|el|l | g|gr|ra|af|ft|ts|s','dowe','TWLKRFTS','owel','raft','dowel graf');
INSERT INTO `m_spelling_dictionary` VALUES  (113072,'doweled',' d|do|ow|we|el|le|ed|d','dowe','TWLT','owel','wele','doweled'),
 (113073,'doweling',' d|do|ow|we|el|li|in|ng|g','dowe','TWLNK','owel','elin','doweling'),
 (113074,'dowelled',' d|do|ow|we|el|ll|le|ed|d','dowe','TWLT','owel','elle','dowelled'),
 (113075,'dowelling',' d|do|ow|we|el|ll|li|in|ng|g','dowe','TWLNK','owel','llin','dowelling'),
 (113076,'dowels',' d|do|ow|we|el|ls|s','dowe','TWLS','owel','owel','dowels'),
 (113077,'dowex',' d|do|ow|we|ex|x','dowe','TWKS','owex','dowe','dowex'),
 (113078,'dowicide',' d|do|ow|wi|ic|ci|id|de|e','dowi','TWST','owic','icid','dowicide'),
 (113079,'dowing',' d|do|ow|wi|in|ng|g','dowi','TWNK','owin','owin','dowing'),
 (113080,'dowitcher',' d|do|ow|wi|it|tc|ch|he|er|r','dowi','TWTXR','owit','tche','dowitcher'),
 (113081,'dowitchers',' d|do|ow|wi|it|tc|ch|he|er|rs|s','dowi','TWTXRS','owit','cher','dowitchers'),
 (113082,'Dowling-Meara epidermolysis bullosa',' D|Do|ow|wl|li|in|ng|g-|-M|Me|ea|ar|ra|a | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','Dowl','TLNKMRPTRMLSSBLS','owli','llos','Dowling-Me'),
 (113083,'down',' d|do|ow|wn|n','down','TN','own','down','down');
INSERT INTO `m_spelling_dictionary` VALUES  (113084,'down gaze',' d|do|ow|wn|n | g|ga|az|ze|e','down','TNKS','own',' gaz','down gaze'),
 (113085,'down growth',' d|do|ow|wn|n | g|gr|ro|ow|wt|th|h','down','TNKR0','own','rowt','down growt'),
 (113086,'down growths',' d|do|ow|wn|n | g|gr|ro|ow|wt|th|hs|s','down','TNKR0S','own','owth','down growt'),
 (113087,'down regulate',' d|do|ow|wn|n | r|re|eg|gu|ul|la|at|te|e','down','TNRKLT','own','ulat','down regul'),
 (113088,'down regulated',' d|do|ow|wn|n | r|re|eg|gu|ul|la|at|te|ed|d','down','TNRKLTT','own','late','down regul'),
 (113089,'down regulates',' d|do|ow|wn|n | r|re|eg|gu|ul|la|at|te|es|s','down','TNRKLTS','own','late','down regul'),
 (113090,'down regulating',' d|do|ow|wn|n | r|re|eg|gu|ul|la|at|ti|in|ng|g','down','TNRKLTNK','own','atin','down regul'),
 (113091,'down regulation',' d|do|ow|wn|n | r|re|eg|gu|ul|la|at|ti|io|on|n','down','TNRKLXN','own','atio','down regul'),
 (113092,'down regulations',' d|do|ow|wn|n | r|re|eg|gu|ul|la|at|ti|io|on|ns|s','down','TNRKLXNS','own','tion','down regul'),
 (113093,'down regulatory',' d|do|ow|wn|n | r|re|eg|gu|ul|la|at|to|or|ry|y','down','TNRKLTR','own','ator','down regul');
INSERT INTO `m_spelling_dictionary` VALUES  (113094,'down slope',' d|do|ow|wn|n | s|sl|lo|op|pe|e','down','TNSLP','own','slop','down slope'),
 (113095,'down sloped',' d|do|ow|wn|n | s|sl|lo|op|pe|ed|d','down','TNSLPT','own','lope','down slope'),
 (113096,'down slopes',' d|do|ow|wn|n | s|sl|lo|op|pe|es|s','down','TNSLPS','own','lope','down slope'),
 (113097,'down sloping',' d|do|ow|wn|n | s|sl|lo|op|pi|in|ng|g','down','TNSLPNK','own','opin','down slopi'),
 (113098,'down stage',' d|do|ow|wn|n | s|st|ta|ag|ge|e','down','TNSTJ','own','stag','down stage'),
 (113099,'down staged',' d|do|ow|wn|n | s|st|ta|ag|ge|ed|d','down','TNSTJT','own','tage','down stage'),
 (113100,'down stages',' d|do|ow|wn|n | s|st|ta|ag|ge|es|s','down','TNSTJS','own','tage','down stage'),
 (113101,'down staging',' d|do|ow|wn|n | s|st|ta|ag|gi|in|ng|g','down','TNSTJNK','own','agin','down stagi'),
 (113102,'down stroke',' d|do|ow|wn|n | s|st|tr|ro|ok|ke|e','down','TNSTRK','own','trok','down strok'),
 (113103,'down strokes',' d|do|ow|wn|n | s|st|tr|ro|ok|ke|es|s','down','TNSTRKS','own','roke','down strok'),
 (113104,'Down syndrome',' D|Do|ow|wn|n | s|sy|yn|nd|dr|ro|om|me|e','Down','TNSNTRM','own','drom','Down syndr');
INSERT INTO `m_spelling_dictionary` VALUES  (113105,'down time',' d|do|ow|wn|n | t|ti|im|me|e','down','TNTM','own',' tim','down time'),
 (113106,'down times',' d|do|ow|wn|n | t|ti|im|me|es|s','down','TNTMS','own','time','down times'),
 (113107,'Down\'s disease','','','',NULL,NULL,''),
 (113108,'Down\'s diseases','','','',NULL,NULL,''),
 (113109,'Down\'s Syndrome','','','',NULL,NULL,''),
 (113110,'down-beat',' d|do|ow|wn|n-|-b|be|ea|at|t','down','TNBT','own-','-bea','down-beat'),
 (113111,'down-beat nystagmus',' d|do|ow|wn|n-|-b|be|ea|at|t | n|ny|ys|st|ta|ag|gm|mu|us|s','down','TNBTNSTKMS','own-','agmu','down-beat'),
 (113112,'down-beats',' d|do|ow|wn|n-|-b|be|ea|at|ts|s','down','TNBTS','own-','beat','down-beats'),
 (113113,'down-gaze',' d|do|ow|wn|n-|-g|ga|az|ze|e','down','TNKS','own-','-gaz','down-gaze'),
 (113114,'down-grade',' d|do|ow|wn|n-|-g|gr|ra|ad|de|e','down','TNKRT','own-','grad','down-grade'),
 (113115,'down-graded',' d|do|ow|wn|n-|-g|gr|ra|ad|de|ed|d','down','TNKRTT','own-','rade','down-grade'),
 (113116,'down-grades',' d|do|ow|wn|n-|-g|gr|ra|ad|de|es|s','down','TNKRTS','own-','rade','down-grade');
INSERT INTO `m_spelling_dictionary` VALUES  (113117,'down-grading',' d|do|ow|wn|n-|-g|gr|ra|ad|di|in|ng|g','down','TNKRTNK','own-','adin','down-gradi'),
 (113118,'down-growth',' d|do|ow|wn|n-|-g|gr|ro|ow|wt|th|h','down','TNKR0','own-','rowt','down-growt'),
 (113119,'down-growths',' d|do|ow|wn|n-|-g|gr|ro|ow|wt|th|hs|s','down','TNKR0S','own-','owth','down-growt'),
 (113120,'down-modulate',' d|do|ow|wn|n-|-m|mo|od|du|ul|la|at|te|e','down','TNMTLT','own-','ulat','down-modul'),
 (113121,'down-modulated',' d|do|ow|wn|n-|-m|mo|od|du|ul|la|at|te|ed|d','down','TNMTLTT','own-','late','down-modul'),
 (113122,'down-modulates',' d|do|ow|wn|n-|-m|mo|od|du|ul|la|at|te|es|s','down','TNMTLTS','own-','late','down-modul'),
 (113123,'down-modulating',' d|do|ow|wn|n-|-m|mo|od|du|ul|la|at|ti|in|ng|g','down','TNMTLTNK','own-','atin','down-modul'),
 (113124,'down-modulation',' d|do|ow|wn|n-|-m|mo|od|du|ul|la|at|ti|io|on|n','down','TNMTLXN','own-','atio','down-modul'),
 (113125,'down-modulations',' d|do|ow|wn|n-|-m|mo|od|du|ul|la|at|ti|io|on|ns|s','down','TNMTLXNS','own-','tion','down-modul'),
 (113126,'down-play',' d|do|ow|wn|n-|-p|pl|la|ay|y','down','TNPL','own-','-pla','down-play');
INSERT INTO `m_spelling_dictionary` VALUES  (113127,'down-played',' d|do|ow|wn|n-|-p|pl|la|ay|ye|ed|d','down','TNPLYT','own-','laye','down-playe'),
 (113128,'down-playing',' d|do|ow|wn|n-|-p|pl|la|ay|yi|in|ng|g','down','TNPLYNK','own-','ayin','down-playi'),
 (113129,'down-plays',' d|do|ow|wn|n-|-p|pl|la|ay|ys|s','down','TNPLS','own-','play','down-plays'),
 (113130,'down-regulate',' d|do|ow|wn|n-|-r|re|eg|gu|ul|la|at|te|e','down','TNRKLT','own-','ulat','down-regul'),
 (113131,'down-regulated',' d|do|ow|wn|n-|-r|re|eg|gu|ul|la|at|te|ed|d','down','TNRKLTT','own-','late','down-regul'),
 (113132,'down-regulates',' d|do|ow|wn|n-|-r|re|eg|gu|ul|la|at|te|es|s','down','TNRKLTS','own-','late','down-regul'),
 (113133,'down-regulating',' d|do|ow|wn|n-|-r|re|eg|gu|ul|la|at|ti|in|ng|g','down','TNRKLTNK','own-','atin','down-regul'),
 (113134,'down-regulation',' d|do|ow|wn|n-|-r|re|eg|gu|ul|la|at|ti|io|on|n','down','TNRKLXN','own-','atio','down-regul'),
 (113135,'down-regulations',' d|do|ow|wn|n-|-r|re|eg|gu|ul|la|at|ti|io|on|ns|s','down','TNRKLXNS','own-','tion','down-regul'),
 (113136,'down-regulatory',' d|do|ow|wn|n-|-r|re|eg|gu|ul|la|at|to|or|ry|y','down','TNRKLTR','own-','ator','down-regul');
INSERT INTO `m_spelling_dictionary` VALUES  (113137,'down-shift',' d|do|ow|wn|n-|-s|sh|hi|if|ft|t','down','TNXFT','own-','shif','down-shift'),
 (113138,'down-shifted',' d|do|ow|wn|n-|-s|sh|hi|if|ft|te|ed|d','down','TNXFTT','own-','ifte','down-shift'),
 (113139,'down-shifting',' d|do|ow|wn|n-|-s|sh|hi|if|ft|ti|in|ng|g','down','TNXFTNK','own-','ftin','down-shift'),
 (113140,'down-shifts',' d|do|ow|wn|n-|-s|sh|hi|if|ft|ts|s','down','TNXFTS','own-','hift','down-shift'),
 (113141,'down-size',' d|do|ow|wn|n-|-s|si|iz|ze|e','down','TNSS','own-','-siz','down-size'),
 (113142,'down-sized',' d|do|ow|wn|n-|-s|si|iz|ze|ed|d','down','TNSST','own-','size','down-sized'),
 (113143,'down-sizes',' d|do|ow|wn|n-|-s|si|iz|ze|es|s','down','TNSSS','own-','size','down-sizes'),
 (113144,'down-sizing',' d|do|ow|wn|n-|-s|si|iz|zi|in|ng|g','down','TNSSNK','own-','izin','down-sizin'),
 (113145,'down-slant',' d|do|ow|wn|n-|-s|sl|la|an|nt|t','down','TNSLNT','own-','slan','down-slant'),
 (113146,'down-slanted',' d|do|ow|wn|n-|-s|sl|la|an|nt|te|ed|d','down','TNSLNTT','own-','ante','down-slant'),
 (113147,'down-slanting',' d|do|ow|wn|n-|-s|sl|la|an|nt|ti|in|ng|g','down','TNSLNTNK','own-','ntin','down-slant');
INSERT INTO `m_spelling_dictionary` VALUES  (113148,'down-slants',' d|do|ow|wn|n-|-s|sl|la|an|nt|ts|s','down','TNSLNTS','own-','lant','down-slant'),
 (113149,'down-slope',' d|do|ow|wn|n-|-s|sl|lo|op|pe|e','down','TNSLP','own-','slop','down-slope'),
 (113150,'down-sloped',' d|do|ow|wn|n-|-s|sl|lo|op|pe|ed|d','down','TNSLPT','own-','lope','down-slope'),
 (113151,'down-slopes',' d|do|ow|wn|n-|-s|sl|lo|op|pe|es|s','down','TNSLPS','own-','lope','down-slope'),
 (113152,'down-sloping',' d|do|ow|wn|n-|-s|sl|lo|op|pi|in|ng|g','down','TNSLPNK','own-','opin','down-slopi'),
 (113153,'down-stage',' d|do|ow|wn|n-|-s|st|ta|ag|ge|e','down','TNSTJ','own-','stag','down-stage'),
 (113154,'down-staged',' d|do|ow|wn|n-|-s|st|ta|ag|ge|ed|d','down','TNSTJT','own-','tage','down-stage'),
 (113155,'down-stages',' d|do|ow|wn|n-|-s|st|ta|ag|ge|es|s','down','TNSTJS','own-','tage','down-stage'),
 (113156,'down-staging',' d|do|ow|wn|n-|-s|st|ta|ag|gi|in|ng|g','down','TNSTJNK','own-','agin','down-stagi'),
 (113157,'down-stream',' d|do|ow|wn|n-|-s|st|tr|re|ea|am|m','down','TNSTRM','own-','trea','down-strea'),
 (113158,'down-stroke',' d|do|ow|wn|n-|-s|st|tr|ro|ok|ke|e','down','TNSTRK','own-','trok','down-strok');
INSERT INTO `m_spelling_dictionary` VALUES  (113159,'down-strokes',' d|do|ow|wn|n-|-s|st|tr|ro|ok|ke|es|s','down','TNSTRKS','own-','roke','down-strok'),
 (113160,'down-time',' d|do|ow|wn|n-|-t|ti|im|me|e','down','TNTM','own-','-tim','down-time'),
 (113161,'down-times',' d|do|ow|wn|n-|-t|ti|im|me|es|s','down','TNTMS','own-','time','down-times'),
 (113162,'downbeat',' d|do|ow|wn|nb|be|ea|at|t','down','TNBT','ownb','nbea','downbeat'),
 (113163,'downbeat central vestibular nystagmus',' d|do|ow|wn|nb|be|ea|at|t | c|ce|en|nt|tr|ra|al|l | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|ny|ys|st|ta|ag|gm|mu|us|s','down','TNBTSNTRLFSTBLRNSTKMS','ownb','agmu','downbeat c'),
 (113164,'downbeat nystagmus',' d|do|ow|wn|nb|be|ea|at|t | n|ny|ys|st|ta|ag|gm|mu|us|s','down','TNBTNSTKMS','ownb','agmu','downbeat n'),
 (113165,'downbeats',' d|do|ow|wn|nb|be|ea|at|ts|s','down','TNBTS','ownb','beat','downbeats'),
 (113166,'downed',' d|do|ow|wn|ne|ed|d','down','TNT','owne','owne','downed'),
 (113167,'downer',' d|do|ow|wn|ne|er|r','down','TNR','owne','owne','downer'),
 (113168,'downer cow',' d|do|ow|wn|ne|er|r | c|co|ow|w','down','TNRK','owne','r co','downer cow');
INSERT INTO `m_spelling_dictionary` VALUES  (113169,'downer cow syndrome',' d|do|ow|wn|ne|er|r | c|co|ow|w | s|sy|yn|nd|dr|ro|om|me|e','down','TNRKSNTRM','owne','drom','downer cow'),
 (113170,'downer cow syndromes',' d|do|ow|wn|ne|er|r | c|co|ow|w | s|sy|yn|nd|dr|ro|om|me|es|s','down','TNRKSNTRMS','owne','rome','downer cow'),
 (113171,'downer cows',' d|do|ow|wn|ne|er|r | c|co|ow|ws|s','down','TNRKS','owne',' cow','downer cow'),
 (113172,'downers',' d|do|ow|wn|ne|er|rs|s','down','TNRS','owne','wner','downers'),
 (113173,'downfall',' d|do|ow|wn|nf|fa|al|ll|l','down','TNFL','ownf','nfal','downfall'),
 (113174,'downfallen',' d|do|ow|wn|nf|fa|al|ll|le|en|n','down','TNFLN','ownf','alle','downfallen'),
 (113175,'downfalls',' d|do|ow|wn|nf|fa|al|ll|ls|s','down','TNFLS','ownf','fall','downfalls'),
 (113176,'downfield',' d|do|ow|wn|nf|fi|ie|el|ld|d','down','TNFLT','ownf','fiel','downfield'),
 (113177,'downflow',' d|do|ow|wn|nf|fl|lo|ow|w','down','TNFL','ownf','nflo','downflow'),
 (113178,'downflows',' d|do|ow|wn|nf|fl|lo|ow|ws|s','down','TNFLS','ownf','flow','downflows'),
 (113179,'downgaze',' d|do|ow|wn|ng|ga|az|ze|e','down','TNKS','owng','ngaz','downgaze');
INSERT INTO `m_spelling_dictionary` VALUES  (113180,'downgrade',' d|do|ow|wn|ng|gr|ra|ad|de|e','down','TNKRT','owng','grad','downgrade'),
 (113181,'downgraded',' d|do|ow|wn|ng|gr|ra|ad|de|ed|d','down','TNKRTT','owng','rade','downgraded'),
 (113182,'downgrades',' d|do|ow|wn|ng|gr|ra|ad|de|es|s','down','TNKRTS','owng','rade','downgrades'),
 (113183,'downgrading',' d|do|ow|wn|ng|gr|ra|ad|di|in|ng|g','down','TNKRTNK','owng','adin','downgradin'),
 (113184,'downgrowth',' d|do|ow|wn|ng|gr|ro|ow|wt|th|h','down','TNKR0','owng','rowt','downgrowth'),
 (113185,'downgrowths',' d|do|ow|wn|ng|gr|ro|ow|wt|th|hs|s','down','TNKR0S','owng','owth','downgrowth'),
 (113186,'downhill',' d|do|ow|wn|nh|hi|il|ll|l','down','TNHL','ownh','nhil','downhill'),
 (113187,'downier',' d|do|ow|wn|ni|ie|er|r','down','TNR','owni','wnie','downier'),
 (113188,'downiest',' d|do|ow|wn|ni|ie|es|st|t','down','TNST','owni','nies','downiest'),
 (113189,'downing',' d|do|ow|wn|ni|in|ng|g','down','TNNK','owni','wnin','downing'),
 (113190,'Downingia',' D|Do|ow|wn|ni|in|ng|gi|ia|a','Down','TNNJ','owni','ingi','Downingia'),
 (113191,'Downingia bacigalupii',' D|Do|ow|wn|ni|in|ng|gi|ia|a | b|ba|ac|ci|ig|ga|al|lu|up|pi|ii|i','Down','TNNJBSKLP','owni','lupi','Downingia');
INSERT INTO `m_spelling_dictionary` VALUES  (113192,'Downingia bella',' D|Do|ow|wn|ni|in|ng|gi|ia|a | b|be|el|ll|la|a','Down','TNNJBL','owni','bell','Downingia'),
 (113193,'Downingia bicornuta',' D|Do|ow|wn|ni|in|ng|gi|ia|a | b|bi|ic|co|or|rn|nu|ut|ta|a','Down','TNNJBKRNT','owni','rnut','Downingia'),
 (113194,'Downingia concolor',' D|Do|ow|wn|ni|in|ng|gi|ia|a | c|co|on|nc|co|ol|lo|or|r','Down','TNNJKNKLR','owni','colo','Downingia'),
 (113195,'Downingia cuspidata',' D|Do|ow|wn|ni|in|ng|gi|ia|a | c|cu|us|sp|pi|id|da|at|ta|a','Down','TNNJKSPTT','owni','idat','Downingia'),
 (113196,'Downingia elegans',' D|Do|ow|wn|ni|in|ng|gi|ia|a | e|el|le|eg|ga|an|ns|s','Down','TNNJLKNS','owni','egan','Downingia'),
 (113197,'Downingia insignis',' D|Do|ow|wn|ni|in|ng|gi|ia|a | i|in|ns|si|ig|gn|ni|is|s','Down','TNNJNSKNS','owni','igni','Downingia'),
 (113198,'Downingia laeta',' D|Do|ow|wn|ni|in|ng|gi|ia|a | l|la|ae|et|ta|a','Down','TNNJLT','owni','laet','Downingia'),
 (113199,'Downingia montana',' D|Do|ow|wn|ni|in|ng|gi|ia|a | m|mo|on|nt|ta|an|na|a','Down','TNNJMNTN','owni','ntan','Downingia'),
 (113200,'Downingia ornatissima',' D|Do|ow|wn|ni|in|ng|gi|ia|a | o|or|rn|na|at|ti|is|ss|si|im|ma|a','Down','TNNJRNTSM','owni','ssim','Downingia');
INSERT INTO `m_spelling_dictionary` VALUES  (113201,'Downingia pulchella',' D|Do|ow|wn|ni|in|ng|gi|ia|a | p|pu|ul|lc|ch|he|el|ll|la|a','Down','TNNJPLXL','owni','hell','Downingia'),
 (113202,'Downingia pusilla',' D|Do|ow|wn|ni|in|ng|gi|ia|a | p|pu|us|si|il|ll|la|a','Down','TNNJPSL','owni','sill','Downingia'),
 (113203,'Downingia yina',' D|Do|ow|wn|ni|in|ng|gi|ia|a | y|yi|in|na|a','Down','TNNJYN','owni',' yin','Downingia'),
 (113204,'downless',' d|do|ow|wn|nl|le|es|ss|s','down','TNLS','ownl','nles','downless'),
 (113205,'downlighting',' d|do|ow|wn|nl|li|ig|gh|ht|ti|in|ng|g','down','TNLFTNK','ownl','htin','downlighti'),
 (113206,'download',' d|do|ow|wn|nl|lo|oa|ad|d','down','TNLT','ownl','nloa','download'),
 (113207,'downloaded',' d|do|ow|wn|nl|lo|oa|ad|de|ed|d','down','TNLTT','ownl','oade','downloaded'),
 (113208,'downloading',' d|do|ow|wn|nl|lo|oa|ad|di|in|ng|g','down','TNLTNK','ownl','adin','downloadin'),
 (113209,'downloads',' d|do|ow|wn|nl|lo|oa|ad|ds|s','down','TNLTS','ownl','load','downloads'),
 (113210,'downmodulate',' d|do|ow|wn|nm|mo|od|du|ul|la|at|te|e','down','TNMTLT','ownm','ulat','downmodula');
INSERT INTO `m_spelling_dictionary` VALUES  (113211,'downmodulated',' d|do|ow|wn|nm|mo|od|du|ul|la|at|te|ed|d','down','TNMTLTT','ownm','late','downmodula'),
 (113212,'downmodulates',' d|do|ow|wn|nm|mo|od|du|ul|la|at|te|es|s','down','TNMTLTS','ownm','late','downmodula'),
 (113213,'downmodulating',' d|do|ow|wn|nm|mo|od|du|ul|la|at|ti|in|ng|g','down','TNMTLTNK','ownm','atin','downmodula'),
 (113214,'downmodulation',' d|do|ow|wn|nm|mo|od|du|ul|la|at|ti|io|on|n','down','TNMTLXN','ownm','atio','downmodula'),
 (113215,'downmodulations',' d|do|ow|wn|nm|mo|od|du|ul|la|at|ti|io|on|ns|s','down','TNMTLXNS','ownm','tion','downmodula'),
 (113216,'downmodulator',' d|do|ow|wn|nm|mo|od|du|ul|la|at|to|or|r','down','TNMTLTR','ownm','lato','downmodula'),
 (113217,'downmodulators',' d|do|ow|wn|nm|mo|od|du|ul|la|at|to|or|rs|s','down','TNMTLTRS','ownm','ator','downmodula'),
 (113218,'downplay',' d|do|ow|wn|np|pl|la|ay|y','down','TNPL','ownp','npla','downplay'),
 (113219,'downplayed',' d|do|ow|wn|np|pl|la|ay|ye|ed|d','down','TNPLYT','ownp','laye','downplayed'),
 (113220,'downplaying',' d|do|ow|wn|np|pl|la|ay|yi|in|ng|g','down','TNPLYNK','ownp','ayin','downplayin');
INSERT INTO `m_spelling_dictionary` VALUES  (113221,'downplays',' d|do|ow|wn|np|pl|la|ay|ys|s','down','TNPLS','ownp','play','downplays'),
 (113222,'downregulate',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|te|e','down','TNRKLT','ownr','ulat','downregula'),
 (113223,'downregulated',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|te|ed|d','down','TNRKLTT','ownr','late','downregula'),
 (113224,'downregulated in adenoma',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|te|ed|d | i|in|n | a|ad|de|en|no|om|ma|a','down','TNRKLTTNTNM','ownr','enom','downregula'),
 (113225,'downregulated-in-adenoma',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|te|ed|d-|-i|in|n-|-a|ad|de|en|no|om|ma|a','down','TNRKLTTNTNM','ownr','enom','downregula'),
 (113226,'downregulates',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|te|es|s','down','TNRKLTS','ownr','late','downregula'),
 (113227,'downregulating',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|ti|in|ng|g','down','TNRKLTNK','ownr','atin','downregula'),
 (113228,'downregulation',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|ti|io|on|n','down','TNRKLXN','ownr','atio','downregula'),
 (113229,'downregulations',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|ti|io|on|ns|s','down','TNRKLXNS','ownr','tion','downregula');
INSERT INTO `m_spelling_dictionary` VALUES  (113230,'downregulatory',' d|do|ow|wn|nr|re|eg|gu|ul|la|at|to|or|ry|y','down','TNRKLTR','ownr','ator','downregula'),
 (113231,'downs',' d|do|ow|wn|ns|s','down','TNS','owns','down','downs'),
 (113232,'downshift',' d|do|ow|wn|ns|sh|hi|if|ft|t','down','TNXFT','owns','shif','downshift'),
 (113233,'downshifted',' d|do|ow|wn|ns|sh|hi|if|ft|te|ed|d','down','TNXFTT','owns','ifte','downshifte'),
 (113234,'downshifting',' d|do|ow|wn|ns|sh|hi|if|ft|ti|in|ng|g','down','TNXFTNK','owns','ftin','downshifti'),
 (113235,'downshifts',' d|do|ow|wn|ns|sh|hi|if|ft|ts|s','down','TNXFTS','owns','hift','downshifts'),
 (113236,'downside',' d|do|ow|wn|ns|si|id|de|e','down','TNST','owns','nsid','downside'),
 (113237,'downsides',' d|do|ow|wn|ns|si|id|de|es|s','down','TNSTS','owns','side','downsides'),
 (113238,'downsize',' d|do|ow|wn|ns|si|iz|ze|e','down','TNSS','owns','nsiz','downsize'),
 (113239,'downsized',' d|do|ow|wn|ns|si|iz|ze|ed|d','down','TNSST','owns','size','downsized'),
 (113240,'downsizes',' d|do|ow|wn|ns|si|iz|ze|es|s','down','TNSSS','owns','size','downsizes');
INSERT INTO `m_spelling_dictionary` VALUES  (113241,'downsizing',' d|do|ow|wn|ns|si|iz|zi|in|ng|g','down','TNSSNK','owns','izin','downsizing'),
 (113242,'downslant',' d|do|ow|wn|ns|sl|la|an|nt|t','down','TNSLNT','owns','slan','downslant'),
 (113243,'downslanted',' d|do|ow|wn|ns|sl|la|an|nt|te|ed|d','down','TNSLNTT','owns','ante','downslante'),
 (113244,'downslanting',' d|do|ow|wn|ns|sl|la|an|nt|ti|in|ng|g','down','TNSLNTNK','owns','ntin','downslanti'),
 (113245,'downslants',' d|do|ow|wn|ns|sl|la|an|nt|ts|s','down','TNSLNTS','owns','lant','downslants'),
 (113246,'downslope',' d|do|ow|wn|ns|sl|lo|op|pe|e','down','TNSLP','owns','slop','downslope'),
 (113247,'downsloped',' d|do|ow|wn|ns|sl|lo|op|pe|ed|d','down','TNSLPT','owns','lope','downsloped'),
 (113248,'downslopes',' d|do|ow|wn|ns|sl|lo|op|pe|es|s','down','TNSLPS','owns','lope','downslopes'),
 (113249,'downsloping',' d|do|ow|wn|ns|sl|lo|op|pi|in|ng|g','down','TNSLPNK','owns','opin','downslopin'),
 (113250,'downstage',' d|do|ow|wn|ns|st|ta|ag|ge|e','down','TNSTJ','owns','stag','downstage'),
 (113251,'downstaged',' d|do|ow|wn|ns|st|ta|ag|ge|ed|d','down','TNSTJT','owns','tage','downstaged');
INSERT INTO `m_spelling_dictionary` VALUES  (113252,'downstages',' d|do|ow|wn|ns|st|ta|ag|ge|es|s','down','TNSTJS','owns','tage','downstages'),
 (113253,'downstaging',' d|do|ow|wn|ns|st|ta|ag|gi|in|ng|g','down','TNSTJNK','owns','agin','downstagin'),
 (113254,'downstairs',' d|do|ow|wn|ns|st|ta|ai|ir|rs|s','down','TNSTRS','owns','tair','downstairs'),
 (113255,'downstate',' d|do|ow|wn|ns|st|ta|at|te|e','down','TNSTT','owns','stat','downstate'),
 (113256,'downstream',' d|do|ow|wn|ns|st|tr|re|ea|am|m','down','TNSTRM','owns','trea','downstream'),
 (113257,'downstroke',' d|do|ow|wn|ns|st|tr|ro|ok|ke|e','down','TNSTRK','owns','trok','downstroke'),
 (113258,'downstrokes',' d|do|ow|wn|ns|st|tr|ro|ok|ke|es|s','down','TNSTRKS','owns','roke','downstroke'),
 (113259,'downtime',' d|do|ow|wn|nt|ti|im|me|e','down','TNTM','ownt','ntim','downtime'),
 (113260,'downtimes',' d|do|ow|wn|nt|ti|im|me|es|s','down','TNTMS','ownt','time','downtimes'),
 (113261,'downtown',' d|do|ow|wn|nt|to|ow|wn|n','down','TNTN','ownt','ntow','downtown'),
 (113262,'downtrodden',' d|do|ow|wn|nt|tr|ro|od|dd|de|en|n','down','TNTRTN','ownt','odde','downtrodde');
INSERT INTO `m_spelling_dictionary` VALUES  (113263,'downtroddenness',' d|do|ow|wn|nt|tr|ro|od|dd|de|en|nn|ne|es|ss|s','down','TNTRTNS','ownt','nnes','downtrodde'),
 (113264,'downturn',' d|do|ow|wn|nt|tu|ur|rn|n','down','TNTRN','ownt','ntur','downturn'),
 (113265,'downturns',' d|do|ow|wn|nt|tu|ur|rn|ns|s','down','TNTRNS','ownt','turn','downturns'),
 (113266,'downward',' d|do|ow|wn|nw|wa|ar|rd|d','down','TNWRT','ownw','nwar','downward'),
 (113267,'downwardly',' d|do|ow|wn|nw|wa|ar|rd|dl|ly|y','down','TNWRTL','ownw','ardl','downwardly'),
 (113268,'downwards',' d|do|ow|wn|nw|wa|ar|rd|ds|s','down','TNWRTS','ownw','ward','downwards'),
 (113269,'downwash',' d|do|ow|wn|nw|wa|as|sh|h','down','TNWX','ownw','nwas','downwash'),
 (113270,'downwind',' d|do|ow|wn|nw|wi|in|nd|d','down','TNWNT','ownw','nwin','downwind'),
 (113271,'downy',' d|do|ow|wn|ny|y','down','TN','owny','down','downy'),
 (113272,'downy birch',' d|do|ow|wn|ny|y | b|bi|ir|rc|ch|h','down','TNBRX','owny','birc','downy birc'),
 (113273,'downy birches',' d|do|ow|wn|ny|y | b|bi|ir|rc|ch|he|es|s','down','TNBRXS','owny','rche','downy birc'),
 (113274,'downy mildew',' d|do|ow|wn|ny|y | m|mi|il|ld|de|ew|w','down','TNMLT','owny','ilde','downy mild');
INSERT INTO `m_spelling_dictionary` VALUES  (113275,'downy woodpecker',' d|do|ow|wn|ny|y | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','down','TNWTPKR','owny','ecke','downy wood'),
 (113276,'downy woodpeckers',' d|do|ow|wn|ny|y | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','down','TNWTPKRS','owny','cker','downy wood'),
 (113277,'dowries',' d|do|ow|wr|ri|ie|es|s','dowr','TRS','owri','wrie','dowries'),
 (113278,'dowry',' d|do|ow|wr|ry|y','dowr','TR','owry','dowr','dowry'),
 (113279,'dows',' d|do|ow|ws|s','dows','TS','ows','dows','dows'),
 (113280,'dowse',' d|do|ow|ws|se|e','dows','TS','owse','dows','dowse'),
 (113281,'dowsed',' d|do|ow|ws|se|ed|d','dows','TST','owse','owse','dowsed'),
 (113282,'dowses',' d|do|ow|ws|se|es|s','dows','TSS','owse','owse','dowses'),
 (113283,'dowsing',' d|do|ow|ws|si|in|ng|g','dows','TSNK','owsi','wsin','dowsing'),
 (113284,'dowtherm',' d|do|ow|wt|th|he|er|rm|m','dowt','T0RM','owth','ther','dowtherm'),
 (113285,'DOX',' D|DO|OX|X','DOX','TKS','OX','DOX','DOX'),
 (113286,'doxacurium',' d|do|ox|xa|ac|cu|ur|ri|iu|um|m','doxa','TKSKRM','oxac','uriu','doxacurium'),
 (113287,'doxaminol',' d|do|ox|xa|am|mi|in|no|ol|l','doxa','TKSMNL','oxam','mino','doxaminol');
INSERT INTO `m_spelling_dictionary` VALUES  (113288,'doxantrazole',' d|do|ox|xa|an|nt|tr|ra|az|zo|ol|le|e','doxa','TKSNTRSL','oxan','azol','doxantrazo'),
 (113289,'doxapram',' d|do|ox|xa|ap|pr|ra|am|m','doxa','TKSPRM','oxap','apra','doxapram'),
 (113290,'doxazosin',' d|do|ox|xa|az|zo|os|si|in|n','doxa','TKSSSN','oxaz','zosi','doxazosin'),
 (113291,'doxef',' d|do|ox|xe|ef|f','doxe','TKSF','oxef','doxe','doxef'),
 (113292,'doxefazepam',' d|do|ox|xe|ef|fa|az|ze|ep|pa|am|m','doxe','TKSFSPM','oxef','zepa','doxefazepa'),
 (113293,'doxepin',' d|do|ox|xe|ep|pi|in|n','doxe','TKSPN','oxep','xepi','doxepin'),
 (113294,'doxepin hydrochloride',' d|do|ox|xe|ep|pi|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','doxe','TKSPNTRXLRT','oxep','orid','doxepin hy'),
 (113295,'doxifluridine',' d|do|ox|xi|if|fl|lu|ur|ri|id|di|in|ne|e','doxi','TKSFLRTN','oxif','idin','doxiflurid'),
 (113296,'Doxil',' D|Do|ox|xi|il|l','Doxi','TKSL','oxil','Doxi','Doxil'),
 (113297,'doxiproct',' d|do|ox|xi|ip|pr|ro|oc|ct|t','doxi','TKSPRKT','oxip','proc','doxiproct'),
 (113298,'Doxium',' D|Do|ox|xi|iu|um|m','Doxi','TKSM','oxiu','oxiu','Doxium');
INSERT INTO `m_spelling_dictionary` VALUES  (113299,'doxofylline',' d|do|ox|xo|of|fy|yl|ll|li|in|ne|e','doxo','TKSFLN','oxof','llin','doxofyllin'),
 (113300,'doxogenic',' d|do|ox|xo|og|ge|en|ni|ic|c','doxo','TKSJNK','oxog','geni','doxogenic'),
 (113301,'doxophylline',' d|do|ox|xo|op|ph|hy|yl|ll|li|in|ne|e','doxo','TKSFLN','oxop','llin','doxophylli'),
 (113302,'doxorubicin',' d|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','doxo','TKSRBSN','oxor','bici','doxorubici'),
 (113303,'doxorubicin hydrochloride',' d|do|ox|xo|or|ru|ub|bi|ic|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','doxo','TKSRBSNTRXLRT','oxor','orid','doxorubici'),
 (113304,'doxorubicinol',' d|do|ox|xo|or|ru|ub|bi|ic|ci|in|no|ol|l','doxo','TKSRBSNL','oxor','cino','doxorubici'),
 (113305,'doxorubicinone',' d|do|ox|xo|or|ru|ub|bi|ic|ci|in|no|on|ne|e','doxo','TKSRBSNN','oxor','inon','doxorubici'),
 (113306,'doxpicodin',' d|do|ox|xp|pi|ic|co|od|di|in|n','doxp','TKSPKTN','oxpi','codi','doxpicodin'),
 (113307,'doxpicomine',' d|do|ox|xp|pi|ic|co|om|mi|in|ne|e','doxp','TKSPKMN','oxpi','omin','doxpicomin'),
 (113308,'doxycycline',' d|do|ox|xy|yc|cy|yc|cl|li|in|ne|e','doxy','TKSSKLN','oxyc','clin','doxycyclin');
INSERT INTO `m_spelling_dictionary` VALUES  (113309,'doxycycline hyclate',' d|do|ox|xy|yc|cy|yc|cl|li|in|ne|e | h|hy|yc|cl|la|at|te|e','doxy','TKSSKLNKLT','oxyc','clat','doxycyclin'),
 (113310,'doxycycline hydrochloride',' d|do|ox|xy|yc|cy|yc|cl|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','doxy','TKSSKLNTRXLRT','oxyc','orid','doxycyclin'),
 (113311,'doxycycline polymethaphosphate sodium complex',' d|do|ox|xy|yc|cy|yc|cl|li|in|ne|e | p|po|ol|ly|ym|me|et|th|ha|ap|ph|ho|os|sp|ph|ha|at|te|e | s|so|od|di|iu|um|m | c|co|om|mp|pl|le|ex|x','doxy','TKSSKLNPLM0FSFTSTMKMPLKS','oxyc','mple','doxycyclin'),
 (113312,'doxycycline polymethaphosphate sodium complexes',' d|do|ox|xy|yc|cy|yc|cl|li|in|ne|e | p|po|ol|ly|ym|me|et|th|ha|ap|ph|ho|os|sp|ph|ha|at|te|e | s|so|od|di|iu|um|m | c|co|om|mp|pl|le|ex|xe|es|s','doxy','TKSSKLNPLM0FSFTSTMKMPLKSS','oxyc','lexe','doxycyclin'),
 (113313,'doxyfluridine',' d|do|ox|xy|yf|fl|lu|ur|ri|id|di|in|ne|e','doxy','TKSFLRTN','oxyf','idin','doxyflurid'),
 (113314,'doxyl stearate',' d|do|ox|xy|yl|l | s|st|te|ea|ar|ra|at|te|e','doxy','TKSLSTRT','oxyl','arat','doxyl stea'),
 (113315,'doxyl stearate methyl ester',' d|do|ox|xy|yl|l | s|st|te|ea|ar|ra|at|te|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','doxy','TKSLSTRTM0LSTR','oxyl','este','doxyl stea');
INSERT INTO `m_spelling_dictionary` VALUES  (113316,'doxyl stearates',' d|do|ox|xy|yl|l | s|st|te|ea|ar|ra|at|te|es|s','doxy','TKSLSTRTS','oxyl','rate','doxyl stea'),
 (113317,'doxylamine',' d|do|ox|xy|yl|la|am|mi|in|ne|e','doxy','TKSLMN','oxyl','amin','doxylamine'),
 (113318,'doxylamine succinate',' d|do|ox|xy|yl|la|am|mi|in|ne|e | s|su|uc|cc|ci|in|na|at|te|e','doxy','TKSLMNSKSNT','oxyl','inat','doxylamine'),
 (113319,'doxylstearate',' d|do|ox|xy|yl|ls|st|te|ea|ar|ra|at|te|e','doxy','TKSLSTRT','oxyl','arat','doxylstear'),
 (113320,'doxylstearate methyl ester',' d|do|ox|xy|yl|ls|st|te|ea|ar|ra|at|te|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','doxy','TKSLSTRTM0LSTR','oxyl','este','doxylstear'),
 (113321,'doxylstearates',' d|do|ox|xy|yl|ls|st|te|ea|ar|ra|at|te|es|s','doxy','TKSLSTRTS','oxyl','rate','doxylstear'),
 (113322,'doxylstearic',' d|do|ox|xy|yl|ls|st|te|ea|ar|ri|ic|c','doxy','TKSLSTRK','oxyl','eari','doxylstear'),
 (113323,'doyen',' d|do|oy|ye|en|n','doye','TYN','oyen','doye','doyen'),
 (113324,'doyens',' d|do|oy|ye|en|ns|s','doye','TYNS','oyen','oyen','doyens');
INSERT INTO `m_spelling_dictionary` VALUES  (113325,'Doyle',' D|Do|oy|yl|le|e','Doyl','TL','oyle','Doyl','Doyle'),
 (113326,'Doyle articular index',' D|Do|oy|yl|le|e | a|ar|rt|ti|ic|cu|ul|la|ar|r | i|in|nd|de|ex|x','Doyl','TLRTKLRNTKS','oyle','inde','Doyle arti'),
 (113327,'Doyle articular indices',' D|Do|oy|yl|le|e | a|ar|rt|ti|ic|cu|ul|la|ar|r | i|in|nd|di|ic|ce|es|s','Doyl','TLRTKLRNTSS','oyle','dice','Doyle arti'),
 (113328,'Doyle catalyst',' D|Do|oy|yl|le|e | c|ca|at|ta|al|ly|ys|st|t','Doyl','TLKTLST','oyle','alys','Doyle cata'),
 (113329,'Doyle operation',' D|Do|oy|yl|le|e | o|op|pe|er|ra|at|ti|io|on|n','Doyl','TLPRXN','oyle','atio','Doyle oper'),
 (113330,'Doyle operations',' D|Do|oy|yl|le|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Doyl','TLPRXNS','oyle','tion','Doyle oper'),
 (113331,'doylei',' d|do|oy|yl|le|ei|i','doyl','TL','oyle','oyle','doylei'),
 (113332,'Doyles',' D|Do|oy|yl|le|es|s','Doyl','TLS','oyle','oyle','Doyles'),
 (113333,'Doyne',' D|Do|oy|yn|ne|e','Doyn','TN','oyne','Doyn','Doyne'),
 (113334,'Doyne honeycomb retinal dystrophy',' D|Do|oy|yn|ne|e | h|ho|on|ne|ey|yc|co|om|mb|b | r|re|et|ti|in|na|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','Doyn','TNHNKMRTNLTSTRF','oyne','roph','Doyne hone');
INSERT INTO `m_spelling_dictionary` VALUES  (113335,'Doyne\'s familial honeycombed choroiditides','','','',NULL,NULL,''),
 (113336,'Doyne\'s familial honeycombed choroiditis','','','',NULL,NULL,''),
 (113337,'Doyne\'s honeycomb retinal dystrophy','','','',NULL,NULL,''),
 (113338,'Doynes',' D|Do|oy|yn|ne|es|s','Doyn','TNS','oyne','oyne','Doynes'),
 (113339,'doze',' d|do|oz|ze|e','doze','TS','oze','doze','doze'),
 (113340,'dozed',' d|do|oz|ze|ed|d','doze','TST','ozed','doze','dozed'),
 (113341,'dozen',' d|do|oz|ze|en|n','doze','TSN','ozen','doze','dozen'),
 (113342,'dozens',' d|do|oz|ze|en|ns|s','doze','TSNS','ozen','ozen','dozens'),
 (113343,'dozes',' d|do|oz|ze|es|s','doze','TSS','ozes','doze','dozes'),
 (113344,'dozing',' d|do|oz|zi|in|ng|g','dozi','TSNK','ozin','ozin','dozing'),
 (113345,'DP',' D|DP|P','DP','TP','P','DP','DP'),
 (113346,'DP\'s','','','',NULL,NULL,''),
 (113347,'DP-PC',' D|DP|P-|-P|PC|C','DP-P','TPPK','P-PC','DP-P','DP-PC'),
 (113348,'dp.',' d|dp|p.|.','dp.','TP','p.','dp.','dp.'),
 (113349,'DPA',' D|DP|PA|A','DPA','TP','PA','DPA','DPA');
INSERT INTO `m_spelling_dictionary` VALUES  (113350,'DPA\'s','','','',NULL,NULL,''),
 (113351,'DPAI',' D|DP|PA|AI|I','DPAI','TP','PAI','DPAI','DPAI'),
 (113352,'DPAs',' D|DP|PA|As|s','DPAs','TPS','PAs','DPAs','DPAs'),
 (113353,'DPAT',' D|DP|PA|AT|T','DPAT','TPT','PAT','DPAT','DPAT'),
 (113354,'DPBA',' D|DP|PB|BA|A','DPBA','TPB','PBA','DPBA','DPBA'),
 (113355,'DPC',' D|DP|PC|C','DPC','TPK','PC','DPC','DPC'),
 (113356,'DPC\'s','','','',NULL,NULL,''),
 (113357,'DPCate',' D|DP|PC|Ca|at|te|e','DPCa','TPKT','PCat','PCat','DPCate'),
 (113358,'DPCPX',' D|DP|PC|CP|PX|X','DPCP','TPKPKS','PCPX','DPCP','DPCPX'),
 (113359,'DPCs',' D|DP|PC|Cs|s','DPCs','TPKS','PCs','DPCs','DPCs'),
 (113360,'DPD',' D|DP|PD|D','DPD','TPT','PD','DPD','DPD'),
 (113361,'DPD\'s','','','',NULL,NULL,''),
 (113362,'DPDA',' D|DP|PD|DA|A','DPDA','TPT','PDA','DPDA','DPDA'),
 (113363,'DPDASP',' D|DP|PD|DA|AS|SP|P','DPDA','TPTSP','PDAS','PDAS','DPDASP'),
 (113364,'DPDPE',' D|DP|PD|DP|PE|E','DPDP','TPTP','PDPE','DPDP','DPDPE'),
 (113365,'DPDs',' D|DP|PD|Ds|s','DPDs','TPTS','PDs','DPDs','DPDs'),
 (113366,'DPenPC',' D|DP|Pe|en|nP|PC|C','DPen','TPNPK','PenP','PenP','DPenPC');
INSERT INTO `m_spelling_dictionary` VALUES  (113367,'DPFPC',' D|DP|PF|FP|PC|C','DPFP','TPFPK','PFPC','DPFP','DPFPC'),
 (113368,'DPG',' D|DP|PG|G','DPG','TPK','PG','DPG','DPG'),
 (113369,'DPG\'s','','','',NULL,NULL,''),
 (113370,'DPGBG',' D|DP|PG|GB|BG|G','DPGB','TPKBK','PGBG','DPGB','DPGBG'),
 (113371,'DPGBM',' D|DP|PG|GB|BM|M','DPGB','TPKBM','PGBM','DPGB','DPGBM'),
 (113372,'DPGME',' D|DP|PG|GM|ME|E','DPGM','TPKM','PGME','DPGM','DPGME'),
 (113373,'DPGMT-ether',' D|DP|PG|GM|MT|T-|-e|et|th|he|er|r','DPGM','TPKMT0R','PGMT','ethe','DPGMT-ethe'),
 (113374,'DPGs',' D|DP|PG|Gs|s','DPGs','TPKS','PGs','DPGs','DPGs'),
 (113375,'DPH',' D|DP|PH|H','DPH','TF','PH','DPH','DPH'),
 (113376,'DPH\'s','','','',NULL,NULL,''),
 (113377,'DPH-PC',' D|DP|PH|H-|-P|PC|C','DPH-','TFPK','PH-P','PH-P','DPH-PC'),
 (113378,'DPHs',' D|DP|PH|Hs|s','DPHs','TFS','PHs','DPHs','DPHs'),
 (113379,'DPHTT',' D|DP|PH|HT|TT|T','DPHT','TFT','PHTT','DPHT','DPHTT'),
 (113380,'DPI',' D|DP|PI|I','DPI','TP','PI','DPI','DPI'),
 (113381,'DPI\'s','','','',NULL,NULL,''),
 (113382,'DPIs',' D|DP|PI|Is|s','DPIs','TPS','PIs','DPIs','DPIs');
INSERT INTO `m_spelling_dictionary` VALUES  (113383,'DPLDP',' D|DP|PL|LD|DP|P','DPLD','TPLTP','PLDP','DPLD','DPLDP'),
 (113384,'DPLPE',' D|DP|PL|LP|PE|E','DPLP','TPLP','PLPE','DPLP','DPLPE'),
 (113385,'DPM',' D|DP|PM|M','DPM','TPM','PM','DPM','DPM'),
 (113386,'DPM\'s','','','',NULL,NULL,''),
 (113387,'DPMABG',' D|DP|PM|MA|AB|BG|G','DPMA','TPMBK','PMAB','PMAB','DPMABG'),
 (113388,'DPMC',' D|DP|PM|MC|C','DPMC','TPMK','PMC','DPMC','DPMC'),
 (113389,'DPMMABG',' D|DP|PM|MM|MA|AB|BG|G','DPMM','TPMBK','PMMA','MMAB','DPMMABG'),
 (113390,'DPMPEA',' D|DP|PM|MP|PE|EA|A','DPMP','TPMP','PMPE','PMPE','DPMPEA'),
 (113391,'DPMs',' D|DP|PM|Ms|s','DPMs','TPMS','PMs','DPMs','DPMs'),
 (113392,'dpn',' d|dp|pn|n','dpn','TPN','pn','dpn','dpn'),
 (113393,'DPN kinase',' D|DP|PN|N | k|ki|in|na|as|se|e','DPN','TPNKNS','PN k','inas','DPN kinase'),
 (113394,'dpn\'s','','','',NULL,NULL,''),
 (113395,'dpns',' d|dp|pn|ns|s','dpns','TPNS','pns','dpns','dpns'),
 (113396,'DPOAE',' D|DP|PO|OA|AE|E','DPOA','TP','POAE','DPOA','DPOAE'),
 (113397,'DPOAE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (113398,'DPOAEs',' D|DP|PO|OA|AE|Es|s','DPOA','TPS','POAE','POAE','DPOAEs'),
 (113399,'DPP',' D|DP|PP|P','DPP','TP','PP','DPP','DPP'),
 (113400,'DPP IV',' D|DP|PP|P | I|IV|V','DPP','TPF','PP I','PP I','DPP IV'),
 (113401,'DPP\'s','','','',NULL,NULL,''),
 (113402,'DPP-C',' D|DP|PP|P-|-C|C','DPP-','TPK','PP-C','DPP-','DPP-C'),
 (113403,'DPP-CNDAC',' D|DP|PP|P-|-C|CN|ND|DA|AC|C','DPP-','TPKNTK','PP-C','CNDA','DPP-CNDAC'),
 (113404,'DPP-IV',' D|DP|PP|P-|-I|IV|V','DPP-','TPF','PP-I','PP-I','DPP-IV'),
 (113405,'DPPC',' D|DP|PP|PC|C','DPPC','TPK','PPC','DPPC','DPPC'),
 (113406,'DPPD',' D|DP|PP|PD|D','DPPD','TPT','PPD','DPPD','DPPD'),
 (113407,'DPPE',' D|DP|PP|PE|E','DPPE','TP','PPE','DPPE','DPPE'),
 (113408,'DPPG',' D|DP|PP|PG|G','DPPG','TPK','PPG','DPPG','DPPG'),
 (113409,'DPPS',' D|DP|PP|PS|S','DPPS','TPS','PPS','DPPS','DPPS'),
 (113410,'DPPX',' D|DP|PP|PX|X','DPPX','TPKS','PPX','DPPX','DPPX'),
 (113411,'dPRP',' d|dP|PR|RP|P','dPRP','TPRP','PRP','dPRP','dPRP'),
 (113412,'DPs',' D|DP|Ps|s','DPs','TPS','Ps','DPs','DPs');
INSERT INTO `m_spelling_dictionary` VALUES  (113413,'DPSgt',' D|DP|PS|Sg|gt|t','DPSg','TPSKT','PSgt','DPSg','DPSgt'),
 (113414,'DPSPX',' D|DP|PS|SP|PX|X','DPSP','TPSPKS','PSPX','DPSP','DPSPX'),
 (113415,'DPT',' D|DP|PT|T','DPT','TPT','PT','DPT','DPT'),
 (113416,'DPT\'s','','','',NULL,NULL,''),
 (113417,'DPTA NONOate',' D|DP|PT|TA|A | N|NO|ON|NO|Oa|at|te|e','DPTA','TPTNNT','PTA','NOat','DPTA NONOa'),
 (113418,'DPTA-NONOate',' D|DP|PT|TA|A-|-N|NO|ON|NO|Oa|at|te|e','DPTA','TPTNNT','PTA-','NOat','DPTA-NONOa'),
 (113419,'DPTBA',' D|DP|PT|TB|BA|A','DPTB','TPTB','PTBA','DPTB','DPTBA'),
 (113420,'DPTDCI',' D|DP|PT|TD|DC|CI|I','DPTD','TPTTS','PTDC','PTDC','DPTDCI'),
 (113421,'dPTOT',' d|dP|PT|TO|OT|T','dPTO','TPTT','PTOT','dPTO','dPTOT'),
 (113422,'DPTPC',' D|DP|PT|TP|PC|C','DPTP','TPTPK','PTPC','DPTP','DPTPC'),
 (113423,'DPTs',' D|DP|PT|Ts|s','DPTs','TPTS','PTs','DPTs','DPTs'),
 (113424,'dPyTase',' d|dP|Py|yT|Ta|as|se|e','dPyT','TPTS','PyTa','yTas','dPyTase'),
 (113425,'DQ',' D|DQ|Q','DQ','TK','Q','DQ','DQ'),
 (113426,'DQ\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (113427,'DQs',' D|DQ|Qs|s','DQs','TKS','Qs','DQs','DQs'),
 (113428,'DR',' D|DR|R','DR','TR','R','DR','DR'),
 (113429,'DR\'s','','','',NULL,NULL,''),
 (113430,'Dr.',' D|Dr|r.|.','Dr.','TR','r.','Dr.','Dr.'),
 (113431,'Dr.\'s','','','',NULL,NULL,''),
 (113432,'Dr.P.H.',' D|Dr|r.|.P|P.|.H|H.|.','Dr.P','TRP','r.P.','.P.H','Dr.P.H.'),
 (113433,'Dr.P.H.\'s','','','',NULL,NULL,''),
 (113434,'Dr.P.H.s',' D|Dr|r.|.P|P.|.H|H.|.s|s','Dr.P','TRPS','r.P.','P.H.','Dr.P.H.s'),
 (113435,'Dr.s',' D|Dr|r.|.s|s','Dr.s','TRS','r.s','Dr.s','Dr.s'),
 (113436,'DRA',' D|DR|RA|A','DRA','TR','RA','DRA','DRA'),
 (113437,'DRA\'s','','','',NULL,NULL,''),
 (113438,'drab',' d|dr|ra|ab|b','drab','TRB','rab','drab','drab'),
 (113439,'Draba',' D|Dr|ra|ab|ba|a','Drab','TRB','raba','Drab','Draba'),
 (113440,'Draba aizoides',' D|Dr|ra|ab|ba|a | a|ai|iz|zo|oi|id|de|es|s','Drab','TRBSTS','raba','oide','Draba aizo'),
 (113441,'Draba crassifolia',' D|Dr|ra|ab|ba|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Drab','TRBKRSFL','raba','foli','Draba cras'),
 (113442,'Draba cruciata',' D|Dr|ra|ab|ba|a | c|cr|ru|uc|ci|ia|at|ta|a','Drab','TRBKRXT','raba','ciat','Draba cruc');
INSERT INTO `m_spelling_dictionary` VALUES  (113443,'Draba ladina',' D|Dr|ra|ab|ba|a | l|la|ad|di|in|na|a','Drab','TRBLTN','raba','adin','Draba ladi'),
 (113444,'Draba ramosissima',' D|Dr|ra|ab|ba|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Drab','TRBRMSSM','raba','ssim','Draba ramo'),
 (113445,'drabber',' d|dr|ra|ab|bb|be|er|r','drab','TRBR','rabb','abbe','drabber'),
 (113446,'drabbest',' d|dr|ra|ab|bb|be|es|st|t','drab','TRBST','rabb','bbes','drabbest'),
 (113447,'drabness',' d|dr|ra|ab|bn|ne|es|ss|s','drab','TRBNS','rabn','bnes','drabness'),
 (113448,'Dracaena',' D|Dr|ra|ac|ca|ae|en|na|a','Drac','TRKN','raca','caen','Dracaena'),
 (113449,'Dracaena angustifolia',' D|Dr|ra|ac|ca|ae|en|na|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Drac','TRKNNKSTFL','raca','foli','Dracaena a'),
 (113450,'Dracaena arborea',' D|Dr|ra|ac|ca|ae|en|na|a | a|ar|rb|bo|or|re|ea|a','Drac','TRKNRBR','raca','bore','Dracaena a'),
 (113451,'Dracaena cinnabari',' D|Dr|ra|ac|ca|ae|en|na|a | c|ci|in|nn|na|ab|ba|ar|ri|i','Drac','TRKNSNBR','raca','abar','Dracaena c'),
 (113452,'Dracaena cochinensis',' D|Dr|ra|ac|ca|ae|en|na|a | c|co|oc|ch|hi|in|ne|en|ns|si|is|s','Drac','TRKNKXNNSS','raca','ensi','Dracaena c');
INSERT INTO `m_spelling_dictionary` VALUES  (113453,'Dracaena draco',' D|Dr|ra|ac|ca|ae|en|na|a | d|dr|ra|ac|co|o','Drac','TRKNTRK','raca','drac','Dracaena d'),
 (113454,'Dracaena fragrans',' D|Dr|ra|ac|ca|ae|en|na|a | f|fr|ra|ag|gr|ra|an|ns|s','Drac','TRKNFRKRNS','raca','gran','Dracaena f'),
 (113455,'Dracaena godseffiana',' D|Dr|ra|ac|ca|ae|en|na|a | g|go|od|ds|se|ef|ff|fi|ia|an|na|a','Drac','TRKNKTSFN','raca','fian','Dracaena g'),
 (113456,'Dracaena loureiri',' D|Dr|ra|ac|ca|ae|en|na|a | l|lo|ou|ur|re|ei|ir|ri|i','Drac','TRKNLRR','raca','reir','Dracaena l'),
 (113457,'Dracaena mannii',' D|Dr|ra|ac|ca|ae|en|na|a | m|ma|an|nn|ni|ii|i','Drac','TRKNMN','raca','anni','Dracaena m'),
 (113458,'Dracaena surculosa',' D|Dr|ra|ac|ca|ae|en|na|a | s|su|ur|rc|cu|ul|lo|os|sa|a','Drac','TRKNSRKLS','raca','ulos','Dracaena s'),
 (113459,'Dracaenaceae',' D|Dr|ra|ac|ca|ae|en|na|ac|ce|ea|ae|e','Drac','TRKNS','raca','acea','Dracaenace'),
 (113460,'dracaenas',' d|dr|ra|ac|ca|ae|en|na|as|s','drac','TRKNS','raca','aena','dracaenas'),
 (113461,'drachm',' d|dr|ra|ac|ch|hm|m','drac','TRXM','rach','rach','drachm');
INSERT INTO `m_spelling_dictionary` VALUES  (113462,'drachma',' d|dr|ra|ac|ch|hm|ma|a','drac','TRXM','rach','achm','drachma'),
 (113463,'drachmas',' d|dr|ra|ac|ch|hm|ma|as|s','drac','TRXMS','rach','chma','drachmas'),
 (113464,'drachms',' d|dr|ra|ac|ch|hm|ms|s','drac','TRXMS','rach','achm','drachms'),
 (113465,'draco',' d|dr|ra|ac|co|o','drac','TRK','raco','drac','draco'),
 (113466,'Draco blanfordi',' D|Dr|ra|ac|co|o | b|bl|la|an|nf|fo|or|rd|di|i','Drac','TRKBLNFRT','raco','ford','Draco blan'),
 (113467,'Draco blanfordii',' D|Dr|ra|ac|co|o | b|bl|la|an|nf|fo|or|rd|di|ii|i','Drac','TRKBLNFRT','raco','ordi','Draco blan'),
 (113468,'Draco cornutus',' D|Dr|ra|ac|co|o | c|co|or|rn|nu|ut|tu|us|s','Drac','TRKKRNTS','raco','nutu','Draco corn'),
 (113469,'Draco dussumieri',' D|Dr|ra|ac|co|o | d|du|us|ss|su|um|mi|ie|er|ri|i','Drac','TRKTSMR','raco','mier','Draco duss'),
 (113470,'Draco haematopogon',' D|Dr|ra|ac|co|o | h|ha|ae|em|ma|at|to|op|po|og|go|on|n','Drac','TRKHMTPKN','raco','pogo','Draco haem'),
 (113471,'Draco lineatus',' D|Dr|ra|ac|co|o | l|li|in|ne|ea|at|tu|us|s','Drac','TRKLNTS','raco','eatu','Draco line');
INSERT INTO `m_spelling_dictionary` VALUES  (113472,'Draco maculatus',' D|Dr|ra|ac|co|o | m|ma|ac|cu|ul|la|at|tu|us|s','Drac','TRKMKLTS','raco','latu','Draco macu'),
 (113473,'Draco maximus',' D|Dr|ra|ac|co|o | m|ma|ax|xi|im|mu|us|s','Drac','TRKMKSMS','raco','ximu','Draco maxi'),
 (113474,'Draco melanopogon',' D|Dr|ra|ac|co|o | m|me|el|la|an|no|op|po|og|go|on|n','Drac','TRKMLNPKN','raco','pogo','Draco mela'),
 (113475,'Draco obscurus',' D|Dr|ra|ac|co|o | o|ob|bs|sc|cu|ur|ru|us|s','Drac','TRKBSKRS','raco','curu','Draco obsc'),
 (113476,'Draco quinquefasciatus',' D|Dr|ra|ac|co|o | q|qu|ui|in|nq|qu|ue|ef|fa|as|sc|ci|ia|at|tu|us|s','Drac','TRKKNKFSXTS','raco','iatu','Draco quin'),
 (113477,'Draco taeniopterus',' D|Dr|ra|ac|co|o | t|ta|ae|en|ni|io|op|pt|te|er|ru|us|s','Drac','TRKTNPTRS','raco','teru','Draco taen'),
 (113478,'Draco volans',' D|Dr|ra|ac|co|o | v|vo|ol|la|an|ns|s','Drac','TRKFLNS','raco','olan','Draco vola'),
 (113479,'Dracocephalum',' D|Dr|ra|ac|co|oc|ce|ep|ph|ha|al|lu|um|m','Drac','TRKSFLM','raco','halu','Dracocepha'),
 (113480,'Dracocephalum grandiflorum',' D|Dr|ra|ac|co|oc|ce|ep|ph|ha|al|lu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Drac','TRKSFLMKRNTFLRM','raco','loru','Dracocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (113481,'Dracocephalum heterophyllum',' D|Dr|ra|ac|co|oc|ce|ep|ph|ha|al|lu|um|m | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|um|m','Drac','TRKSFLMHTRFLM','raco','yllu','Dracocepha'),
 (113482,'Dracocephalum imberbe',' D|Dr|ra|ac|co|oc|ce|ep|ph|ha|al|lu|um|m | i|im|mb|be|er|rb|be|e','Drac','TRKSFLMMRB','raco','berb','Dracocepha'),
 (113483,'Dracocephalum kotschyi',' D|Dr|ra|ac|co|oc|ce|ep|ph|ha|al|lu|um|m | k|ko|ot|ts|sc|ch|hy|yi|i','Drac','TRKSFLMKTSXY','raco','schy','Dracocepha'),
 (113484,'Dracocephalum moldavica',' D|Dr|ra|ac|co|oc|ce|ep|ph|ha|al|lu|um|m | m|mo|ol|ld|da|av|vi|ic|ca|a','Drac','TRKSFLMMLTFK','raco','avic','Dracocepha'),
 (113485,'draconian',' d|dr|ra|ac|co|on|ni|ia|an|n','drac','TRKNN','raco','onia','draconian'),
 (113486,'dracontiasis',' d|dr|ra|ac|co|on|nt|ti|ia|as|si|is|s','drac','TRKNXSS','raco','iasi','dracontias'),
 (113487,'dracorhodin',' d|dr|ra|ac|co|or|rh|ho|od|di|in|n','drac','TRKRHTN','raco','hodi','dracorhodi'),
 (113488,'dracotoxin',' d|dr|ra|ac|co|ot|to|ox|xi|in|n','drac','TRKTKSN','raco','toxi','dracotoxin'),
 (113489,'Dracula',' D|Dr|ra|ac|cu|ul|la|a','Drac','TRKL','racu','acul','Dracula');
INSERT INTO `m_spelling_dictionary` VALUES  (113490,'Dracula chimaera',' D|Dr|ra|ac|cu|ul|la|a | c|ch|hi|im|ma|ae|er|ra|a','Drac','TRKLXMR','racu','maer','Dracula ch'),
 (113491,'Draculas',' D|Dr|ra|ac|cu|ul|la|as|s','Drac','TRKLS','racu','cula','Draculas'),
 (113492,'dracuncular',' d|dr|ra|ac|cu|un|nc|cu|ul|la|ar|r','drac','TRKNKLR','racu','cula','dracuncula'),
 (113493,'dracunculiases',' d|dr|ra|ac|cu|un|nc|cu|ul|li|ia|as|se|es|s','drac','TRKNKLSS','racu','iase','dracunculi'),
 (113494,'dracunculiasis',' d|dr|ra|ac|cu|un|nc|cu|ul|li|ia|as|si|is|s','drac','TRKNKLSS','racu','iasi','dracunculi'),
 (113495,'Dracunculoidea',' D|Dr|ra|ac|cu|un|nc|cu|ul|lo|oi|id|de|ea|a','Drac','TRKNKLT','racu','oide','Dracunculo'),
 (113496,'dracunculoses',' d|dr|ra|ac|cu|un|nc|cu|ul|lo|os|se|es|s','drac','TRKNKLSS','racu','lose','dracunculo'),
 (113497,'dracunculosis',' d|dr|ra|ac|cu|un|nc|cu|ul|lo|os|si|is|s','drac','TRKNKLSS','racu','losi','dracunculo'),
 (113498,'Dracunculus',' D|Dr|ra|ac|cu|un|nc|cu|ul|lu|us|s','Drac','TRKNKLS','racu','culu','Dracunculu'),
 (113499,'Dracunculus medinensis',' D|Dr|ra|ac|cu|un|nc|cu|ul|lu|us|s | m|me|ed|di|in|ne|en|ns|si|is|s','Drac','TRKNKLSMTNNSS','racu','ensi','Dracunculu');
INSERT INTO `m_spelling_dictionary` VALUES  (113500,'draff',' d|dr|ra|af|ff|f','draf','TRF','raff','draf','draff'),
 (113501,'draflazine',' d|dr|ra|af|fl|la|az|zi|in|ne|e','draf','TRFLSN','rafl','azin','draflazine'),
 (113502,'draft',' d|dr|ra|af|ft|t','draf','TRFT','raft','draf','draft'),
 (113503,'drafted',' d|dr|ra|af|ft|te|ed|d','draf','TRFTT','raft','afte','drafted'),
 (113504,'draftee',' d|dr|ra|af|ft|te|ee|e','draf','TRFT','raft','afte','draftee'),
 (113505,'draftees',' d|dr|ra|af|ft|te|ee|es|s','draf','TRFTS','raft','ftee','draftees'),
 (113506,'draftier',' d|dr|ra|af|ft|ti|ie|er|r','draf','TRFTR','raft','ftie','draftier'),
 (113507,'draftiest',' d|dr|ra|af|ft|ti|ie|es|st|t','draf','TRFTST','raft','ties','draftiest'),
 (113508,'draftiness',' d|dr|ra|af|ft|ti|in|ne|es|ss|s','draf','TRFTNS','raft','ines','draftiness'),
 (113509,'drafting',' d|dr|ra|af|ft|ti|in|ng|g','draf','TRFTNK','raft','ftin','drafting'),
 (113510,'drafts',' d|dr|ra|af|ft|ts|s','draf','TRFTS','raft','raft','drafts'),
 (113511,'draftsman',' d|dr|ra|af|ft|ts|sm|ma|an|n','draf','TRFTSMN','raft','tsma','draftsman');
INSERT INTO `m_spelling_dictionary` VALUES  (113512,'drafty',' d|dr|ra|af|ft|ty|y','draf','TRFT','raft','raft','drafty'),
 (113513,'drag',' d|dr|ra|ag|g','drag','TRK','rag','drag','drag'),
 (113514,'drag-to gait',' d|dr|ra|ag|g-|-t|to|o | g|ga|ai|it|t','drag','TRKTKT','rag-',' gai','drag-to ga'),
 (113515,'drag-to gaits',' d|dr|ra|ag|g-|-t|to|o | g|ga|ai|it|ts|s','drag','TRKTKTS','rag-','gait','drag-to ga'),
 (113516,'dragee',' d|dr|ra|ag|ge|ee|e','drag','TRJ','rage','rage','dragee'),
 (113517,'dragees',' d|dr|ra|ag|ge|ee|es|s','drag','TRJS','rage','agee','dragees'),
 (113518,'Drager',' D|Dr|ra|ag|ge|er|r','Drag','TRJR','rage','rage','Drager'),
 (113519,'Drager respirometer',' D|Dr|ra|ag|ge|er|r | r|re|es|sp|pi|ir|ro|om|me|et|te|er|r','Drag','TRJRRSPRMTR','rage','mete','Drager res'),
 (113520,'Drager respirometers',' D|Dr|ra|ag|ge|er|r | r|re|es|sp|pi|ir|ro|om|me|et|te|er|rs|s','Drag','TRJRRSPRMTRS','rage','eter','Drager res'),
 (113521,'Dragers',' D|Dr|ra|ag|ge|er|rs|s','Drag','TRJRS','rage','ager','Dragers'),
 (113522,'dragged',' d|dr|ra|ag|gg|ge|ed|d','drag','TRKT','ragg','agge','dragged');
INSERT INTO `m_spelling_dictionary` VALUES  (113523,'dragging',' d|dr|ra|ag|gg|gi|in|ng|g','drag','TRKNK','ragg','ggin','dragging'),
 (113524,'dragline',' d|dr|ra|ag|gl|li|in|ne|e','drag','TRKLN','ragl','glin','dragline'),
 (113525,'draglines',' d|dr|ra|ag|gl|li|in|ne|es|s','drag','TRKLNS','ragl','line','draglines'),
 (113526,'drago',' d|dr|ra|ag|go|o','drag','TRK','rago','drag','drago'),
 (113527,'dragon',' d|dr|ra|ag|go|on|n','drag','TRKN','rago','rago','dragon'),
 (113528,'dragonet',' d|dr|ra|ag|go|on|ne|et|t','drag','TRKNT','rago','gone','dragonet'),
 (113529,'dragonets',' d|dr|ra|ag|go|on|ne|et|ts|s','drag','TRKNTS','rago','onet','dragonets'),
 (113530,'dragonfish',' d|dr|ra|ag|go|on|nf|fi|is|sh|h','drag','TRKNFX','rago','nfis','dragonfish'),
 (113531,'dragonfishes',' d|dr|ra|ag|go|on|nf|fi|is|sh|he|es|s','drag','TRKNFXS','rago','ishe','dragonfish'),
 (113532,'dragonflies',' d|dr|ra|ag|go|on|nf|fl|li|ie|es|s','drag','TRKNFLS','rago','flie','dragonflie'),
 (113533,'dragonfly',' d|dr|ra|ag|go|on|nf|fl|ly|y','drag','TRKNFL','rago','onfl','dragonfly'),
 (113534,'dragons',' d|dr|ra|ag|go|on|ns|s','drag','TRKNS','rago','agon','dragons');
INSERT INTO `m_spelling_dictionary` VALUES  (113535,'dragoon',' d|dr|ra|ag|go|oo|on|n','drag','TRKN','rago','agoo','dragoon'),
 (113536,'dragooned',' d|dr|ra|ag|go|oo|on|ne|ed|d','drag','TRKNT','rago','oone','dragooned'),
 (113537,'dragooning',' d|dr|ra|ag|go|oo|on|ni|in|ng|g','drag','TRKNNK','rago','onin','dragooning'),
 (113538,'dragoons',' d|dr|ra|ag|go|oo|on|ns|s','drag','TRKNS','rago','goon','dragoons'),
 (113539,'dragos',' d|dr|ra|ag|go|os|s','drag','TRKS','rago','rago','dragos'),
 (113540,'drags',' d|dr|ra|ag|gs|s','drag','TRKS','rags','drag','drags'),
 (113541,'drail',' d|dr|ra|ai|il|l','drai','TRL','rail','drai','drail'),
 (113542,'drailed',' d|dr|ra|ai|il|le|ed|d','drai','TRLT','rail','aile','drailed'),
 (113543,'drailing',' d|dr|ra|ai|il|li|in|ng|g','drai','TRLNK','rail','ilin','drailing'),
 (113544,'drails',' d|dr|ra|ai|il|ls|s','drai','TRLS','rail','rail','drails'),
 (113545,'drain',' d|dr|ra|ai|in|n','drai','TRN','rain','drai','drain'),
 (113546,'drain cleaner',' d|dr|ra|ai|in|n | c|cl|le|ea|an|ne|er|r','drai','TRNKLNR','rain','eane','drain clea'),
 (113547,'drain cleaners',' d|dr|ra|ai|in|n | c|cl|le|ea|an|ne|er|rs|s','drai','TRNKLNRS','rain','aner','drain clea');
INSERT INTO `m_spelling_dictionary` VALUES  (113548,'drain pipe',' d|dr|ra|ai|in|n | p|pi|ip|pe|e','drai','TRNPP','rain',' pip','drain pipe'),
 (113549,'drain pipes',' d|dr|ra|ai|in|n | p|pi|ip|pe|es|s','drai','TRNPPS','rain','pipe','drain pipe'),
 (113550,'drain-pipe',' d|dr|ra|ai|in|n-|-p|pi|ip|pe|e','drai','TRNPP','rain','-pip','drain-pipe'),
 (113551,'drain-pipes',' d|dr|ra|ai|in|n-|-p|pi|ip|pe|es|s','drai','TRNPPS','rain','pipe','drain-pipe'),
 (113552,'drainable',' d|dr|ra|ai|in|na|ab|bl|le|e','drai','TRNBL','rain','nabl','drainable'),
 (113553,'drainage',' d|dr|ra|ai|in|na|ag|ge|e','drai','TRNJ','rain','inag','drainage'),
 (113554,'drainage tube',' d|dr|ra|ai|in|na|ag|ge|e | t|tu|ub|be|e','drai','TRNJTB','rain',' tub','drainage t'),
 (113555,'drainage tubes',' d|dr|ra|ai|in|na|ag|ge|e | t|tu|ub|be|es|s','drai','TRNJTBS','rain','tube','drainage t'),
 (113556,'drainages',' d|dr|ra|ai|in|na|ag|ge|es|s','drai','TRNJS','rain','nage','drainages'),
 (113557,'drained',' d|dr|ra|ai|in|ne|ed|d','drai','TRNT','rain','aine','drained'),
 (113558,'drainer',' d|dr|ra|ai|in|ne|er|r','drai','TRNR','rain','aine','drainer');
INSERT INTO `m_spelling_dictionary` VALUES  (113559,'drainers',' d|dr|ra|ai|in|ne|er|rs|s','drai','TRNRS','rain','iner','drainers'),
 (113560,'draining',' d|dr|ra|ai|in|ni|in|ng|g','drai','TRNNK','rain','inin','draining'),
 (113561,'drainpipe',' d|dr|ra|ai|in|np|pi|ip|pe|e','drai','TRNPP','rain','npip','drainpipe'),
 (113562,'drainpipes',' d|dr|ra|ai|in|np|pi|ip|pe|es|s','drai','TRNPPS','rain','pipe','drainpipes'),
 (113563,'drains',' d|dr|ra|ai|in|ns|s','drai','TRNS','rain','rain','drains'),
 (113564,'drake',' d|dr|ra|ak|ke|e','drak','TRK','rake','drak','drake'),
 (113565,'Drakeol',' D|Dr|ra|ak|ke|eo|ol|l','Drak','TRKL','rake','akeo','Drakeol'),
 (113566,'Drakeols',' D|Dr|ra|ak|ke|eo|ol|ls|s','Drak','TRKLS','rake','keol','Drakeols'),
 (113567,'drakes',' d|dr|ra|ak|ke|es|s','drak','TRKS','rake','rake','drakes'),
 (113568,'dram',' d|dr|ra|am|m','dram','TRM','ram','dram','dram'),
 (113569,'drama',' d|dr|ra|am|ma|a','dram','TRM','rama','dram','drama'),
 (113570,'Dramamine',' D|Dr|ra|am|ma|am|mi|in|ne|e','Dram','TRMMN','rama','amin','Dramamine'),
 (113571,'dramas',' d|dr|ra|am|ma|as|s','dram','TRMS','rama','rama','dramas');
INSERT INTO `m_spelling_dictionary` VALUES  (113572,'dramatic',' d|dr|ra|am|ma|at|ti|ic|c','dram','TRMTK','rama','mati','dramatic'),
 (113573,'dramatically',' d|dr|ra|am|ma|at|ti|ic|ca|al|ll|ly|y','dram','TRMTKL','rama','call','dramatical'),
 (113574,'dramatics',' d|dr|ra|am|ma|at|ti|ic|cs|s','dram','TRMTKS','rama','atic','dramatics'),
 (113575,'dramatis personae',' d|dr|ra|am|ma|at|ti|is|s | p|pe|er|rs|so|on|na|ae|e','dram','TRMTSPRSN','rama','sona','dramatis p'),
 (113576,'dramatise',' d|dr|ra|am|ma|at|ti|is|se|e','dram','TRMTS','rama','atis','dramatise'),
 (113577,'dramatised',' d|dr|ra|am|ma|at|ti|is|se|ed|d','dram','TRMTST','rama','tise','dramatised'),
 (113578,'dramatises',' d|dr|ra|am|ma|at|ti|is|se|es|s','dram','TRMTSS','rama','tise','dramatises'),
 (113579,'dramatising',' d|dr|ra|am|ma|at|ti|is|si|in|ng|g','dram','TRMTSNK','rama','isin','dramatisin'),
 (113580,'dramatist',' d|dr|ra|am|ma|at|ti|is|st|t','dram','TRMTST','rama','atis','dramatist'),
 (113581,'dramatists',' d|dr|ra|am|ma|at|ti|is|st|ts|s','dram','TRMTSTS','rama','tist','dramatists'),
 (113582,'dramatization',' d|dr|ra|am|ma|at|ti|iz|za|at|ti|io|on|n','dram','TRMTSXN','rama','atio','dramatizat');
INSERT INTO `m_spelling_dictionary` VALUES  (113583,'dramatizations',' d|dr|ra|am|ma|at|ti|iz|za|at|ti|io|on|ns|s','dram','TRMTSXNS','rama','tion','dramatizat'),
 (113584,'dramatize',' d|dr|ra|am|ma|at|ti|iz|ze|e','dram','TRMTS','rama','atiz','dramatize'),
 (113585,'dramatized',' d|dr|ra|am|ma|at|ti|iz|ze|ed|d','dram','TRMTST','rama','tize','dramatized'),
 (113586,'dramatizes',' d|dr|ra|am|ma|at|ti|iz|ze|es|s','dram','TRMTSS','rama','tize','dramatizes'),
 (113587,'dramatizing',' d|dr|ra|am|ma|at|ti|iz|zi|in|ng|g','dram','TRMTSNK','rama','izin','dramatizin'),
 (113588,'dramaturgy',' d|dr|ra|am|ma|at|tu|ur|rg|gy|y','dram','TRMTRJ','rama','turg','dramaturgy'),
 (113589,'drammock',' d|dr|ra|am|mm|mo|oc|ck|k','dram','TRMK','ramm','mmoc','drammock'),
 (113590,'drammocks',' d|dr|ra|am|mm|mo|oc|ck|ks|s','dram','TRMKS','ramm','mock','drammocks'),
 (113591,'drams',' d|dr|ra|am|ms|s','dram','TRMS','rams','dram','drams'),
 (113592,'drank',' d|dr|ra|an|nk|k','dran','TRNK','rank','dran','drank'),
 (113593,'Draparnaldia',' D|Dr|ra|ap|pa|ar|rn|na|al|ld|di|ia|a','Drap','TRPRNLT','rapa','aldi','Draparnald'),
 (113594,'Draparnaldia plumosa',' D|Dr|ra|ap|pa|ar|rn|na|al|ld|di|ia|a | p|pl|lu|um|mo|os|sa|a','Drap','TRPRNLTPLMS','rapa','umos','Draparnald');
INSERT INTO `m_spelling_dictionary` VALUES  (113595,'drape',' d|dr|ra|ap|pe|e','drap','TRP','rape','drap','drape'),
 (113596,'draped',' d|dr|ra|ap|pe|ed|d','drap','TRPT','rape','rape','draped'),
 (113597,'Draper',' D|Dr|ra|ap|pe|er|r','Drap','TRPR','rape','rape','Draper'),
 (113598,'draperies',' d|dr|ra|ap|pe|er|ri|ie|es|s','drap','TRPRS','rape','erie','draperies'),
 (113599,'Drapers',' D|Dr|ra|ap|pe|er|rs|s','Drap','TRPRS','rape','aper','Drapers'),
 (113600,'drapery',' d|dr|ra|ap|pe|er|ry|y','drap','TRPR','rape','aper','drapery'),
 (113601,'drapes',' d|dr|ra|ap|pe|es|s','drap','TRPS','rape','rape','drapes'),
 (113602,'draping',' d|dr|ra|ap|pi|in|ng|g','drap','TRPNK','rapi','apin','draping'),
 (113603,'Drapolene',' D|Dr|ra|ap|po|ol|le|en|ne|e','Drap','TRPLN','rapo','olen','Drapolene'),
 (113604,'DRAs',' D|DR|RA|As|s','DRAs','TRS','RAs','DRAs','DRAs'),
 (113605,'Drash syndrome',' D|Dr|ra|as|sh|h | s|sy|yn|nd|dr|ro|om|me|e','Dras','TRXSNTRM','rash','drom','Drash synd'),
 (113606,'DRASIC',' D|DR|RA|AS|SI|IC|C','DRAS','TRSK','RASI','RASI','DRASIC'),
 (113607,'drastic',' d|dr|ra|as|st|ti|ic|c','dras','TRSTK','rast','asti','drastic');
INSERT INTO `m_spelling_dictionary` VALUES  (113608,'drastically',' d|dr|ra|as|st|ti|ic|ca|al|ll|ly|y','dras','TRSTKL','rast','call','drasticall'),
 (113609,'drastics',' d|dr|ra|as|st|ti|ic|cs|s','dras','TRSTKS','rast','stic','drastics'),
 (113610,'drat',' d|dr|ra|at|t','drat','TRT','rat','drat','drat'),
 (113611,'DRATransferase',' D|DR|RA|AT|Tr|ra|an|ns|sf|fe|er|ra|as|se|e','DRAT','TRTRNSFRS','RATr','eras','DRATransfe'),
 (113612,'drats',' d|dr|ra|at|ts|s','drat','TRTS','rats','drat','drats'),
 (113613,'dratted',' d|dr|ra|at|tt|te|ed|d','drat','TRTT','ratt','atte','dratted'),
 (113614,'dratting',' d|dr|ra|at|tt|ti|in|ng|g','drat','TRTNK','ratt','ttin','dratting'),
 (113615,'draught',' d|dr|ra|au|ug|gh|ht|t','drau','TRFT','raug','augh','draught'),
 (113616,'draughtier',' d|dr|ra|au|ug|gh|ht|ti|ie|er|r','drau','TRFTR','raug','htie','draughtier'),
 (113617,'draughtiest',' d|dr|ra|au|ug|gh|ht|ti|ie|es|st|t','drau','TRFTST','raug','ties','draughties'),
 (113618,'draughtiness',' d|dr|ra|au|ug|gh|ht|ti|in|ne|es|ss|s','drau','TRFTNS','raug','ines','draughtine'),
 (113619,'draughtman',' d|dr|ra|au|ug|gh|ht|tm|ma|an|n','drau','TRFTMN','raug','htma','draughtman');
INSERT INTO `m_spelling_dictionary` VALUES  (113620,'draughts',' d|dr|ra|au|ug|gh|ht|ts|s','drau','TRFTS','raug','ught','draughts'),
 (113621,'draughtsman',' d|dr|ra|au|ug|gh|ht|ts|sm|ma|an|n','drau','TRFTSMN','raug','tsma','draughtsma'),
 (113622,'draughtsmanship',' d|dr|ra|au|ug|gh|ht|ts|sm|ma|an|ns|sh|hi|ip|p','drau','TRFTSMNXP','raug','nshi','draughtsma'),
 (113623,'draughty',' d|dr|ra|au|ug|gh|ht|ty|y','drau','TRFT','raug','ught','draughty'),
 (113624,'Dravidian',' D|Dr|ra|av|vi|id|di|ia|an|n','Drav','TRFTN','ravi','idia','Dravidian'),
 (113625,'draw',' d|dr|ra|aw|w','draw','TR','raw','draw','draw'),
 (113626,'draw-back',' d|dr|ra|aw|w-|-b|ba|ac|ck|k','draw','TRBK','raw-','-bac','draw-back'),
 (113627,'draw-backs',' d|dr|ra|aw|w-|-b|ba|ac|ck|ks|s','draw','TRBKS','raw-','back','draw-backs'),
 (113628,'drawback',' d|dr|ra|aw|wb|ba|ac|ck|k','draw','TRBK','rawb','wbac','drawback'),
 (113629,'drawbacks',' d|dr|ra|aw|wb|ba|ac|ck|ks|s','draw','TRBKS','rawb','back','drawbacks'),
 (113630,'drawer',' d|dr|ra|aw|we|er|r','draw','TRWR','rawe','rawe','drawer'),
 (113631,'drawer test',' d|dr|ra|aw|we|er|r | t|te|es|st|t','draw','TRWRTST','rawe',' tes','drawer tes');
INSERT INTO `m_spelling_dictionary` VALUES  (113632,'drawer tests',' d|dr|ra|aw|we|er|r | t|te|es|st|ts|s','draw','TRWRTSTS','rawe','test','drawer tes'),
 (113633,'drawers',' d|dr|ra|aw|we|er|rs|s','draw','TRWRS','rawe','awer','drawers'),
 (113634,'drawing',' d|dr|ra|aw|wi|in|ng|g','draw','TRWNK','rawi','awin','drawing'),
 (113635,'drawings',' d|dr|ra|aw|wi|in|ng|gs|s','draw','TRWNKS','rawi','wing','drawings'),
 (113636,'drawl',' d|dr|ra|aw|wl|l','draw','TRL','rawl','draw','drawl'),
 (113637,'drawled',' d|dr|ra|aw|wl|le|ed|d','draw','TRLT','rawl','awle','drawled'),
 (113638,'drawling',' d|dr|ra|aw|wl|li|in|ng|g','draw','TRLNK','rawl','wlin','drawling'),
 (113639,'drawls',' d|dr|ra|aw|wl|ls|s','draw','TRLS','rawl','rawl','drawls'),
 (113640,'drawn',' d|dr|ra|aw|wn|n','draw','TRN','rawn','draw','drawn'),
 (113641,'draws',' d|dr|ra|aw|ws|s','draw','TRS','raws','draw','draws'),
 (113642,'DRB',' D|DR|RB|B','DRB','TRB','RB','DRB','DRB'),
 (113643,'dread',' d|dr|re|ea|ad|d','drea','TRT','read','drea','dread'),
 (113644,'dreaded',' d|dr|re|ea|ad|de|ed|d','drea','TRTT','read','eade','dreaded');
INSERT INTO `m_spelling_dictionary` VALUES  (113645,'dreadful',' d|dr|re|ea|ad|df|fu|ul|l','drea','TRTFL','read','adfu','dreadful'),
 (113646,'dreadfulness',' d|dr|re|ea|ad|df|fu|ul|ln|ne|es|ss|s','drea','TRTFLNS','read','lnes','dreadfulne'),
 (113647,'dreading',' d|dr|re|ea|ad|di|in|ng|g','drea','TRTNK','read','adin','dreading'),
 (113648,'dreadlock',' d|dr|re|ea|ad|dl|lo|oc|ck|k','drea','TRTLK','read','dloc','dreadlock'),
 (113649,'dreadlocks',' d|dr|re|ea|ad|dl|lo|oc|ck|ks|s','drea','TRTLKS','read','lock','dreadlocks'),
 (113650,'dreads',' d|dr|re|ea|ad|ds|s','drea','TRTS','read','read','dreads'),
 (113651,'dream',' d|dr|re|ea|am|m','drea','TRM','ream','drea','dream'),
 (113652,'dream analyses',' d|dr|re|ea|am|m | a|an|na|al|ly|ys|se|es|s','drea','TRMNLSS','ream','lyse','dream anal'),
 (113653,'dream analysis',' d|dr|re|ea|am|m | a|an|na|al|ly|ys|si|is|s','drea','TRMNLSS','ream','lysi','dream anal'),
 (113654,'dream anxiety disorder',' d|dr|re|ea|am|m | a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|r','drea','TRMNKSTTSRTR','ream','orde','dream anxi'),
 (113655,'dream element',' d|dr|re|ea|am|m | e|el|le|em|me|en|nt|t','drea','TRMLMNT','ream','emen','dream elem');
INSERT INTO `m_spelling_dictionary` VALUES  (113656,'dream elements',' d|dr|re|ea|am|m | e|el|le|em|me|en|nt|ts|s','drea','TRMLMNTS','ream','ment','dream elem'),
 (113657,'dream-like',' d|dr|re|ea|am|m-|-l|li|ik|ke|e','drea','TRMLK','ream','-lik','dream-like'),
 (113658,'dreamed',' d|dr|re|ea|am|me|ed|d','drea','TRMT','ream','eame','dreamed'),
 (113659,'dreamer',' d|dr|re|ea|am|me|er|r','drea','TRMR','ream','eame','dreamer'),
 (113660,'dreamers',' d|dr|re|ea|am|me|er|rs|s','drea','TRMRS','ream','amer','dreamers'),
 (113661,'dreamier',' d|dr|re|ea|am|mi|ie|er|r','drea','TRMR','ream','amie','dreamier'),
 (113662,'dreamiest',' d|dr|re|ea|am|mi|ie|es|st|t','drea','TRMST','ream','mies','dreamiest'),
 (113663,'dreaminess',' d|dr|re|ea|am|mi|in|ne|es|ss|s','drea','TRMNS','ream','ines','dreaminess'),
 (113664,'dreaming',' d|dr|re|ea|am|mi|in|ng|g','drea','TRMNK','ream','amin','dreaming'),
 (113665,'dreaming sleep',' d|dr|re|ea|am|mi|in|ng|g | s|sl|le|ee|ep|p','drea','TRMNKSLP','ream','slee','dreaming s'),
 (113666,'dreamless',' d|dr|re|ea|am|ml|le|es|ss|s','drea','TRMLS','ream','mles','dreamless');
INSERT INTO `m_spelling_dictionary` VALUES  (113667,'dreamlessness',' d|dr|re|ea|am|ml|le|es|ss|sn|ne|es|ss|s','drea','TRMLSNS','ream','snes','dreamlessn'),
 (113668,'dreamlike',' d|dr|re|ea|am|ml|li|ik|ke|e','drea','TRMLK','ream','mlik','dreamlike'),
 (113669,'dreams',' d|dr|re|ea|am|ms|s','drea','TRMS','ream','ream','dreams'),
 (113670,'dreamt',' d|dr|re|ea|am|mt|t','drea','TRMT','ream','ream','dreamt'),
 (113671,'dreamwork',' d|dr|re|ea|am|mw|wo|or|rk|k','drea','TRMWRK','ream','mwor','dreamwork'),
 (113672,'dreamy',' d|dr|re|ea|am|my|y','drea','TRM','ream','ream','dreamy'),
 (113673,'dreamy state',' d|dr|re|ea|am|my|y | s|st|ta|at|te|e','drea','TRMSTT','ream','stat','dreamy sta'),
 (113674,'dreamy states',' d|dr|re|ea|am|my|y | s|st|ta|at|te|es|s','drea','TRMSTTS','ream','tate','dreamy sta'),
 (113675,'drearier',' d|dr|re|ea|ar|ri|ie|er|r','drea','TRRR','rear','arie','drearier'),
 (113676,'dreariest',' d|dr|re|ea|ar|ri|ie|es|st|t','drea','TRRST','rear','ries','dreariest'),
 (113677,'dreariness',' d|dr|re|ea|ar|ri|in|ne|es|ss|s','drea','TRRNS','rear','ines','dreariness'),
 (113678,'dreary',' d|dr|re|ea|ar|ry|y','drea','TRR','rear','rear','dreary');
INSERT INTO `m_spelling_dictionary` VALUES  (113679,'drebin',' d|dr|re|eb|bi|in|n','dreb','TRBN','rebi','rebi','drebin'),
 (113680,'drebins',' d|dr|re|eb|bi|in|ns|s','dreb','TRBNS','rebi','ebin','drebins'),
 (113681,'drebrin',' d|dr|re|eb|br|ri|in|n','dreb','TRBRN','rebr','ebri','drebrin'),
 (113682,'drebrins',' d|dr|re|eb|br|ri|in|ns|s','dreb','TRBRNS','rebr','brin','drebrins'),
 (113683,'Drechslera',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a','Drec','TRXSLR','rech','sler','Drechslera'),
 (113684,'Drechslera australiensis',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Drec','TRXSLRSTRLNSS','rech','ensi','Drechslera'),
 (113685,'Drechslera avenae',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | a|av|ve|en|na|ae|e','Drec','TRXSLRFN','rech','vena','Drechslera'),
 (113686,'Drechslera brizae',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | b|br|ri|iz|za|ae|e','Drec','TRXSLRBRS','rech','riza','Drechslera'),
 (113687,'Drechslera hawaiiensis',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','Drec','TRXSLRHWNSS','rech','ensi','Drechslera'),
 (113688,'Drechslera monoceras',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | m|mo|on|no|oc|ce|er|ra|as|s','Drec','TRXSLRMNSRS','rech','cera','Drechslera');
INSERT INTO `m_spelling_dictionary` VALUES  (113689,'Drechslera oryzae',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | o|or|ry|yz|za|ae|e','Drec','TRXSLRRS','rech','ryza','Drechslera'),
 (113690,'Drechslera rostrata',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | r|ro|os|st|tr|ra|at|ta|a','Drec','TRXSLRRSTRT','rech','trat','Drechslera'),
 (113691,'Drechslera sacchari',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | s|sa|ac|cc|ch|ha|ar|ri|i','Drec','TRXSLRSKXR','rech','char','Drechslera'),
 (113692,'Drechslera spicifera',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | s|sp|pi|ic|ci|if|fe|er|ra|a','Drec','TRXSLRSPSFR','rech','ifer','Drechslera'),
 (113693,'Drechslera teres',' D|Dr|re|ec|ch|hs|sl|le|er|ra|a | t|te|er|re|es|s','Drec','TRXSLRTRS','rech','tere','Drechslera'),
 (113694,'dredge',' d|dr|re|ed|dg|ge|e','dred','TRJ','redg','redg','dredge'),
 (113695,'dredged',' d|dr|re|ed|dg|ge|ed|d','dred','TRJT','redg','edge','dredged'),
 (113696,'dredges',' d|dr|re|ed|dg|ge|es|s','dred','TRJS','redg','edge','dredges'),
 (113697,'dredging',' d|dr|re|ed|dg|gi|in|ng|g','dred','TRJNK','redg','dgin','dredging'),
 (113698,'dreg',' d|dr|re|eg|g','dreg','TRK','reg','dreg','dreg');
INSERT INTO `m_spelling_dictionary` VALUES  (113699,'Dregea',' D|Dr|re|eg|ge|ea|a','Dreg','TRJ','rege','rege','Dregea'),
 (113700,'Dregea abyssinica',' D|Dr|re|eg|ge|ea|a | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Dreg','TRJBSNK','rege','inic','Dregea aby'),
 (113701,'Dregea sinensis',' D|Dr|re|eg|ge|ea|a | s|si|in|ne|en|ns|si|is|s','Dreg','TRJSNNSS','rege','ensi','Dregea sin'),
 (113702,'Dregea volubilis',' D|Dr|re|eg|ge|ea|a | v|vo|ol|lu|ub|bi|il|li|is|s','Dreg','TRJFLBLS','rege','bili','Dregea vol'),
 (113703,'dregs',' d|dr|re|eg|gs|s','dreg','TRKS','regs','dreg','dregs'),
 (113704,'Dreifuss',' D|Dr|re|ei|if|fu|us|ss|s','Drei','TRFS','reif','ifus','Dreifuss'),
 (113705,'Dreifusses',' D|Dr|re|ei|if|fu|us|ss|se|es|s','Drei','TRFSS','reif','usse','Dreifusses'),
 (113706,'Dreissena',' D|Dr|re|ei|is|ss|se|en|na|a','Drei','TRSN','reis','ssen','Dreissena'),
 (113707,'Dreissena bugensis',' D|Dr|re|ei|is|ss|se|en|na|a | b|bu|ug|ge|en|ns|si|is|s','Drei','TRSNBJNSS','reis','ensi','Dreissena'),
 (113708,'Dreissena polymorpha',' D|Dr|re|ei|is|ss|se|en|na|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Drei','TRSNPLMRF','reis','orph','Dreissena'),
 (113709,'drench',' d|dr|re|en|nc|ch|h','dren','TRNX','renc','renc','drench');
INSERT INTO `m_spelling_dictionary` VALUES  (113710,'drenched',' d|dr|re|en|nc|ch|he|ed|d','dren','TRNXT','renc','nche','drenched'),
 (113711,'drenches',' d|dr|re|en|nc|ch|he|es|s','dren','TRNXS','renc','nche','drenches'),
 (113712,'drenching',' d|dr|re|en|nc|ch|hi|in|ng|g','dren','TRNXNK','renc','chin','drenching'),
 (113713,'drepamon',' d|dr|re|ep|pa|am|mo|on|n','drep','TRPMN','repa','pamo','drepamon'),
 (113714,'Drepane',' D|Dr|re|ep|pa|an|ne|e','Drep','TRPN','repa','epan','Drepane'),
 (113715,'Drepane punctata',' D|Dr|re|ep|pa|an|ne|e | p|pu|un|nc|ct|ta|at|ta|a','Drep','TRPNPNKTT','repa','ctat','Drepane pu'),
 (113716,'Drepanidae',' D|Dr|re|ep|pa|an|ni|id|da|ae|e','Drep','TRPNT','repa','nida','Drepanidae'),
 (113717,'Drepanididae',' D|Dr|re|ep|pa|an|ni|id|di|id|da|ae|e','Drep','TRPNTT','repa','dida','Drepanidid'),
 (113718,'Drepanidotaenia',' D|Dr|re|ep|pa|an|ni|id|do|ot|ta|ae|en|ni|ia|a','Drep','TRPNTTN','repa','aeni','Drepanidot'),
 (113719,'Drepanidotaenia lanceolata',' D|Dr|re|ep|pa|an|ni|id|do|ot|ta|ae|en|ni|ia|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Drep','TRPNTTNLNSLT','repa','olat','Drepanidot'),
 (113720,'drepanocyte',' d|dr|re|ep|pa|an|no|oc|cy|yt|te|e','drep','TRPNST','repa','ocyt','drepanocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (113721,'drepanocytemia',' d|dr|re|ep|pa|an|no|oc|cy|yt|te|em|mi|ia|a','drep','TRPNSTM','repa','temi','drepanocyt'),
 (113722,'drepanocytes',' d|dr|re|ep|pa|an|no|oc|cy|yt|te|es|s','drep','TRPNSTS','repa','cyte','drepanocyt'),
 (113723,'drepanocytic',' d|dr|re|ep|pa|an|no|oc|cy|yt|ti|ic|c','drep','TRPNSTK','repa','cyti','drepanocyt'),
 (113724,'drepanocytic anemia',' d|dr|re|ep|pa|an|no|oc|cy|yt|ti|ic|c | a|an|ne|em|mi|ia|a','drep','TRPNSTKNM','repa','nemi','drepanocyt'),
 (113725,'drepanocytosis',' d|dr|re|ep|pa|an|no|oc|cy|yt|to|os|si|is|s','drep','TRPNSTSS','repa','tosi','drepanocyt'),
 (113726,'Drepanodus',' D|Dr|re|ep|pa|an|no|od|du|us|s','Drep','TRPNTS','repa','nodu','Drepanodus'),
 (113727,'Drepanodus robustus',' D|Dr|re|ep|pa|an|no|od|du|us|s | r|ro|ob|bu|us|st|tu|us|s','Drep','TRPNTSRBSTS','repa','ustu','Drepanodus'),
 (113728,'Drepanornis',' D|Dr|re|ep|pa|an|no|or|rn|ni|is|s','Drep','TRPNRNS','repa','orni','Drepanorni'),
 (113729,'Drepanotrema',' D|Dr|re|ep|pa|an|no|ot|tr|re|em|ma|a','Drep','TRPNTRM','repa','trem','Drepanotre'),
 (113730,'Drepanotrema lucidum',' D|Dr|re|ep|pa|an|no|ot|tr|re|em|ma|a | l|lu|uc|ci|id|du|um|m','Drep','TRPNTRMLSTM','repa','cidu','Drepanotre');
INSERT INTO `m_spelling_dictionary` VALUES  (113731,'Dresbach\'s anemia','','','',NULL,NULL,''),
 (113732,'Dresden',' D|Dr|re|es|sd|de|en|n','Dres','TRSTN','resd','esde','Dresden'),
 (113733,'Dreser\'s formula','','','',NULL,NULL,''),
 (113734,'Dreser\'s formulae','','','',NULL,NULL,''),
 (113735,'Dreser\'s formulas','','','',NULL,NULL,''),
 (113736,'dress',' d|dr|re|es|ss|s','dres','TRS','ress','dres','dress'),
 (113737,'dress-making',' d|dr|re|es|ss|s-|-m|ma|ak|ki|in|ng|g','dres','TRSMKNK','ress','akin','dress-maki'),
 (113738,'dressage',' d|dr|re|es|ss|sa|ag|ge|e','dres','TRSJ','ress','ssag','dressage'),
 (113739,'dressed',' d|dr|re|es|ss|se|ed|d','dres','TRST','ress','esse','dressed'),
 (113740,'dresser',' d|dr|re|es|ss|se|er|r','dres','TRSR','ress','esse','dresser'),
 (113741,'dressers',' d|dr|re|es|ss|se|er|rs|s','dres','TRSRS','ress','sser','dressers'),
 (113742,'dresses',' d|dr|re|es|ss|se|es|s','dres','TRSS','ress','esse','dresses'),
 (113743,'dressing',' d|dr|re|es|ss|si|in|ng|g','dres','TRSNK','ress','ssin','dressing'),
 (113744,'dressing forceps',' d|dr|re|es|ss|si|in|ng|g | f|fo|or|rc|ce|ep|ps|s','dres','TRSNKFRSPS','ress','rcep','dressing f');
INSERT INTO `m_spelling_dictionary` VALUES  (113745,'dressings',' d|dr|re|es|ss|si|in|ng|gs|s','dres','TRSNKS','ress','sing','dressings'),
 (113746,'Dressler\'s disease','','','',NULL,NULL,''),
 (113747,'Dressler\'s diseases','','','',NULL,NULL,''),
 (113748,'Dressler\'s syndrome','','','',NULL,NULL,''),
 (113749,'Dressleria',' D|Dr|re|es|ss|sl|le|er|ri|ia|a','Dres','TRSLR','ress','leri','Dressleria'),
 (113750,'Dressleria dilecta',' D|Dr|re|es|ss|sl|le|er|ri|ia|a | d|di|il|le|ec|ct|ta|a','Dres','TRSLRTLKT','ress','lect','Dressleria'),
 (113751,'Dressleria eburnea',' D|Dr|re|es|ss|sl|le|er|ri|ia|a | e|eb|bu|ur|rn|ne|ea|a','Dres','TRSLRBRN','ress','urne','Dressleria'),
 (113752,'dressmaker',' d|dr|re|es|ss|sm|ma|ak|ke|er|r','dres','TRSMKR','ress','make','dressmaker'),
 (113753,'dressmakers',' d|dr|re|es|ss|sm|ma|ak|ke|er|rs|s','dres','TRSMKRS','ress','aker','dressmaker'),
 (113754,'dressmaking',' d|dr|re|es|ss|sm|ma|ak|ki|in|ng|g','dres','TRSMKNK','ress','akin','dressmakin'),
 (113755,'drew',' d|dr|re|ew|w','drew','TR','rew','drew','drew'),
 (113756,'DRG',' D|DR|RG|G','DRG','TRK','RG','DRG','DRG');
INSERT INTO `m_spelling_dictionary` VALUES  (113757,'DRG outlier',' D|DR|RG|G | o|ou|ut|tl|li|ie|er|r','DRG','TRKTLR','RG o','tlie','DRG outlie'),
 (113758,'DRG outliers',' D|DR|RG|G | o|ou|ut|tl|li|ie|er|rs|s','DRG','TRKTLRS','RG o','lier','DRG outlie'),
 (113759,'DRG\'s','','','',NULL,NULL,''),
 (113760,'DRGs',' D|DR|RG|Gs|s','DRGs','TRKS','RGs','DRGs','DRGs'),
 (113761,'dRib',' d|dR|Ri|ib|b','dRib','TRB','Rib','dRib','dRib'),
 (113762,'dribble',' d|dr|ri|ib|bb|bl|le|e','drib','TRBL','ribb','ibbl','dribble'),
 (113763,'dribbled',' d|dr|ri|ib|bb|bl|le|ed|d','drib','TRBLT','ribb','bble','dribbled'),
 (113764,'dribbler',' d|dr|ri|ib|bb|bl|le|er|r','drib','TRBLR','ribb','bble','dribbler'),
 (113765,'dribblers',' d|dr|ri|ib|bb|bl|le|er|rs|s','drib','TRBLRS','ribb','bler','dribblers'),
 (113766,'dribbles',' d|dr|ri|ib|bb|bl|le|es|s','drib','TRBLS','ribb','bble','dribbles'),
 (113767,'dribbling',' d|dr|ri|ib|bb|bl|li|in|ng|g','drib','TRBLNK','ribb','blin','dribbling'),
 (113768,'dried',' d|dr|ri|ie|ed|d','drie','TRT','ried','drie','dried'),
 (113769,'dried milk',' d|dr|ri|ie|ed|d | m|mi|il|lk|k','drie','TRTMLK','ried',' mil','dried milk');
INSERT INTO `m_spelling_dictionary` VALUES  (113770,'dried yeast',' d|dr|ri|ie|ed|d | y|ye|ea|as|st|t','drie','TRTYST','ried','yeas','dried yeas'),
 (113771,'dried yeasts',' d|dr|ri|ie|ed|d | y|ye|ea|as|st|ts|s','drie','TRTYSTS','ried','east','dried yeas'),
 (113772,'drier',' d|dr|ri|ie|er|r','drie','TRR','rier','drie','drier'),
 (113773,'Drierite',' D|Dr|ri|ie|er|ri|it|te|e','Drie','TRRT','rier','erit','Drierite'),
 (113774,'driers',' d|dr|ri|ie|er|rs|s','drie','TRRS','rier','rier','driers'),
 (113775,'dries',' d|dr|ri|ie|es|s','drie','TRS','ries','drie','dries'),
 (113776,'driest',' d|dr|ri|ie|es|st|t','drie','TRST','ries','ries','driest'),
 (113777,'drift',' d|dr|ri|if|ft|t','drif','TRFT','rift','drif','drift'),
 (113778,'driftage',' d|dr|ri|if|ft|ta|ag|ge|e','drif','TRFTJ','rift','ftag','driftage'),
 (113779,'drifted',' d|dr|ri|if|ft|te|ed|d','drif','TRFTT','rift','ifte','drifted'),
 (113780,'drifter',' d|dr|ri|if|ft|te|er|r','drif','TRFTR','rift','ifte','drifter'),
 (113781,'drifters',' d|dr|ri|if|ft|te|er|rs|s','drif','TRFTRS','rift','fter','drifters'),
 (113782,'drifting',' d|dr|ri|if|ft|ti|in|ng|g','drif','TRFTNK','rift','ftin','drifting');
INSERT INTO `m_spelling_dictionary` VALUES  (113783,'drifts',' d|dr|ri|if|ft|ts|s','drif','TRFTS','rift','rift','drifts'),
 (113784,'driftwood',' d|dr|ri|if|ft|tw|wo|oo|od|d','drif','TRFTWT','rift','twoo','driftwood'),
 (113785,'drill',' d|dr|ri|il|ll|l','dril','TRL','rill','dril','drill'),
 (113786,'drilled',' d|dr|ri|il|ll|le|ed|d','dril','TRLT','rill','ille','drilled'),
 (113787,'driller',' d|dr|ri|il|ll|le|er|r','dril','TRLR','rill','ille','driller'),
 (113788,'drillers',' d|dr|ri|il|ll|le|er|rs|s','dril','TRLRS','rill','ller','drillers'),
 (113789,'drilling',' d|dr|ri|il|ll|li|in|ng|g','dril','TRLNK','rill','llin','drilling'),
 (113790,'drills',' d|dr|ri|il|ll|ls|s','dril','TRLS','rill','rill','drills'),
 (113791,'Drimia',' D|Dr|ri|im|mi|ia|a','Drim','TRM','rimi','rimi','Drimia'),
 (113792,'Drimia robusta',' D|Dr|ri|im|mi|ia|a | r|ro|ob|bu|us|st|ta|a','Drim','TRMRBST','rimi','bust','Drimia rob'),
 (113793,'Drimys',' D|Dr|ri|im|my|ys|s','Drim','TRMS','rimy','rimy','Drimys'),
 (113794,'Drimys aromatica',' D|Dr|ri|im|my|ys|s | a|ar|ro|om|ma|at|ti|ic|ca|a','Drim','TRMSRMTK','rimy','atic','Drimys aro'),
 (113795,'Drimys granadensis',' D|Dr|ri|im|my|ys|s | g|gr|ra|an|na|ad|de|en|ns|si|is|s','Drim','TRMSKRNTNSS','rimy','ensi','Drimys gra');
INSERT INTO `m_spelling_dictionary` VALUES  (113796,'Drimys winteri',' D|Dr|ri|im|my|ys|s | w|wi|in|nt|te|er|ri|i','Drim','TRMSWNTR','rimy','nter','Drimys win'),
 (113797,'drink',' d|dr|ri|in|nk|k','drin','TRNK','rink','drin','drink'),
 (113798,'drinkability',' d|dr|ri|in|nk|ka|ab|bi|il|li|it|ty|y','drin','TRNKBLT','rink','ilit','drinkabili'),
 (113799,'drinkable',' d|dr|ri|in|nk|ka|ab|bl|le|e','drin','TRNKBL','rink','kabl','drinkable'),
 (113800,'drinker',' d|dr|ri|in|nk|ke|er|r','drin','TRNKR','rink','inke','drinker'),
 (113801,'drinkers',' d|dr|ri|in|nk|ke|er|rs|s','drin','TRNKRS','rink','nker','drinkers'),
 (113802,'drinking bout',' d|dr|ri|in|nk|ki|in|ng|g | b|bo|ou|ut|t','drin','TRNKNKBT','rink',' bou','drinking b'),
 (113803,'drinking bouts',' d|dr|ri|in|nk|ki|in|ng|g | b|bo|ou|ut|ts|s','drin','TRNKNKBTS','rink','bout','drinking b'),
 (113804,'drinking place',' d|dr|ri|in|nk|ki|in|ng|g | p|pl|la|ac|ce|e','drin','TRNKNKPLS','rink','plac','drinking p'),
 (113805,'drinking places',' d|dr|ri|in|nk|ki|in|ng|g | p|pl|la|ac|ce|es|s','drin','TRNKNKPLSS','rink','lace','drinking p'),
 (113806,'drinking water',' d|dr|ri|in|nk|ki|in|ng|g | w|wa|at|te|er|r','drin','TRNKNKWTR','rink','wate','drinking w');
INSERT INTO `m_spelling_dictionary` VALUES  (113807,'drinking-water',' d|dr|ri|in|nk|ki|in|ng|g-|-w|wa|at|te|er|r','drin','TRNKNKWTR','rink','wate','drinking-w'),
 (113808,'drinkometer',' d|dr|ri|in|nk|ko|om|me|et|te|er|r','drin','TRNKMTR','rink','mete','drinkomete'),
 (113809,'drinkometers',' d|dr|ri|in|nk|ko|om|me|et|te|er|rs|s','drin','TRNKMTRS','rink','eter','drinkomete'),
 (113810,'drinks',' d|dr|ri|in|nk|ks|s','drin','TRNKS','rink','rink','drinks'),
 (113811,'driol',' d|dr|ri|io|ol|l','drio','TRL','riol','drio','driol'),
 (113812,'drip',' d|dr|ri|ip|p','drip','TRP','rip','drip','drip'),
 (113813,'drip infusion cholangiographies',' d|dr|ri|ip|p | i|in|nf|fu|us|si|io|on|n | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','drip','TRPNFXNXLNJKRFS','rip','phie','drip infus'),
 (113814,'drip infusion cholangiography',' d|dr|ri|ip|p | i|in|nf|fu|us|si|io|on|n | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','drip','TRPNFXNXLNJKRF','rip','raph','drip infus'),
 (113815,'drip-dried',' d|dr|ri|ip|p-|-d|dr|ri|ie|ed|d','drip','TRPTRT','rip-','drie','drip-dried'),
 (113816,'drip-dries',' d|dr|ri|ip|p-|-d|dr|ri|ie|es|s','drip','TRPTRS','rip-','drie','drip-dries');
INSERT INTO `m_spelling_dictionary` VALUES  (113817,'drip-dry',' d|dr|ri|ip|p-|-d|dr|ry|y','drip','TRPTR','rip-','p-dr','drip-dry'),
 (113818,'drip-drying',' d|dr|ri|ip|p-|-d|dr|ry|yi|in|ng|g','drip','TRPTRYNK','rip-','ryin','drip-dryin'),
 (113819,'dripped',' d|dr|ri|ip|pp|pe|ed|d','drip','TRPT','ripp','ippe','dripped'),
 (113820,'drippier',' d|dr|ri|ip|pp|pi|ie|er|r','drip','TRPR','ripp','ppie','drippier'),
 (113821,'drippiest',' d|dr|ri|ip|pp|pi|ie|es|st|t','drip','TRPST','ripp','pies','drippiest'),
 (113822,'dripping',' d|dr|ri|ip|pp|pi|in|ng|g','drip','TRPNK','ripp','ppin','dripping'),
 (113823,'drippings',' d|dr|ri|ip|pp|pi|in|ng|gs|s','drip','TRPNKS','ripp','ping','drippings'),
 (113824,'drippy',' d|dr|ri|ip|pp|py|y','drip','TRP','ripp','ripp','drippy'),
 (113825,'drips',' d|dr|ri|ip|ps|s','drip','TRPS','rips','drip','drips'),
 (113826,'Drisdol',' D|Dr|ri|is|sd|do|ol|l','Dris','TRSTL','risd','isdo','Drisdol'),
 (113827,'driselase',' d|dr|ri|is|se|el|la|as|se|e','dris','TRSLS','rise','elas','driselase'),
 (113828,'Dritho-Scalp',' D|Dr|ri|it|th|ho|o-|-S|Sc|ca|al|lp|p','Drit','TR0SKLP','rith','Scal','Dritho-Sca');
INSERT INTO `m_spelling_dictionary` VALUES  (113829,'Drithocreme',' D|Dr|ri|it|th|ho|oc|cr|re|em|me|e','Drit','TR0KRM','rith','crem','Drithocrem'),
 (113830,'drive',' d|dr|ri|iv|ve|e','driv','TRF','rive','driv','drive'),
 (113831,'drivel',' d|dr|ri|iv|ve|el|l','driv','TRFL','rive','rive','drivel'),
 (113832,'driveled',' d|dr|ri|iv|ve|el|le|ed|d','driv','TRFLT','rive','vele','driveled'),
 (113833,'driveler',' d|dr|ri|iv|ve|el|le|er|r','driv','TRFLR','rive','vele','driveler'),
 (113834,'drivelers',' d|dr|ri|iv|ve|el|le|er|rs|s','driv','TRFLRS','rive','eler','drivelers'),
 (113835,'driveling',' d|dr|ri|iv|ve|el|li|in|ng|g','driv','TRFLNK','rive','elin','driveling'),
 (113836,'drivelled',' d|dr|ri|iv|ve|el|ll|le|ed|d','driv','TRFLT','rive','elle','drivelled'),
 (113837,'drivelling',' d|dr|ri|iv|ve|el|ll|li|in|ng|g','driv','TRFLNK','rive','llin','drivelling'),
 (113838,'drivels',' d|dr|ri|iv|ve|el|ls|s','driv','TRFLS','rive','ivel','drivels'),
 (113839,'driven',' d|dr|ri|iv|ve|en|n','driv','TRFN','rive','rive','driven'),
 (113840,'driver',' d|dr|ri|iv|ve|er|r','driv','TRFR','rive','rive','driver');
INSERT INTO `m_spelling_dictionary` VALUES  (113841,'drivers',' d|dr|ri|iv|ve|er|rs|s','driv','TRFRS','rive','iver','drivers'),
 (113842,'drives',' d|dr|ri|iv|ve|es|s','driv','TRFS','rive','rive','drives'),
 (113843,'driveway',' d|dr|ri|iv|ve|ew|wa|ay|y','driv','TRFW','rive','vewa','driveway'),
 (113844,'driveways',' d|dr|ri|iv|ve|ew|wa|ay|ys|s','driv','TRFWS','rive','eway','driveways'),
 (113845,'driving',' d|dr|ri|iv|vi|in|ng|g','driv','TRFNK','rivi','ivin','driving'),
 (113846,'drixoral',' d|dr|ri|ix|xo|or|ra|al|l','drix','TRKSRL','rixo','xora','drixoral'),
 (113847,'drixorals',' d|dr|ri|ix|xo|or|ra|al|ls|s','drix','TRKSRLS','rixo','oral','drixorals'),
 (113848,'drizzle',' d|dr|ri|iz|zz|zl|le|e','driz','TRSL','rizz','izzl','drizzle'),
 (113849,'drizzled',' d|dr|ri|iz|zz|zl|le|ed|d','driz','TRSLT','rizz','zzle','drizzled'),
 (113850,'drizzles',' d|dr|ri|iz|zz|zl|le|es|s','driz','TRSLS','rizz','zzle','drizzles'),
 (113851,'drizzling',' d|dr|ri|iz|zz|zl|li|in|ng|g','driz','TRSLNK','rizz','zlin','drizzling'),
 (113852,'DRMMP',' D|DR|RM|MM|MP|P','DRMM','TRMP','RMMP','DRMM','DRMMP');
INSERT INTO `m_spelling_dictionary` VALUES  (113853,'drocinonide',' d|dr|ro|oc|ci|in|no|on|ni|id|de|e','droc','TRSNNT','roci','onid','drocinonid'),
 (113854,'drocode',' d|dr|ro|oc|co|od|de|e','droc','TRKT','roco','ocod','drocode'),
 (113855,'drofenine',' d|dr|ro|of|fe|en|ni|in|ne|e','drof','TRFNN','rofe','enin','drofenine'),
 (113856,'droit',' d|dr|ro|oi|it|t','droi','TRT','roit','droi','droit'),
 (113857,'droits',' d|dr|ro|oi|it|ts|s','droi','TRTS','roit','roit','droits'),
 (113858,'Drolban',' D|Dr|ro|ol|lb|ba|an|n','Drol','TRLBN','rolb','olba','Drolban'),
 (113859,'droll',' d|dr|ro|ol|ll|l','drol','TRL','roll','drol','droll'),
 (113860,'drolleries',' d|dr|ro|ol|ll|le|er|ri|ie|es|s','drol','TRLRS','roll','erie','drolleries'),
 (113861,'drollery',' d|dr|ro|ol|ll|le|er|ry|y','drol','TRLR','roll','ller','drollery'),
 (113862,'drollness',' d|dr|ro|ol|ll|ln|ne|es|ss|s','drol','TRLNS','roll','lnes','drollness'),
 (113863,'drolls',' d|dr|ro|ol|ll|ls|s','drol','TRLS','roll','roll','drolls'),
 (113864,'droloxifene',' d|dr|ro|ol|lo|ox|xi|if|fe|en|ne|e','drol','TRLKSFN','rolo','ifen','droloxifen');
INSERT INTO `m_spelling_dictionary` VALUES  (113865,'DROM',' D|DR|RO|OM|M','DROM','TRM','ROM','DROM','DROM'),
 (113866,'DROM\'s','','','',NULL,NULL,''),
 (113867,'Dromaiidae',' D|Dr|ro|om|ma|ai|ii|id|da|ae|e','Drom','TRMT','roma','iida','Dromaiidae'),
 (113868,'Dromaius',' D|Dr|ro|om|ma|ai|iu|us|s','Drom','TRMS','roma','maiu','Dromaius'),
 (113869,'Dromaius novae-hollandiae',' D|Dr|ro|om|ma|ai|iu|us|s | n|no|ov|va|ae|e-|-h|ho|ol|ll|la|an|nd|di|ia|ae|e','Drom','TRMSNFHLNT','roma','ndia','Dromaius n'),
 (113870,'Dromaius novaehollandiae',' D|Dr|ro|om|ma|ai|iu|us|s | n|no|ov|va|ae|eh|ho|ol|ll|la|an|nd|di|ia|ae|e','Drom','TRMSNFHLNT','roma','ndia','Dromaius n'),
 (113871,'dromedaries',' d|dr|ro|om|me|ed|da|ar|ri|ie|es|s','drom','TRMTRS','rome','arie','dromedarie'),
 (113872,'dromedary',' d|dr|ro|om|me|ed|da|ar|ry|y','drom','TRMTR','rome','edar','dromedary'),
 (113873,'Dromiacea',' D|Dr|ro|om|mi|ia|ac|ce|ea|a','Drom','TRMS','romi','iace','Dromiacea'),
 (113874,'dromic',' d|dr|ro|om|mi|ic|c','drom','TRMK','romi','romi','dromic'),
 (113875,'Dromiciops',' D|Dr|ro|om|mi|ic|ci|io|op|ps|s','Drom','TRMSPS','romi','ciop','Dromiciops');
INSERT INTO `m_spelling_dictionary` VALUES  (113876,'Dromiciops australis',' D|Dr|ro|om|mi|ic|ci|io|op|ps|s | a|au|us|st|tr|ra|al|li|is|s','Drom','TRMSPSSTRLS','romi','rali','Dromiciops'),
 (113877,'Dromiciops gliroides',' D|Dr|ro|om|mi|ic|ci|io|op|ps|s | g|gl|li|ir|ro|oi|id|de|es|s','Drom','TRMSPSKLRTS','romi','oide','Dromiciops'),
 (113878,'Dromogomphus',' D|Dr|ro|om|mo|og|go|om|mp|ph|hu|us|s','Drom','TRMKMFS','romo','mphu','Dromogomph'),
 (113879,'Dromogomphus spinosus',' D|Dr|ro|om|mo|og|go|om|mp|ph|hu|us|s | s|sp|pi|in|no|os|su|us|s','Drom','TRMKMFSSPNSS','romo','nosu','Dromogomph'),
 (113880,'dromomania',' d|dr|ro|om|mo|om|ma|an|ni|ia|a','drom','TRMMN','romo','mani','dromomania'),
 (113881,'Dromoran',' D|Dr|ro|om|mo|or|ra|an|n','Drom','TRMRN','romo','mora','Dromoran'),
 (113882,'dromostanolone',' d|dr|ro|om|mo|os|st|ta|an|no|ol|lo|on|ne|e','drom','TRMSTNLN','romo','olon','dromostano'),
 (113883,'dromotropic',' d|dr|ro|om|mo|ot|tr|ro|op|pi|ic|c','drom','TRMTRPK','romo','ropi','dromotropi'),
 (113884,'DROMs',' D|DR|RO|OM|Ms|s','DROM','TRMS','ROMs','DROM','DROMs');
INSERT INTO `m_spelling_dictionary` VALUES  (113885,'dromyosuppressin',' d|dr|ro|om|my|yo|os|su|up|pp|pr|re|es|ss|si|in|n','drom','TRMYSPRSN','romy','essi','dromyosupp'),
 (113886,'dronabinol',' d|dr|ro|on|na|ab|bi|in|no|ol|l','dron','TRNBNL','rona','bino','dronabinol'),
 (113887,'Droncit',' D|Dr|ro|on|nc|ci|it|t','Dron','TRNST','ronc','onci','Droncit'),
 (113888,'drone',' d|dr|ro|on|ne|e','dron','TRN','rone','dron','drone'),
 (113889,'drone flies',' d|dr|ro|on|ne|e | f|fl|li|ie|es|s','dron','TRNFLS','rone','flie','drone flie'),
 (113890,'drone fly',' d|dr|ro|on|ne|e | f|fl|ly|y','dron','TRNFL','rone','e fl','drone fly'),
 (113891,'droned',' d|dr|ro|on|ne|ed|d','dron','TRNT','rone','rone','droned'),
 (113892,'drones',' d|dr|ro|on|ne|es|s','dron','TRNS','rone','rone','drones'),
 (113893,'drongo',' d|dr|ro|on|ng|go|o','dron','TRNK','rong','rong','drongo'),
 (113894,'drongo cuckoo',' d|dr|ro|on|ng|go|o | c|cu|uc|ck|ko|oo|o','dron','TRNKKK','rong','ucko','drongo cuc'),
 (113895,'drongo cuckoos',' d|dr|ro|on|ng|go|o | c|cu|uc|ck|ko|oo|os|s','dron','TRNKKKS','rong','ckoo','drongo cuc'),
 (113896,'drongos',' d|dr|ro|on|ng|go|os|s','dron','TRNKS','rong','ongo','drongos');
INSERT INTO `m_spelling_dictionary` VALUES  (113897,'droning',' d|dr|ro|on|ni|in|ng|g','dron','TRNNK','roni','onin','droning'),
 (113898,'Drontsit',' D|Dr|ro|on|nt|ts|si|it|t','Dron','TRNTST','ront','ntsi','Drontsit'),
 (113899,'drool',' d|dr|ro|oo|ol|l','droo','TRL','rool','droo','drool'),
 (113900,'drooled',' d|dr|ro|oo|ol|le|ed|d','droo','TRLT','rool','oole','drooled'),
 (113901,'drooling',' d|dr|ro|oo|ol|li|in|ng|g','droo','TRLNK','rool','olin','drooling'),
 (113902,'drools',' d|dr|ro|oo|ol|ls|s','droo','TRLS','rool','rool','drools'),
 (113903,'droop',' d|dr|ro|oo|op|p','droo','TRP','roop','droo','droop'),
 (113904,'drooped',' d|dr|ro|oo|op|pe|ed|d','droo','TRPT','roop','oope','drooped'),
 (113905,'droopier',' d|dr|ro|oo|op|pi|ie|er|r','droo','TRPR','roop','opie','droopier'),
 (113906,'droopiest',' d|dr|ro|oo|op|pi|ie|es|st|t','droo','TRPST','roop','pies','droopiest'),
 (113907,'drooping',' d|dr|ro|oo|op|pi|in|ng|g','droo','TRPNK','roop','opin','drooping'),
 (113908,'droops',' d|dr|ro|oo|op|ps|s','droo','TRPS','roop','roop','droops'),
 (113909,'droopy',' d|dr|ro|oo|op|py|y','droo','TRP','roop','roop','droopy');
INSERT INTO `m_spelling_dictionary` VALUES  (113910,'drop',' d|dr|ro|op|p','drop','TRP','rop','drop','drop'),
 (113911,'drop finger',' d|dr|ro|op|p | f|fi|in|ng|ge|er|r','drop','TRPFNJR','rop','inge','drop finge'),
 (113912,'drop foot',' d|dr|ro|op|p | f|fo|oo|ot|t','drop','TRPFT','rop',' foo','drop foot'),
 (113913,'drop foot gait',' d|dr|ro|op|p | f|fo|oo|ot|t | g|ga|ai|it|t','drop','TRPFTKT','rop',' gai','drop foot'),
 (113914,'drop foot gaits',' d|dr|ro|op|p | f|fo|oo|ot|t | g|ga|ai|it|ts|s','drop','TRPFTKTS','rop','gait','drop foot'),
 (113915,'drop hand',' d|dr|ro|op|p | h|ha|an|nd|d','drop','TRPHNT','rop',' han','drop hand'),
 (113916,'drop jaw',' d|dr|ro|op|p | j|ja|aw|w','drop','TRPJ','rop','p ja','drop jaw'),
 (113917,'drop phalangette',' d|dr|ro|op|p | p|ph|ha|al|la|an|ng|ge|et|tt|te|e','drop','TRPFLNJT','rop','gett','drop phala'),
 (113918,'drop shaped',' d|dr|ro|op|p | s|sh|ha|ap|pe|ed|d','drop','TRPXPT','rop','hape','drop shape'),
 (113919,'drop-foot',' d|dr|ro|op|p-|-f|fo|oo|ot|t','drop','TRPFT','rop-','-foo','drop-foot'),
 (113920,'drop-foot gait',' d|dr|ro|op|p-|-f|fo|oo|ot|t | g|ga|ai|it|t','drop','TRPFTKT','rop-',' gai','drop-foot');
INSERT INTO `m_spelling_dictionary` VALUES  (113921,'drop-foot gaits',' d|dr|ro|op|p-|-f|fo|oo|ot|t | g|ga|ai|it|ts|s','drop','TRPFTKTS','rop-','gait','drop-foot'),
 (113922,'drop-jaw',' d|dr|ro|op|p-|-j|ja|aw|w','drop','TRPJ','rop-','p-ja','drop-jaw'),
 (113923,'drop-out',' d|dr|ro|op|p-|-o|ou|ut|t','drop','TRPT','rop-','p-ou','drop-out'),
 (113924,'drop-outs',' d|dr|ro|op|p-|-o|ou|ut|ts|s','drop','TRPTS','rop-','-out','drop-outs'),
 (113925,'drop-shaped',' d|dr|ro|op|p-|-s|sh|ha|ap|pe|ed|d','drop','TRPXPT','rop-','hape','drop-shape'),
 (113926,'drop-wise',' d|dr|ro|op|p-|-w|wi|is|se|e','drop','TRPWS','rop-','-wis','drop-wise'),
 (113927,'dropberry',' d|dr|ro|op|pb|be|er|rr|ry|y','drop','TRPBR','ropb','berr','dropberry'),
 (113928,'droperidol',' d|dr|ro|op|pe|er|ri|id|do|ol|l','drop','TRPRTL','rope','rido','droperidol'),
 (113929,'dropfoot',' d|dr|ro|op|pf|fo|oo|ot|t','drop','TRPFT','ropf','pfoo','dropfoot'),
 (113930,'dropfoot gait',' d|dr|ro|op|pf|fo|oo|ot|t | g|ga|ai|it|t','drop','TRPFTKT','ropf',' gai','dropfoot g'),
 (113931,'dropfoot gaits',' d|dr|ro|op|pf|fo|oo|ot|t | g|ga|ai|it|ts|s','drop','TRPFTKTS','ropf','gait','dropfoot g');
INSERT INTO `m_spelling_dictionary` VALUES  (113932,'dropjaw',' d|dr|ro|op|pj|ja|aw|w','drop','TRPJ','ropj','opja','dropjaw'),
 (113933,'droplet',' d|dr|ro|op|pl|le|et|t','drop','TRPLT','ropl','ople','droplet'),
 (113934,'droplets',' d|dr|ro|op|pl|le|et|ts|s','drop','TRPLTS','ropl','plet','droplets'),
 (113935,'dropout',' d|dr|ro|op|po|ou|ut|t','drop','TRPT','ropo','opou','dropout'),
 (113936,'dropouts',' d|dr|ro|op|po|ou|ut|ts|s','drop','TRPTS','ropo','pout','dropouts'),
 (113937,'dropped',' d|dr|ro|op|pp|pe|ed|d','drop','TRPT','ropp','oppe','dropped'),
 (113938,'dropped beat',' d|dr|ro|op|pp|pe|ed|d | b|be|ea|at|t','drop','TRPTBT','ropp',' bea','dropped be'),
 (113939,'dropped beats',' d|dr|ro|op|pp|pe|ed|d | b|be|ea|at|ts|s','drop','TRPTBTS','ropp','beat','dropped be'),
 (113940,'dropped jaw',' d|dr|ro|op|pp|pe|ed|d | j|ja|aw|w','drop','TRPTJ','ropp','d ja','dropped ja'),
 (113941,'dropped-beat pulse',' d|dr|ro|op|pp|pe|ed|d-|-b|be|ea|at|t | p|pu|ul|ls|se|e','drop','TRPTBTPLS','ropp','puls','dropped-be'),
 (113942,'dropped-beat pulses',' d|dr|ro|op|pp|pe|ed|d-|-b|be|ea|at|t | p|pu|ul|ls|se|es|s','drop','TRPTBTPLSS','ropp','ulse','dropped-be');
INSERT INTO `m_spelling_dictionary` VALUES  (113943,'dropper',' d|dr|ro|op|pp|pe|er|r','drop','TRPR','ropp','oppe','dropper'),
 (113944,'droppers',' d|dr|ro|op|pp|pe|er|rs|s','drop','TRPRS','ropp','pper','droppers'),
 (113945,'dropping',' d|dr|ro|op|pp|pi|in|ng|g','drop','TRPNK','ropp','ppin','dropping'),
 (113946,'dropping mercury electrode',' d|dr|ro|op|pp|pi|in|ng|g | m|me|er|rc|cu|ur|ry|y | e|el|le|ec|ct|tr|ro|od|de|e','drop','TRPNKMRKRLKTRT','ropp','trod','dropping m'),
 (113947,'dropping mercury electrodes',' d|dr|ro|op|pp|pi|in|ng|g | m|me|er|rc|cu|ur|ry|y | e|el|le|ec|ct|tr|ro|od|de|es|s','drop','TRPNKMRKRLKTRTS','ropp','rode','dropping m'),
 (113948,'droppings',' d|dr|ro|op|pp|pi|in|ng|gs|s','drop','TRPNKS','ropp','ping','droppings'),
 (113949,'droprenylamine',' d|dr|ro|op|pr|re|en|ny|yl|la|am|mi|in|ne|e','drop','TRPRNLMN','ropr','amin','droprenyla'),
 (113950,'dropropizine',' d|dr|ro|op|pr|ro|op|pi|iz|zi|in|ne|e','drop','TRPRPSN','ropr','izin','dropropizi'),
 (113951,'drops',' d|dr|ro|op|ps|s','drop','TRPS','rops','drop','drops'),
 (113952,'dropseed',' d|dr|ro|op|ps|se|ee|ed|d','drop','TRPST','rops','psee','dropseed');
INSERT INTO `m_spelling_dictionary` VALUES  (113953,'dropseeds',' d|dr|ro|op|ps|se|ee|ed|ds|s','drop','TRPSTS','rops','seed','dropseeds'),
 (113954,'dropsical',' d|dr|ro|op|ps|si|ic|ca|al|l','drop','TRPSKL','rops','sica','dropsical'),
 (113955,'dropsical nephritides',' d|dr|ro|op|ps|si|ic|ca|al|l | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','drop','TRPSKLNFRTTS','rops','tide','dropsical'),
 (113956,'dropsical nephritis',' d|dr|ro|op|ps|si|ic|ca|al|l | n|ne|ep|ph|hr|ri|it|ti|is|s','drop','TRPSKLNFRTS','rops','riti','dropsical'),
 (113957,'dropsy',' d|dr|ro|op|ps|sy|y','drop','TRPS','rops','rops','dropsy'),
 (113958,'dropwise',' d|dr|ro|op|pw|wi|is|se|e','drop','TRPWS','ropw','pwis','dropwise'),
 (113959,'dropwort',' d|dr|ro|op|pw|wo|or|rt|t','drop','TRPWRT','ropw','pwor','dropwort'),
 (113960,'dropworts',' d|dr|ro|op|pw|wo|or|rt|ts|s','drop','TRPWRTS','ropw','wort','dropworts'),
 (113961,'droscalmrel',' d|dr|ro|os|sc|ca|al|lm|mr|re|el|l','dros','TRSKLMRL','rosc','lmre','droscalmre'),
 (113962,'Drosera',' D|Dr|ro|os|se|er|ra|a','Dros','TRSR','rose','oser','Drosera'),
 (113963,'Drosera adelae',' D|Dr|ro|os|se|er|ra|a | a|ad|de|el|la|ae|e','Dros','TRSRTL','rose','dela','Drosera ad');
INSERT INTO `m_spelling_dictionary` VALUES  (113964,'Drosera caduca',' D|Dr|ro|os|se|er|ra|a | c|ca|ad|du|uc|ca|a','Dros','TRSRKTK','rose','aduc','Drosera ca'),
 (113965,'Drosera capensis',' D|Dr|ro|os|se|er|ra|a | c|ca|ap|pe|en|ns|si|is|s','Dros','TRSRKPNSS','rose','ensi','Drosera ca'),
 (113966,'Drosera gigantea',' D|Dr|ro|os|se|er|ra|a | g|gi|ig|ga|an|nt|te|ea|a','Dros','TRSRJKNT','rose','ante','Drosera gi'),
 (113967,'Drosera madagascariensis',' D|Dr|ro|os|se|er|ra|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Dros','TRSRMTKSKRNSS','rose','ensi','Drosera ma'),
 (113968,'Drosera peltata',' D|Dr|ro|os|se|er|ra|a | p|pe|el|lt|ta|at|ta|a','Dros','TRSRPLTT','rose','ltat','Drosera pe'),
 (113969,'Drosera peltata var. lunata',' D|Dr|ro|os|se|er|ra|a | p|pe|el|lt|ta|at|ta|a | v|va|ar|r.|. | l|lu|un|na|at|ta|a','Dros','TRSRPLTTFRLNT','rose','unat','Drosera pe'),
 (113970,'Drosera peltata varietas lunata',' D|Dr|ro|os|se|er|ra|a | p|pe|el|lt|ta|at|ta|a | v|va|ar|ri|ie|et|ta|as|s | l|lu|un|na|at|ta|a','Dros','TRSRPLTTFRTSLNT','rose','unat','Drosera pe'),
 (113971,'Drosera ramentacea',' D|Dr|ro|os|se|er|ra|a | r|ra|am|me|en|nt|ta|ac|ce|ea|a','Dros','TRSRRMNTS','rose','tace','Drosera ra');
INSERT INTO `m_spelling_dictionary` VALUES  (113972,'Drosera rotundifolia',' D|Dr|ro|os|se|er|ra|a | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Dros','TRSRRTNTFL','rose','foli','Drosera ro'),
 (113973,'Droseraceae',' D|Dr|ro|os|se|er|ra|ac|ce|ea|ae|e','Dros','TRSRS','rose','acea','Droseracea'),
 (113974,'drosocin',' d|dr|ro|os|so|oc|ci|in|n','dros','TRSSN','roso','soci','drosocin'),
 (113975,'drosometer',' d|dr|ro|os|so|om|me|et|te|er|r','dros','TRSMTR','roso','mete','drosometer'),
 (113976,'drosometers',' d|dr|ro|os|so|om|me|et|te|er|rs|s','dros','TRSMTRS','roso','eter','drosometer'),
 (113977,'drosomycin',' d|dr|ro|os|so|om|my|yc|ci|in|n','dros','TRSMSN','roso','myci','drosomycin'),
 (113978,'Drosophila',' D|Dr|ro|os|so|op|ph|hi|il|la|a','Dros','TRSFL','roso','phil','Drosophila'),
 (113979,'Drosophila acutissima',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|ac|cu|ut|ti|is|ss|si|im|ma|a','Dros','TRSFLKTSM','roso','ssim','Drosophila'),
 (113980,'Drosophila aldrichi',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|al|ld|dr|ri|ic|ch|hi|i','Dros','TRSFLLTRX','roso','rich','Drosophila'),
 (113981,'Drosophila allatostatin receptor',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|al|ll|la|at|to|os|st|ta|at|ti|in|n | r|re|ec|ce|ep|pt|to|or|r','Dros','TRSFLLTSTTNRSPTR','roso','epto','Drosophila');
INSERT INTO `m_spelling_dictionary` VALUES  (113982,'Drosophila allatostatin receptors',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|al|ll|la|at|to|os|st|ta|at|ti|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','Dros','TRSFLLTSTTNRSPTRS','roso','ptor','Drosophila'),
 (113983,'Drosophila ambigua',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|am|mb|bi|ig|gu|ua|a','Dros','TRSFLMK','roso','bigu','Drosophila'),
 (113984,'Drosophila americana',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|am|me|er|ri|ic|ca|an|na|a','Dros','TRSFLMRKN','roso','ican','Drosophila'),
 (113985,'Drosophila americana americana',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|am|me|er|ri|ic|ca|an|na|a | a|am|me|er|ri|ic|ca|an|na|a','Dros','TRSFLMRKNMRKN','roso','ican','Drosophila'),
 (113986,'Drosophila americana texana',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|am|me|er|ri|ic|ca|an|na|a | t|te|ex|xa|an|na|a','Dros','TRSFLMRKNTKSN','roso','exan','Drosophila'),
 (113987,'Drosophila auraria',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|au|ur|ra|ar|ri|ia|a','Dros','TRSFLRR','roso','rari','Drosophila'),
 (113988,'Drosophila azteca',' D|Dr|ro|os|so|op|ph|hi|il|la|a | a|az|zt|te|ec|ca|a','Dros','TRSFLSTK','roso','ztec','Drosophila');
INSERT INTO `m_spelling_dictionary` VALUES  (113989,'Drosophila bromeliae',' D|Dr|ro|os|so|op|ph|hi|il|la|a | b|br|ro|om|me|el|li|ia|ae|e','Dros','TRSFLBRML','roso','elia','Drosophila'),
 (113990,'Drosophila buzzatii',' D|Dr|ro|os|so|op|ph|hi|il|la|a | b|bu|uz|zz|za|at|ti|ii|i','Dros','TRSFLBST','roso','zati','Drosophila'),
 (113991,'Drosophila capricorni',' D|Dr|ro|os|so|op|ph|hi|il|la|a | c|ca|ap|pr|ri|ic|co|or|rn|ni|i','Dros','TRSFLKPRKRN','roso','corn','Drosophila'),
 (113992,'Drosophila clarofinis',' D|Dr|ro|os|so|op|ph|hi|il|la|a | c|cl|la|ar|ro|of|fi|in|ni|is|s','Dros','TRSFLKLRFNS','roso','fini','Drosophila'),
 (113993,'Drosophila collinella',' D|Dr|ro|os|so|op|ph|hi|il|la|a | c|co|ol|ll|li|in|ne|el|ll|la|a','Dros','TRSFLKLNL','roso','nell','Drosophila'),
 (113994,'Drosophila coracle',' D|Dr|ro|os|so|op|ph|hi|il|la|a | c|co|or|ra|ac|cl|le|e','Dros','TRSFLKRKL','roso','racl','Drosophila'),
 (113995,'Drosophila decapentaplegic',' D|Dr|ro|os|so|op|ph|hi|il|la|a | d|de|ec|ca|ap|pe|en|nt|ta|ap|pl|le|eg|gi|ic|c','Dros','TRSFLTKPNTPLJK','roso','legi','Drosophila'),
 (113996,'Drosophila eskoi',' D|Dr|ro|os|so|op|ph|hi|il|la|a | e|es|sk|ko|oi|i','Dros','TRSFLSK','roso','esko','Drosophila');
INSERT INTO `m_spelling_dictionary` VALUES  (113997,'Drosophila heteroneura',' D|Dr|ro|os|so|op|ph|hi|il|la|a | h|he|et|te|er|ro|on|ne|eu|ur|ra|a','Dros','TRSFLHTRNR','roso','neur','Drosophila'),
 (113998,'Drosophila hydei',' D|Dr|ro|os|so|op|ph|hi|il|la|a | h|hy|yd|de|ei|i','Dros','TRSFLT','roso','hyde','Drosophila'),
 (113999,'Drosophila kurokawai',' D|Dr|ro|os|so|op|ph|hi|il|la|a | k|ku|ur|ro|ok|ka|aw|wa|ai|i','Dros','TRSFLKRKW','roso','kawa','Drosophila'),
 (114000,'Drosophila madeirensis',' D|Dr|ro|os|so|op|ph|hi|il|la|a | m|ma|ad|de|ei|ir|re|en|ns|si|is|s','Dros','TRSFLMTRNSS','roso','ensi','Drosophila'),
 (114001,'Drosophila mauritiana',' D|Dr|ro|os|so|op|ph|hi|il|la|a | m|ma|au|ur|ri|it|ti|ia|an|na|a','Dros','TRSFLMRXN','roso','tian','Drosophila'),
 (114002,'Drosophila melanogaster',' D|Dr|ro|os|so|op|ph|hi|il|la|a | m|me|el|la|an|no|og|ga|as|st|te|er|r','Dros','TRSFLMLNKSTR','roso','aste','Drosophila'),
 (114003,'Drosophila melanogaster cyclic nucleotide-gated channel',' D|Dr|ro|os|so|op|ph|hi|il|la|a | m|me|el|la|an|no|og|ga|as|st|te|er|r | c|cy|yc|cl|li|ic|c | n|nu|uc|cl|le|eo|ot|ti|id|de|e-|-g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|l','Dros','TRSFLMLNKSTRSKLKNKLTTKTTX','roso','anne','Drosophila'),
 (114004,'Drosophila melanogaster cyclic nucleotide-gated channels',' D|Dr|ro|os|so|op|ph|hi|il|la|a | m|me|el|la|an|no|og|ga|as|st|te|er|r | c|cy|yc|cl|li|ic|c | n|nu|uc|cl|le|eo|ot|ti|id|de|e-|-g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|ls|s','Dros','TRSFLMLNKSTRSKLKNKLTTKTTX','roso','nnel','Drosophila');
INSERT INTO `m_spelling_dictionary` VALUES  (114005,'Drosophila microchaetes',' D|Dr|ro|os|so|op|ph|hi|il|la|a | m|mi|ic|cr|ro|oc|ch|ha|ae|et|te|es|s','Dros','TRSFLMKRXTS','roso','aete','Drosophila'),
 (114006,'Drosophila nebulosa',' D|Dr|ro|os|so|op|ph|hi|il|la|a | n|ne|eb|bu|ul|lo|os|sa|a','Dros','TRSFLNBLS','roso','ulos','Drosophila'),
 (114007,'Drosophila obscura',' D|Dr|ro|os|so|op|ph|hi|il|la|a | o|ob|bs|sc|cu|ur|ra|a','Dros','TRSFLBSKR','roso','scur','Drosophila'),
 (114008,'Drosophila pseudoobscura',' D|Dr|ro|os|so|op|ph|hi|il|la|a | p|ps|se|eu|ud|do|oo|ob|bs|sc|cu|ur|ra|a','Dros','TRSFLPSTBSKR','roso','scur','Drosophila'),
 (114009,'Drosophila pseudotenuicauda',' D|Dr|ro|os|so|op|ph|hi|il|la|a | p|ps|se|eu|ud|do|ot|te|en|nu|ui|ic|ca|au|ud|da|a','Dros','TRSFLPSTTNKT','roso','caud','Drosophila'),
 (114010,'Drosophila robusta',' D|Dr|ro|os|so|op|ph|hi|il|la|a | r|ro|ob|bu|us|st|ta|a','Dros','TRSFLRBST','roso','bust','Drosophila'),
 (114011,'Drosophila santomea',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|sa|an|nt|to|om|me|ea|a','Dros','TRSFLSNTM','roso','tome','Drosophila'),
 (114012,'Drosophila sechellia',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|se|ec|ch|he|el|ll|li|ia|a','Dros','TRSFLSXL','roso','elli','Drosophila');
INSERT INTO `m_spelling_dictionary` VALUES  (114013,'Drosophila seriema',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|se|er|ri|ie|em|ma|a','Dros','TRSFLSRM','roso','riem','Drosophila'),
 (114014,'Drosophila serrata',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|se|er|rr|ra|at|ta|a','Dros','TRSFLSRT','roso','rrat','Drosophila'),
 (114015,'Drosophila simulans',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|si|im|mu|ul|la|an|ns|s','Dros','TRSFLSMLNS','roso','ulan','Drosophila'),
 (114016,'Drosophila stackelbergi',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|st|ta|ac|ck|ke|el|lb|be|er|rg|gi|i','Dros','TRSFLSTKLBRJ','roso','berg','Drosophila'),
 (114017,'Drosophila subobscura',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|su|ub|bo|ob|bs|sc|cu|ur|ra|a','Dros','TRSFLSBBSKR','roso','scur','Drosophila'),
 (114018,'Drosophila subsilvestris',' D|Dr|ro|os|so|op|ph|hi|il|la|a | s|su|ub|bs|si|il|lv|ve|es|st|tr|ri|is|s','Dros','TRSFLSBSLFSTRS','roso','stri','Drosophila'),
 (114019,'Drosophila teissieri',' D|Dr|ro|os|so|op|ph|hi|il|la|a | t|te|ei|is|ss|si|ie|er|ri|i','Dros','TRSFLTSR','roso','sier','Drosophila'),
 (114020,'Drosophila tenuicauda',' D|Dr|ro|os|so|op|ph|hi|il|la|a | t|te|en|nu|ui|ic|ca|au|ud|da|a','Dros','TRSFLTNKT','roso','caud','Drosophila');
INSERT INTO `m_spelling_dictionary` VALUES  (114021,'Drosophila tristis',' D|Dr|ro|os|so|op|ph|hi|il|la|a | t|tr|ri|is|st|ti|is|s','Dros','TRSFLTRSTS','roso','isti','Drosophila'),
 (114022,'Drosophila varians',' D|Dr|ro|os|so|op|ph|hi|il|la|a | v|va|ar|ri|ia|an|ns|s','Dros','TRSFLFRNS','roso','rian','Drosophila'),
 (114023,'Drosophila virilis',' D|Dr|ro|os|so|op|ph|hi|il|la|a | v|vi|ir|ri|il|li|is|s','Dros','TRSFLFRLS','roso','rili','Drosophila'),
 (114024,'Drosophila willistoni',' D|Dr|ro|os|so|op|ph|hi|il|la|a | w|wi|il|ll|li|is|st|to|on|ni|i','Dros','TRSFLWLSTN','roso','ston','Drosophila'),
 (114025,'Drosophila yakuba',' D|Dr|ro|os|so|op|ph|hi|il|la|a | y|ya|ak|ku|ub|ba|a','Dros','TRSFLYKB','roso','akub','Drosophila'),
 (114026,'drosophilae',' d|dr|ro|os|so|op|ph|hi|il|la|ae|e','dros','TRSFL','roso','hila','drosophila'),
 (114027,'drosophilas',' d|dr|ro|os|so|op|ph|hi|il|la|as|s','dros','TRSFLS','roso','hila','drosophila'),
 (114028,'Drosophilia',' D|Dr|ro|os|so|op|ph|hi|il|li|ia|a','Dros','TRSFL','roso','hili','Drosophili'),
 (114029,'drosophilid',' d|dr|ro|os|so|op|ph|hi|il|li|id|d','dros','TRSFLT','roso','hili','drosophili');
INSERT INTO `m_spelling_dictionary` VALUES  (114030,'Drosophilidae',' D|Dr|ro|os|so|op|ph|hi|il|li|id|da|ae|e','Dros','TRSFLT','roso','lida','Drosophili'),
 (114031,'drosophilids',' d|dr|ro|os|so|op|ph|hi|il|li|id|ds|s','dros','TRSFLTS','roso','ilid','drosophili'),
 (114032,'drosopterin',' d|dr|ro|os|so|op|pt|te|er|ri|in|n','dros','TRSPTRN','roso','teri','drosopteri'),
 (114033,'drosopterins',' d|dr|ro|os|so|op|pt|te|er|ri|in|ns|s','dros','TRSPTRNS','roso','erin','drosopteri'),
 (114034,'drospirenone',' d|dr|ro|os|sp|pi|ir|re|en|no|on|ne|e','dros','TRSPRNN','rosp','enon','drospireno'),
 (114035,'dross',' d|dr|ro|os|ss|s','dros','TRS','ross','dros','dross'),
 (114036,'drostanolon',' d|dr|ro|os|st|ta|an|no|ol|lo|on|n','dros','TRSTNLN','rost','nolo','drostanolo'),
 (114037,'drostanolone',' d|dr|ro|os|st|ta|an|no|ol|lo|on|ne|e','dros','TRSTNLN','rost','olon','drostanolo'),
 (114038,'drotaverin',' d|dr|ro|ot|ta|av|ve|er|ri|in|n','drot','TRTFRN','rota','veri','drotaverin'),
 (114039,'drotaverine',' d|dr|ro|ot|ta|av|ve|er|ri|in|ne|e','drot','TRTFRN','rota','erin','drotaverin'),
 (114040,'drotebanol',' d|dr|ro|ot|te|eb|ba|an|no|ol|l','drot','TRTBNL','rote','bano','drotebanol');
INSERT INTO `m_spelling_dictionary` VALUES  (114041,'drought',' d|dr|ro|ou|ug|gh|ht|t','drou','TRFT','roug','ough','drought'),
 (114042,'droughtier',' d|dr|ro|ou|ug|gh|ht|ti|ie|er|r','drou','TRFTR','roug','htie','droughtier'),
 (114043,'droughtiest',' d|dr|ro|ou|ug|gh|ht|ti|ie|es|st|t','drou','TRFTST','roug','ties','droughties'),
 (114044,'droughts',' d|dr|ro|ou|ug|gh|ht|ts|s','drou','TRFTS','roug','ught','droughts'),
 (114045,'droughty',' d|dr|ro|ou|ug|gh|ht|ty|y','drou','TRFT','roug','ught','droughty'),
 (114046,'drouth',' d|dr|ro|ou|ut|th|h','drou','TR0','rout','rout','drouth'),
 (114047,'drouths',' d|dr|ro|ou|ut|th|hs|s','drou','TR0S','rout','outh','drouths'),
 (114048,'drove',' d|dr|ro|ov|ve|e','drov','TRF','rove','drov','drove'),
 (114049,'drown',' d|dr|ro|ow|wn|n','drow','TRN','rown','drow','drown'),
 (114050,'drowned',' d|dr|ro|ow|wn|ne|ed|d','drow','TRNT','rown','owne','drowned'),
 (114051,'drowning',' d|dr|ro|ow|wn|ni|in|ng|g','drow','TRNNK','rown','wnin','drowning'),
 (114052,'drownings',' d|dr|ro|ow|wn|ni|in|ng|gs|s','drow','TRNNKS','rown','ning','drownings'),
 (114053,'drowns',' d|dr|ro|ow|wn|ns|s','drow','TRNS','rown','rown','drowns');
INSERT INTO `m_spelling_dictionary` VALUES  (114054,'drowse',' d|dr|ro|ow|ws|se|e','drow','TRS','rows','rows','drowse'),
 (114055,'drowsed',' d|dr|ro|ow|ws|se|ed|d','drow','TRST','rows','owse','drowsed'),
 (114056,'drowses',' d|dr|ro|ow|ws|se|es|s','drow','TRSS','rows','owse','drowses'),
 (114057,'drowsier',' d|dr|ro|ow|ws|si|ie|er|r','drow','TRSR','rows','wsie','drowsier'),
 (114058,'drowsiest',' d|dr|ro|ow|ws|si|ie|es|st|t','drow','TRSST','rows','sies','drowsiest'),
 (114059,'drowsiness',' d|dr|ro|ow|ws|si|in|ne|es|ss|s','drow','TRSNS','rows','ines','drowsiness'),
 (114060,'drowsing',' d|dr|ro|ow|ws|si|in|ng|g','drow','TRSNK','rows','wsin','drowsing'),
 (114061,'drowsy',' d|dr|ro|ow|ws|sy|y','drow','TRS','rows','rows','drowsy'),
 (114062,'Droxaryl',' D|Dr|ro|ox|xa|ar|ry|yl|l','Drox','TRKSRL','roxa','xary','Droxaryl'),
 (114063,'droxicainide',' d|dr|ro|ox|xi|ic|ca|ai|in|ni|id|de|e','drox','TRKSKNT','roxi','inid','droxicaini'),
 (114064,'droxicam',' d|dr|ro|ox|xi|ic|ca|am|m','drox','TRKSKM','roxi','xica','droxicam'),
 (114065,'droxidopa',' d|dr|ro|ox|xi|id|do|op|pa|a','drox','TRKSTP','roxi','idop','droxidopa');
INSERT INTO `m_spelling_dictionary` VALUES  (114066,'DRPH',' D|DR|RP|PH|H','DRPH','TRF','RPH','DRPH','DRPH'),
 (114067,'DRPLA',' D|DR|RP|PL|LA|A','DRPL','TRPL','RPLA','DRPL','DRPLA'),
 (114068,'DRs',' D|DR|Rs|s','DRs','TRS','Rs','DRs','DRs'),
 (114069,'DRTA',' D|DR|RT|TA|A','DRTA','TRT','RTA','DRTA','DRTA'),
 (114070,'drudge',' d|dr|ru|ud|dg|ge|e','drud','TRJ','rudg','rudg','drudge'),
 (114071,'drudged',' d|dr|ru|ud|dg|ge|ed|d','drud','TRJT','rudg','udge','drudged'),
 (114072,'drudgery',' d|dr|ru|ud|dg|ge|er|ry|y','drud','TRJR','rudg','dger','drudgery'),
 (114073,'drudges',' d|dr|ru|ud|dg|ge|es|s','drud','TRJS','rudg','udge','drudges'),
 (114074,'drudging',' d|dr|ru|ud|dg|gi|in|ng|g','drud','TRJNK','rudg','dgin','drudging'),
 (114075,'drug',' d|dr|ru|ug|g','drug','TRK','rug','drug','drug'),
 (114076,'drug abuse',' d|dr|ru|ug|g | a|ab|bu|us|se|e','drug','TRKBS','rug','abus','drug abuse'),
 (114077,'drug abuse screening test',' d|dr|ru|ug|g | a|ab|bu|us|se|e | s|sc|cr|re|ee|en|ni|in|ng|g | t|te|es|st|t','drug','TRKBSSKRNNKTST','rug',' tes','drug abuse'),
 (114078,'drug abuse screening tests',' d|dr|ru|ug|g | a|ab|bu|us|se|e | s|sc|cr|re|ee|en|ni|in|ng|g | t|te|es|st|ts|s','drug','TRKBSSKRNNKTSTS','rug','test','drug abuse');
INSERT INTO `m_spelling_dictionary` VALUES  (114079,'drug addict',' d|dr|ru|ug|g | a|ad|dd|di|ic|ct|t','drug','TRKTKT','rug','ddic','drug addic'),
 (114080,'drug addiction',' d|dr|ru|ug|g | a|ad|dd|di|ic|ct|ti|io|on|n','drug','TRKTKXN','rug','ctio','drug addic'),
 (114081,'drug addictions',' d|dr|ru|ug|g | a|ad|dd|di|ic|ct|ti|io|on|ns|s','drug','TRKTKXNS','rug','tion','drug addic'),
 (114082,'drug addicts',' d|dr|ru|ug|g | a|ad|dd|di|ic|ct|ts|s','drug','TRKTKTS','rug','dict','drug addic'),
 (114083,'drug administration',' d|dr|ru|ug|g | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','drug','TRKTMNSTRXN','rug','atio','drug admin'),
 (114084,'drug administrations',' d|dr|ru|ug|g | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','drug','TRKTMNSTRXNS','rug','tion','drug admin'),
 (114085,'drug allergies',' d|dr|ru|ug|g | a|al|ll|le|er|rg|gi|ie|es|s','drug','TRKLRJS','rug','rgie','drug aller'),
 (114086,'drug allergy',' d|dr|ru|ug|g | a|al|ll|le|er|rg|gy|y','drug','TRKLRJ','rug','lerg','drug aller'),
 (114087,'drug alopecia',' d|dr|ru|ug|g | a|al|lo|op|pe|ec|ci|ia|a','drug','TRKLPX','rug','peci','drug alope');
INSERT INTO `m_spelling_dictionary` VALUES  (114088,'drug cartel',' d|dr|ru|ug|g | c|ca|ar|rt|te|el|l','drug','TRKKRTL','rug','arte','drug carte'),
 (114089,'drug cartels',' d|dr|ru|ug|g | c|ca|ar|rt|te|el|ls|s','drug','TRKKRTLS','rug','rtel','drug carte'),
 (114090,'drug combination',' d|dr|ru|ug|g | c|co|om|mb|bi|in|na|at|ti|io|on|n','drug','TRKKMNXN','rug','atio','drug combi'),
 (114091,'drug combinations',' d|dr|ru|ug|g | c|co|om|mb|bi|in|na|at|ti|io|on|ns|s','drug','TRKKMNXNS','rug','tion','drug combi'),
 (114092,'drug control',' d|dr|ru|ug|g | c|co|on|nt|tr|ro|ol|l','drug','TRKKNTRL','rug','ntro','drug contr'),
 (114093,'drug cutaneous administration',' d|dr|ru|ug|g | c|cu|ut|ta|an|ne|eo|ou|us|s | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','drug','TRKKTNSTMNSTRXN','rug','atio','drug cutan'),
 (114094,'drug cutaneous administrations',' d|dr|ru|ug|g | c|cu|ut|ta|an|ne|eo|ou|us|s | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','drug','TRKKTNSTMNSTRXNS','rug','tion','drug cutan'),
 (114095,'drug dependence',' d|dr|ru|ug|g | d|de|ep|pe|en|nd|de|en|nc|ce|e','drug','TRKTPNTNS','rug','denc','drug depen');
INSERT INTO `m_spelling_dictionary` VALUES  (114096,'drug dependences',' d|dr|ru|ug|g | d|de|ep|pe|en|nd|de|en|nc|ce|es|s','drug','TRKTPNTNSS','rug','ence','drug depen'),
 (114097,'drug disease',' d|dr|ru|ug|g | d|di|is|se|ea|as|se|e','drug','TRKTSS','rug','seas','drug disea'),
 (114098,'drug diseases',' d|dr|ru|ug|g | d|di|is|se|ea|as|se|es|s','drug','TRKTSSS','rug','ease','drug disea'),
 (114099,'drug eruption',' d|dr|ru|ug|g | e|er|ru|up|pt|ti|io|on|n','drug','TRKRPXN','rug','ptio','drug erupt'),
 (114100,'drug eruptions',' d|dr|ru|ug|g | e|er|ru|up|pt|ti|io|on|ns|s','drug','TRKRPXNS','rug','tion','drug erupt'),
 (114101,'drug evaluation',' d|dr|ru|ug|g | e|ev|va|al|lu|ua|at|ti|io|on|n','drug','TRKFLXN','rug','atio','drug evalu'),
 (114102,'drug evaluations',' d|dr|ru|ug|g | e|ev|va|al|lu|ua|at|ti|io|on|ns|s','drug','TRKFLXNS','rug','tion','drug evalu'),
 (114103,'drug fast',' d|dr|ru|ug|g | f|fa|as|st|t','drug','TRKFST','rug',' fas','drug fast'),
 (114104,'drug fever',' d|dr|ru|ug|g | f|fe|ev|ve|er|r','drug','TRKFFR','rug','feve','drug fever'),
 (114105,'drug fevers',' d|dr|ru|ug|g | f|fe|ev|ve|er|rs|s','drug','TRKFFRS','rug','ever','drug fever');
INSERT INTO `m_spelling_dictionary` VALUES  (114106,'drug habit',' d|dr|ru|ug|g | h|ha|ab|bi|it|t','drug','TRKHBT','rug','habi','drug habit'),
 (114107,'drug habits',' d|dr|ru|ug|g | h|ha|ab|bi|it|ts|s','drug','TRKHBTS','rug','abit','drug habit'),
 (114108,'drug hypersensitiveness',' d|dr|ru|ug|g | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|ve|en|ne|es|ss|s','drug','TRKPRSNSTFNS','rug','enes','drug hyper'),
 (114109,'drug induced',' d|dr|ru|ug|g | i|in|nd|du|uc|ce|ed|d','drug','TRKNTST','rug','duce','drug induc'),
 (114110,'drug induced lupus',' d|dr|ru|ug|g | i|in|nd|du|uc|ce|ed|d | l|lu|up|pu|us|s','drug','TRKNTSTLPS','rug','lupu','drug induc'),
 (114111,'drug information',' d|dr|ru|ug|g | i|in|nf|fo|or|rm|ma|at|ti|io|on|n','drug','TRKNFRMXN','rug','atio','drug infor'),
 (114112,'drug information center',' d|dr|ru|ug|g | i|in|nf|fo|or|rm|ma|at|ti|io|on|n | c|ce|en|nt|te|er|r','drug','TRKNFRMXNSNTR','rug','ente','drug infor'),
 (114113,'drug information centers',' d|dr|ru|ug|g | i|in|nf|fo|or|rm|ma|at|ti|io|on|n | c|ce|en|nt|te|er|rs|s','drug','TRKNFRMXNSNTRS','rug','nter','drug infor'),
 (114114,'drug information centre',' d|dr|ru|ug|g | i|in|nf|fo|or|rm|ma|at|ti|io|on|n | c|ce|en|nt|tr|re|e','drug','TRKNFRMXNSNTR','rug','entr','drug infor');
INSERT INTO `m_spelling_dictionary` VALUES  (114115,'drug information centres',' d|dr|ru|ug|g | i|in|nf|fo|or|rm|ma|at|ti|io|on|n | c|ce|en|nt|tr|re|es|s','drug','TRKNFRMXNSNTRS','rug','ntre','drug infor'),
 (114116,'drug interaction',' d|dr|ru|ug|g | i|in|nt|te|er|ra|ac|ct|ti|io|on|n','drug','TRKNTRKXN','rug','ctio','drug inter'),
 (114117,'drug interactions',' d|dr|ru|ug|g | i|in|nt|te|er|ra|ac|ct|ti|io|on|ns|s','drug','TRKNTRKXNS','rug','tion','drug inter'),
 (114118,'drug intolerance',' d|dr|ru|ug|g | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','drug','TRKNTLRNS','rug','ranc','drug intol'),
 (114119,'drug modeling',' d|dr|ru|ug|g | m|mo|od|de|el|li|in|ng|g','drug','TRKMTLNK','rug','elin','drug model'),
 (114120,'drug modelings',' d|dr|ru|ug|g | m|mo|od|de|el|li|in|ng|gs|s','drug','TRKMTLNKS','rug','ling','drug model'),
 (114121,'drug modelling',' d|dr|ru|ug|g | m|mo|od|de|el|ll|li|in|ng|g','drug','TRKMTLNK','rug','llin','drug model'),
 (114122,'drug modellings',' d|dr|ru|ug|g | m|mo|od|de|el|ll|li|in|ng|gs|s','drug','TRKMTLNKS','rug','ling','drug model'),
 (114123,'drug package insert',' d|dr|ru|ug|g | p|pa|ac|ck|ka|ag|ge|e | i|in|ns|se|er|rt|t','drug','TRKPKJNSRT','rug','nser','drug packa');
INSERT INTO `m_spelling_dictionary` VALUES  (114124,'drug package inserts',' d|dr|ru|ug|g | p|pa|ac|ck|ka|ag|ge|e | i|in|ns|se|er|rt|ts|s','drug','TRKPKJNSRTS','rug','sert','drug packa'),
 (114125,'drug prescription index',' d|dr|ru|ug|g | p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n | i|in|nd|de|ex|x','drug','TRKPRSKRPXNNTKS','rug','inde','drug presc'),
 (114126,'drug prescription indexes',' d|dr|ru|ug|g | p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n | i|in|nd|de|ex|xe|es|s','drug','TRKPRSKRPXNNTKSS','rug','dexe','drug presc'),
 (114127,'drug prescription indices',' d|dr|ru|ug|g | p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n | i|in|nd|di|ic|ce|es|s','drug','TRKPRSKRPXNNTSS','rug','dice','drug presc'),
 (114128,'drug prophylaxis',' d|dr|ru|ug|g | p|pr|ro|op|ph|hy|yl|la|ax|xi|is|s','drug','TRKPRFLKSS','rug','laxi','drug proph'),
 (114129,'drug psychoses',' d|dr|ru|ug|g | p|ps|sy|yc|ch|ho|os|se|es|s','drug','TRKPSXSS','rug','hose','drug psych'),
 (114130,'drug psychosis',' d|dr|ru|ug|g | p|ps|sy|yc|ch|ho|os|si|is|s','drug','TRKPSXSS','rug','hosi','drug psych'),
 (114131,'drug rash',' d|dr|ru|ug|g | r|ra|as|sh|h','drug','TRKRX','rug',' ras','drug rash');
INSERT INTO `m_spelling_dictionary` VALUES  (114132,'drug rashes',' d|dr|ru|ug|g | r|ra|as|sh|he|es|s','drug','TRKRXS','rug','ashe','drug rashe'),
 (114133,'drug refractoriness',' d|dr|ru|ug|g | r|re|ef|fr|ra|ac|ct|to|or|ri|in|ne|es|ss|s','drug','TRKRFRKTRNS','rug','ines','drug refra'),
 (114134,'drug refractory',' d|dr|ru|ug|g | r|re|ef|fr|ra|ac|ct|to|or|ry|y','drug','TRKRFRKTR','rug','ctor','drug refra'),
 (114135,'drug resistance',' d|dr|ru|ug|g | r|re|es|si|is|st|ta|an|nc|ce|e','drug','TRKRSSTNS','rug','tanc','drug resis'),
 (114136,'drug resistances',' d|dr|ru|ug|g | r|re|es|si|is|st|ta|an|nc|ce|es|s','drug','TRKRSSTNSS','rug','ance','drug resis'),
 (114137,'drug resistant',' d|dr|ru|ug|g | r|re|es|si|is|st|ta|an|nt|t','drug','TRKRSSTNT','rug','stan','drug resis'),
 (114138,'drug therapies',' d|dr|ru|ug|g | t|th|he|er|ra|ap|pi|ie|es|s','drug','TRK0RPS','rug','apie','drug thera'),
 (114139,'drug therapy',' d|dr|ru|ug|g | t|th|he|er|ra|ap|py|y','drug','TRK0RP','rug','erap','drug thera'),
 (114140,'drug tolerance',' d|dr|ru|ug|g | t|to|ol|le|er|ra|an|nc|ce|e','drug','TRKTLRNS','rug','ranc','drug toler');
INSERT INTO `m_spelling_dictionary` VALUES  (114141,'drug tolerances',' d|dr|ru|ug|g | t|to|ol|le|er|ra|an|nc|ce|es|s','drug','TRKTLRNSS','rug','ance','drug toler'),
 (114142,'drug treatment',' d|dr|ru|ug|g | t|tr|re|ea|at|tm|me|en|nt|t','drug','TRKTRTMNT','rug','tmen','drug treat'),
 (114143,'drug treatments',' d|dr|ru|ug|g | t|tr|re|ea|at|tm|me|en|nt|ts|s','drug','TRKTRTMNTS','rug','ment','drug treat'),
 (114144,'drug use review',' d|dr|ru|ug|g | u|us|se|e | r|re|ev|vi|ie|ew|w','drug','TRKSRF','rug','evie','drug use r'),
 (114145,'drug use reviews',' d|dr|ru|ug|g | u|us|se|e | r|re|ev|vi|ie|ew|ws|s','drug','TRKSRFS','rug','view','drug use r'),
 (114146,'drug user',' d|dr|ru|ug|g | u|us|se|er|r','drug','TRKSR','rug',' use','drug user'),
 (114147,'drug users',' d|dr|ru|ug|g | u|us|se|er|rs|s','drug','TRKSRS','rug','user','drug users'),
 (114148,'drug utilisation review',' d|dr|ru|ug|g | u|ut|ti|il|li|is|sa|at|ti|io|on|n | r|re|ev|vi|ie|ew|w','drug','TRKTLSXNRF','rug','evie','drug utili'),
 (114149,'drug utilisation reviews',' d|dr|ru|ug|g | u|ut|ti|il|li|is|sa|at|ti|io|on|n | r|re|ev|vi|ie|ew|ws|s','drug','TRKTLSXNRFS','rug','view','drug utili');
INSERT INTO `m_spelling_dictionary` VALUES  (114150,'drug utilization review',' d|dr|ru|ug|g | u|ut|ti|il|li|iz|za|at|ti|io|on|n | r|re|ev|vi|ie|ew|w','drug','TRKTLSXNRF','rug','evie','drug utili'),
 (114151,'drug utilization reviews',' d|dr|ru|ug|g | u|ut|ti|il|li|iz|za|at|ti|io|on|n | r|re|ev|vi|ie|ew|ws|s','drug','TRKTLSXNRFS','rug','view','drug utili'),
 (114152,'drug-abuse',' d|dr|ru|ug|g-|-a|ab|bu|us|se|e','drug','TRKBS','rug-','abus','drug-abuse'),
 (114153,'drug-adulterated food',' d|dr|ru|ug|g-|-a|ad|du|ul|lt|te|er|ra|at|te|ed|d | f|fo|oo|od|d','drug','TRKTLTRTTFT','rug-',' foo','drug-adult'),
 (114154,'drug-adulterated foods',' d|dr|ru|ug|g-|-a|ad|du|ul|lt|te|er|ra|at|te|ed|d | f|fo|oo|od|ds|s','drug','TRKTLTRTTFTS','rug-','food','drug-adult'),
 (114155,'drug-drug interaction',' d|dr|ru|ug|g-|-d|dr|ru|ug|g | i|in|nt|te|er|ra|ac|ct|ti|io|on|n','drug','TRKTRKNTRKXN','rug-','ctio','drug-drug'),
 (114156,'drug-drug interactions',' d|dr|ru|ug|g-|-d|dr|ru|ug|g | i|in|nt|te|er|ra|ac|ct|ti|io|on|ns|s','drug','TRKTRKNTRKXNS','rug-','tion','drug-drug'),
 (114157,'drug-fast',' d|dr|ru|ug|g-|-f|fa|as|st|t','drug','TRKFST','rug-','-fas','drug-fast');
INSERT INTO `m_spelling_dictionary` VALUES  (114158,'drug-fastness',' d|dr|ru|ug|g-|-f|fa|as|st|tn|ne|es|ss|s','drug','TRKFSTNS','rug-','tnes','drug-fastn'),
 (114159,'drug-induced',' d|dr|ru|ug|g-|-i|in|nd|du|uc|ce|ed|d','drug','TRKNTST','rug-','duce','drug-induc'),
 (114160,'drug-induced allergic nephritis',' d|dr|ru|ug|g-|-i|in|nd|du|uc|ce|ed|d | a|al|ll|le|er|rg|gi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','drug','TRKNTSTLRJKNFRTS','rug-','riti','drug-induc'),
 (114161,'drug-induced lupus',' d|dr|ru|ug|g-|-i|in|nd|du|uc|ce|ed|d | l|lu|up|pu|us|s','drug','TRKNTSTLPS','rug-','lupu','drug-induc'),
 (114162,'drug-metabolising enzyme',' d|dr|ru|ug|g-|-m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g | e|en|nz|zy|ym|me|e','drug','TRKMTBLSNKNSM','rug-','nzym','drug-metab'),
 (114163,'drug-metabolising enzymes',' d|dr|ru|ug|g-|-m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g | e|en|nz|zy|ym|me|es|s','drug','TRKMTBLSNKNSMS','rug-','zyme','drug-metab'),
 (114164,'drug-metabolizing enzyme',' d|dr|ru|ug|g-|-m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g | e|en|nz|zy|ym|me|e','drug','TRKMTBLSNKNSM','rug-','nzym','drug-metab'),
 (114165,'drug-metabolizing enzymes',' d|dr|ru|ug|g-|-m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g | e|en|nz|zy|ym|me|es|s','drug','TRKMTBLSNKNSMS','rug-','zyme','drug-metab');
INSERT INTO `m_spelling_dictionary` VALUES  (114166,'drug-refractoriness',' d|dr|ru|ug|g-|-r|re|ef|fr|ra|ac|ct|to|or|ri|in|ne|es|ss|s','drug','TRKRFRKTRNS','rug-','ines','drug-refra'),
 (114167,'drug-refractory',' d|dr|ru|ug|g-|-r|re|ef|fr|ra|ac|ct|to|or|ry|y','drug','TRKRFRKTR','rug-','ctor','drug-refra'),
 (114168,'drug-resistance',' d|dr|ru|ug|g-|-r|re|es|si|is|st|ta|an|nc|ce|e','drug','TRKRSSTNS','rug-','tanc','drug-resis'),
 (114169,'drug-resistances',' d|dr|ru|ug|g-|-r|re|es|si|is|st|ta|an|nc|ce|es|s','drug','TRKRSSTNSS','rug-','ance','drug-resis'),
 (114170,'drug-resistant',' d|dr|ru|ug|g-|-r|re|es|si|is|st|ta|an|nt|t','drug','TRKRSSTNT','rug-','stan','drug-resis'),
 (114171,'drug-treatment',' d|dr|ru|ug|g-|-t|tr|re|ea|at|tm|me|en|nt|t','drug','TRKTRTMNT','rug-','tmen','drug-treat'),
 (114172,'drug-treatments',' d|dr|ru|ug|g-|-t|tr|re|ea|at|tm|me|en|nt|ts|s','drug','TRKTRTMNTS','rug-','ment','drug-treat'),
 (114173,'drug-use review',' d|dr|ru|ug|g-|-u|us|se|e | r|re|ev|vi|ie|ew|w','drug','TRKSRF','rug-','evie','drug-use r'),
 (114174,'drug-use reviews',' d|dr|ru|ug|g-|-u|us|se|e | r|re|ev|vi|ie|ew|ws|s','drug','TRKSRFS','rug-','view','drug-use r');
INSERT INTO `m_spelling_dictionary` VALUES  (114175,'drugged',' d|dr|ru|ug|gg|ge|ed|d','drug','TRKT','rugg','ugge','drugged'),
 (114176,'druggedness',' d|dr|ru|ug|gg|ge|ed|dn|ne|es|ss|s','drug','TRKTNS','rugg','dnes','druggednes'),
 (114177,'druggier',' d|dr|ru|ug|gg|gi|ie|er|r','drug','TRKR','rugg','ggie','druggier'),
 (114178,'druggiest',' d|dr|ru|ug|gg|gi|ie|es|st|t','drug','TRKST','rugg','gies','druggiest'),
 (114179,'drugging',' d|dr|ru|ug|gg|gi|in|ng|g','drug','TRKNK','rugg','ggin','drugging'),
 (114180,'druggist',' d|dr|ru|ug|gg|gi|is|st|t','drug','TRKST','rugg','ggis','druggist'),
 (114181,'druggists',' d|dr|ru|ug|gg|gi|is|st|ts|s','drug','TRKSTS','rugg','gist','druggists'),
 (114182,'druggy',' d|dr|ru|ug|gg|gy|y','drug','TRK','rugg','rugg','druggy'),
 (114183,'druginduced',' d|dr|ru|ug|gi|in|nd|du|uc|ce|ed|d','drug','TRJNTST','rugi','duce','druginduce'),
 (114184,'drugless',' d|dr|ru|ug|gl|le|es|ss|s','drug','TRKLS','rugl','gles','drugless'),
 (114185,'drugs',' d|dr|ru|ug|gs|s','drug','TRKS','rugs','drug','drugs'),
 (114186,'drugstore',' d|dr|ru|ug|gs|st|to|or|re|e','drug','TRKSTR','rugs','stor','drugstore');
INSERT INTO `m_spelling_dictionary` VALUES  (114187,'drugstores',' d|dr|ru|ug|gs|st|to|or|re|es|s','drug','TRKSTRS','rugs','tore','drugstores'),
 (114188,'drum',' d|dr|ru|um|m','drum','TRM','rum','drum','drum'),
 (114189,'drum head',' d|dr|ru|um|m | h|he|ea|ad|d','drum','TRMHT','rum',' hea','drum head'),
 (114190,'drum heads',' d|dr|ru|um|m | h|he|ea|ad|ds|s','drum','TRMHTS','rum','head','drum heads'),
 (114191,'drumfire',' d|dr|ru|um|mf|fi|ir|re|e','drum','TRMFR','rumf','mfir','drumfire'),
 (114192,'drumhead',' d|dr|ru|um|mh|he|ea|ad|d','drum','TRMHT','rumh','mhea','drumhead'),
 (114193,'drumheads',' d|dr|ru|um|mh|he|ea|ad|ds|s','drum','TRMHTS','rumh','head','drumheads'),
 (114194,'drummed',' d|dr|ru|um|mm|me|ed|d','drum','TRMT','rumm','umme','drummed'),
 (114195,'drummer',' d|dr|ru|um|mm|me|er|r','drum','TRMR','rumm','umme','drummer'),
 (114196,'drummers',' d|dr|ru|um|mm|me|er|rs|s','drum','TRMRS','rumm','mmer','drummers'),
 (114197,'drumming',' d|dr|ru|um|mm|mi|in|ng|g','drum','TRMNK','rumm','mmin','drumming'),
 (114198,'Drummond',' D|Dr|ru|um|mm|mo|on|nd|d','Drum','TRMNT','rumm','mmon','Drummond');
INSERT INTO `m_spelling_dictionary` VALUES  (114199,'Drummonds',' D|Dr|ru|um|mm|mo|on|nd|ds|s','Drum','TRMNTS','rumm','mond','Drummonds'),
 (114200,'drums',' d|dr|ru|um|ms|s','drum','TRMS','rums','drum','drums'),
 (114201,'drumstick',' d|dr|ru|um|ms|st|ti|ic|ck|k','drum','TRMSTK','rums','stic','drumstick'),
 (114202,'drumstick finger',' d|dr|ru|um|ms|st|ti|ic|ck|k | f|fi|in|ng|ge|er|r','drum','TRMSTKFNJR','rums','inge','drumstick'),
 (114203,'drumstick fingers',' d|dr|ru|um|ms|st|ti|ic|ck|k | f|fi|in|ng|ge|er|rs|s','drum','TRMSTKFNJRS','rums','nger','drumstick'),
 (114204,'drumstick nuclei',' d|dr|ru|um|ms|st|ti|ic|ck|k | n|nu|uc|cl|le|ei|i','drum','TRMSTKNKL','rums','ucle','drumstick'),
 (114205,'drumstick nucleus',' d|dr|ru|um|ms|st|ti|ic|ck|k | n|nu|uc|cl|le|eu|us|s','drum','TRMSTKNKLS','rums','cleu','drumstick'),
 (114206,'drumstick nucleuses',' d|dr|ru|um|ms|st|ti|ic|ck|k | n|nu|uc|cl|le|eu|us|se|es|s','drum','TRMSTKNKLSS','rums','euse','drumstick'),
 (114207,'drumsticks',' d|dr|ru|um|ms|st|ti|ic|ck|ks|s','drum','TRMSTKS','rums','tick','drumsticks'),
 (114208,'drunk',' d|dr|ru|un|nk|k','drun','TRNK','runk','drun','drunk');
INSERT INTO `m_spelling_dictionary` VALUES  (114209,'drunken',' d|dr|ru|un|nk|ke|en|n','drun','TRNKN','runk','unke','drunken'),
 (114210,'drunkenness',' d|dr|ru|un|nk|ke|en|nn|ne|es|ss|s','drun','TRNKNS','runk','nnes','drunkennes'),
 (114211,'drunker',' d|dr|ru|un|nk|ke|er|r','drun','TRNKR','runk','unke','drunker'),
 (114212,'drunkest',' d|dr|ru|un|nk|ke|es|st|t','drun','TRNKST','runk','nkes','drunkest'),
 (114213,'drunks',' d|dr|ru|un|nk|ks|s','drun','TRNKS','runk','runk','drunks'),
 (114214,'drupe',' d|dr|ru|up|pe|e','drup','TRP','rupe','drup','drupe'),
 (114215,'drupes',' d|dr|ru|up|pe|es|s','drup','TRPS','rupe','rupe','drupes'),
 (114216,'druse',' d|dr|ru|us|se|e','drus','TRS','ruse','drus','druse'),
 (114217,'druses',' d|dr|ru|us|se|es|s','drus','TRSS','ruse','ruse','druses'),
 (114218,'Druze',' D|Dr|ru|uz|ze|e','Druz','TRS','ruze','Druz','Druze'),
 (114219,'Druzes',' D|Dr|ru|uz|ze|es|s','Druz','TRSS','ruze','ruze','Druzes'),
 (114220,'DRVVT',' D|DR|RV|VV|VT|T','DRVV','TRFT','RVVT','DRVV','DRVVT'),
 (114221,'DRVVT\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (114222,'DRVVTs',' D|DR|RV|VV|VT|Ts|s','DRVV','TRFTS','RVVT','RVVT','DRVVTs'),
 (114223,'dry',' d|dr|ry|y','dry','TR','ry','dry','dry'),
 (114224,'dry beriberi',' d|dr|ry|y | b|be|er|ri|ib|be|er|ri|i','dry','TRBRBR','ry b','iber','dry beribe'),
 (114225,'dry bone',' d|dr|ry|y | b|bo|on|ne|e','dry','TRBN','ry b',' bon','dry bone'),
 (114226,'dry bones',' d|dr|ry|y | b|bo|on|ne|es|s','dry','TRBNS','ry b','bone','dry bones'),
 (114227,'dry bronchitides',' d|dr|ry|y | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','dry','TRBRNXTTS','ry b','tide','dry bronch'),
 (114228,'dry bronchitis',' d|dr|ry|y | b|br|ro|on|nc|ch|hi|it|ti|is|s','dry','TRBRNXTS','ry b','hiti','dry bronch'),
 (114229,'dry cough',' d|dr|ry|y | c|co|ou|ug|gh|h','dry','TRKF','ry c','coug','dry cough'),
 (114230,'dry coughs',' d|dr|ry|y | c|co|ou|ug|gh|hs|s','dry','TRKFS','ry c','ough','dry coughs'),
 (114231,'dry dressing',' d|dr|ry|y | d|dr|re|es|ss|si|in|ng|g','dry','TRTRSNK','ry d','ssin','dry dressi'),
 (114232,'dry dressings',' d|dr|ry|y | d|dr|re|es|ss|si|in|ng|gs|s','dry','TRTRSNKS','ry d','sing','dry dressi');
INSERT INTO `m_spelling_dictionary` VALUES  (114233,'dry eye',' d|dr|ry|y | e|ey|ye|e','dry','TRY','ry e','y ey','dry eye'),
 (114234,'dry eye syndrome',' d|dr|ry|y | e|ey|ye|e | s|sy|yn|nd|dr|ro|om|me|e','dry','TRYSNTRM','ry e','drom','dry eye sy'),
 (114235,'dry gangrene',' d|dr|ry|y | g|ga|an|ng|gr|re|en|ne|e','dry','TRKNKRN','ry g','gren','dry gangre'),
 (114236,'dry heat',' d|dr|ry|y | h|he|ea|at|t','dry','TRHT','ry h',' hea','dry heat'),
 (114237,'dry hernia',' d|dr|ry|y | h|he|er|rn|ni|ia|a','dry','TRHRN','ry h','erni','dry hernia'),
 (114238,'dry herniae',' d|dr|ry|y | h|he|er|rn|ni|ia|ae|e','dry','TRHRN','ry h','rnia','dry hernia'),
 (114239,'dry hernias',' d|dr|ry|y | h|he|er|rn|ni|ia|as|s','dry','TRHRNS','ry h','rnia','dry hernia'),
 (114240,'dry ice',' d|dr|ry|y | i|ic|ce|e','dry','TRS','ry i','y ic','dry ice'),
 (114241,'dry mouth',' d|dr|ry|y | m|mo|ou|ut|th|h','dry','TRM0','ry m','mout','dry mouth'),
 (114242,'dry mouths',' d|dr|ry|y | m|mo|ou|ut|th|hs|s','dry','TRM0S','ry m','outh','dry mouths'),
 (114243,'dry necroses',' d|dr|ry|y | n|ne|ec|cr|ro|os|se|es|s','dry','TRNKRSS','ry n','rose','dry necros');
INSERT INTO `m_spelling_dictionary` VALUES  (114244,'dry necrosis',' d|dr|ry|y | n|ne|ec|cr|ro|os|si|is|s','dry','TRNKRSS','ry n','rosi','dry necros'),
 (114245,'dry pericarditides',' d|dr|ry|y | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','dry','TRPRKRTTTS','ry p','tide','dry perica'),
 (114246,'dry pericarditis',' d|dr|ry|y | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','dry','TRPRKRTTS','ry p','diti','dry perica'),
 (114247,'dry pleurisy',' d|dr|ry|y | p|pl|le|eu|ur|ri|is|sy|y','dry','TRPLRS','ry p','uris','dry pleuri'),
 (114248,'dry powder inhalation',' d|dr|ry|y | p|po|ow|wd|de|er|r | i|in|nh|ha|al|la|at|ti|io|on|n','dry','TRPTRNHLXN','ry p','atio','dry powder'),
 (114249,'dry powder inhalations',' d|dr|ry|y | p|po|ow|wd|de|er|r | i|in|nh|ha|al|la|at|ti|io|on|ns|s','dry','TRPTRNHLXNS','ry p','tion','dry powder'),
 (114250,'dry powder inhaler',' d|dr|ry|y | p|po|ow|wd|de|er|r | i|in|nh|ha|al|le|er|r','dry','TRPTRNHLR','ry p','hale','dry powder'),
 (114251,'dry powder inhalers',' d|dr|ry|y | p|po|ow|wd|de|er|r | i|in|nh|ha|al|le|er|rs|s','dry','TRPTRNHLRS','ry p','aler','dry powder'),
 (114252,'dry process x-ray exam',' d|dr|ry|y | p|pr|ro|oc|ce|es|ss|s | x|x-|-r|ra|ay|y | e|ex|xa|am|m','dry','TRPRSSKSRKSM','ry p',' exa','dry proces');
INSERT INTO `m_spelling_dictionary` VALUES  (114253,'dry process x-ray exams',' d|dr|ry|y | p|pr|ro|oc|ce|es|ss|s | x|x-|-r|ra|ay|y | e|ex|xa|am|ms|s','dry','TRPRSSKSRKSMS','ry p','exam','dry proces'),
 (114254,'dry rale',' d|dr|ry|y | r|ra|al|le|e','dry','TRRL','ry r',' ral','dry rale'),
 (114255,'dry rales',' d|dr|ry|y | r|ra|al|le|es|s','dry','TRRLS','ry r','rale','dry rales'),
 (114256,'dry skin',' d|dr|ry|y | s|sk|ki|in|n','dry','TRSKN','ry s',' ski','dry skin'),
 (114257,'dry socket',' d|dr|ry|y | s|so|oc|ck|ke|et|t','dry','TRSKT','ry s','ocke','dry socket'),
 (114258,'dry sockets',' d|dr|ry|y | s|so|oc|ck|ke|et|ts|s','dry','TRSKTS','ry s','cket','dry socket'),
 (114259,'dry sterile dressing',' d|dr|ry|y | s|st|te|er|ri|il|le|e | d|dr|re|es|ss|si|in|ng|g','dry','TRSTRLTRSNK','ry s','ssin','dry steril'),
 (114260,'dry sterile dressings',' d|dr|ry|y | s|st|te|er|ri|il|le|e | d|dr|re|es|ss|si|in|ng|gs|s','dry','TRSTRLTRSNKS','ry s','sing','dry steril'),
 (114261,'dry synovitides',' d|dr|ry|y | s|sy|yn|no|ov|vi|it|ti|id|de|es|s','dry','TRSNFTTS','ry s','tide','dry synovi'),
 (114262,'dry synovitis',' d|dr|ry|y | s|sy|yn|no|ov|vi|it|ti|is|s','dry','TRSNFTS','ry s','viti','dry synovi');
INSERT INTO `m_spelling_dictionary` VALUES  (114263,'dry-ash',' d|dr|ry|y-|-a|as|sh|h','dry-','TRX','ry-a','y-as','dry-ash'),
 (114264,'dry-ashed',' d|dr|ry|y-|-a|as|sh|he|ed|d','dry-','TRXT','ry-a','ashe','dry-ashed'),
 (114265,'dry-ashes',' d|dr|ry|y-|-a|as|sh|he|es|s','dry-','TRXS','ry-a','ashe','dry-ashes'),
 (114266,'dry-ashing',' d|dr|ry|y-|-a|as|sh|hi|in|ng|g','dry-','TRXNK','ry-a','shin','dry-ashing'),
 (114267,'dry-clean',' d|dr|ry|y-|-c|cl|le|ea|an|n','dry-','TRKLN','ry-c','clea','dry-clean'),
 (114268,'dry-cleaned',' d|dr|ry|y-|-c|cl|le|ea|an|ne|ed|d','dry-','TRKLNT','ry-c','eane','dry-cleane'),
 (114269,'dry-cleaning',' d|dr|ry|y-|-c|cl|le|ea|an|ni|in|ng|g','dry-','TRKLNNK','ry-c','anin','dry-cleani'),
 (114270,'dry-cleans',' d|dr|ry|y-|-c|cl|le|ea|an|ns|s','dry-','TRKLNS','ry-c','lean','dry-cleans'),
 (114271,'dry-heat',' d|dr|ry|y-|-h|he|ea|at|t','dry-','TRHT','ry-h','-hea','dry-heat'),
 (114272,'dry-powder inhalation',' d|dr|ry|y-|-p|po|ow|wd|de|er|r | i|in|nh|ha|al|la|at|ti|io|on|n','dry-','TRPTRNHLXN','ry-p','atio','dry-powder'),
 (114273,'dry-powder inhalations',' d|dr|ry|y-|-p|po|ow|wd|de|er|r | i|in|nh|ha|al|la|at|ti|io|on|ns|s','dry-','TRPTRNHLXNS','ry-p','tion','dry-powder');
INSERT INTO `m_spelling_dictionary` VALUES  (114274,'dry-powder inhaler',' d|dr|ry|y-|-p|po|ow|wd|de|er|r | i|in|nh|ha|al|le|er|r','dry-','TRPTRNHLR','ry-p','hale','dry-powder'),
 (114275,'dry-powder inhalers',' d|dr|ry|y-|-p|po|ow|wd|de|er|r | i|in|nh|ha|al|le|er|rs|s','dry-','TRPTRNHLRS','ry-p','aler','dry-powder'),
 (114276,'dryas',' d|dr|ry|ya|as|s','drya','TRYS','ryas','drya','dryas'),
 (114277,'Dryas drummondii',' D|Dr|ry|ya|as|s | d|dr|ru|um|mm|mo|on|nd|di|ii|i','Drya','TRYSTRMNT','ryas','ondi','Dryas drum'),
 (114278,'Dryas iulia',' D|Dr|ry|ya|as|s | i|iu|ul|li|ia|a','Drya','TRYSL','ryas','iuli','Dryas iuli'),
 (114279,'Dryas octopetala',' D|Dr|ry|ya|as|s | o|oc|ct|to|op|pe|et|ta|al|la|a','Drya','TRYSKTPTL','ryas','etal','Dryas octo'),
 (114280,'dryer',' d|dr|ry|ye|er|r','drye','TRYR','ryer','drye','dryer'),
 (114281,'dryers',' d|dr|ry|ye|er|rs|s','drye','TRYRS','ryer','ryer','dryers'),
 (114282,'drying',' d|dr|ry|yi|in|ng|g','dryi','TRYNK','ryin','ryin','drying'),
 (114283,'Drylin',' D|Dr|ry|yl|li|in|n','Dryl','TRLN','ryli','ryli','Drylin'),
 (114284,'Drynaria',' D|Dr|ry|yn|na|ar|ri|ia|a','Dryn','TRNR','ryna','nari','Drynaria');
INSERT INTO `m_spelling_dictionary` VALUES  (114285,'dryness',' d|dr|ry|yn|ne|es|ss|s','dryn','TRNS','ryne','ynes','dryness'),
 (114286,'Dryobalanops',' D|Dr|ry|yo|ob|ba|al|la|an|no|op|ps|s','Dryo','TRYBLNPS','ryob','anop','Dryobalano'),
 (114287,'Dryobalanops aromatica',' D|Dr|ry|yo|ob|ba|al|la|an|no|op|ps|s | a|ar|ro|om|ma|at|ti|ic|ca|a','Dryo','TRYBLNPSRMTK','ryob','atic','Dryobalano'),
 (114288,'Dryobalanops lanceolata',' D|Dr|ry|yo|ob|ba|al|la|an|no|op|ps|s | l|la|an|nc|ce|eo|ol|la|at|ta|a','Dryo','TRYBLNPSLNSLT','ryob','olat','Dryobalano'),
 (114289,'Dryobalanops oblongifolia',' D|Dr|ry|yo|ob|ba|al|la|an|no|op|ps|s | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Dryo','TRYBLNPSBLNJFL','ryob','foli','Dryobalano'),
 (114290,'Dryocopus',' D|Dr|ry|yo|oc|co|op|pu|us|s','Dryo','TRYKPS','ryoc','copu','Dryocopus'),
 (114291,'Dryocopus pileatus',' D|Dr|ry|yo|oc|co|op|pu|us|s | p|pi|il|le|ea|at|tu|us|s','Dryo','TRYKPSPLTS','ryoc','eatu','Dryocopus'),
 (114292,'Dryomys nitedula',' D|Dr|ry|yo|om|my|ys|s | n|ni|it|te|ed|du|ul|la|a','Dryo','TRYMSNTTL','ryom','edul','Dryomys ni'),
 (114293,'Dryopteris',' D|Dr|ry|yo|op|pt|te|er|ri|is|s','Dryo','TRYPTRS','ryop','teri','Dryopteris');
INSERT INTO `m_spelling_dictionary` VALUES  (114294,'Dryopteris acuminata',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | a|ac|cu|um|mi|in|na|at|ta|a','Dryo','TRYPTRSKMNT','ryop','inat','Dryopteris'),
 (114295,'Dryopteris affinis',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | a|af|ff|fi|in|ni|is|s','Dryo','TRYPTRSFNS','ryop','fini','Dryopteris'),
 (114296,'Dryopteris borreri',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | b|bo|or|rr|re|er|ri|i','Dryo','TRYPTRSBRR','ryop','rrer','Dryopteris'),
 (114297,'Dryopteris bushiana',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | b|bu|us|sh|hi|ia|an|na|a','Dryo','TRYPTRSBXN','ryop','hian','Dryopteris'),
 (114298,'Dryopteris crassirhizoma',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | c|cr|ra|as|ss|si|ir|rh|hi|iz|zo|om|ma|a','Dryo','TRYPTRSKRSRHSM','ryop','izom','Dryopteris'),
 (114299,'Dryopteris filix-mas',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | f|fi|il|li|ix|x-|-m|ma|as|s','Dryo','TRYPTRSFLKSMS','ryop','x-ma','Dryopteris'),
 (114300,'Dryopteris fragrans',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | f|fr|ra|ag|gr|ra|an|ns|s','Dryo','TRYPTRSFRKRNS','ryop','gran','Dryopteris'),
 (114301,'Dryopteris intermedia',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | i|in|nt|te|er|rm|me|ed|di|ia|a','Dryo','TRYPTRSNTRMT','ryop','medi','Dryopteris');
INSERT INTO `m_spelling_dictionary` VALUES  (114302,'Dryopteris juxtaposita',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | j|ju|ux|xt|ta|ap|po|os|si|it|ta|a','Dryo','TRYPTRSJKSTPST','ryop','osit','Dryopteris'),
 (114303,'Dryopteris marginalis',' D|Dr|ry|yo|op|pt|te|er|ri|is|s | m|ma|ar|rg|gi|in|na|al|li|is|s','Dryo','TRYPTRSMRJNLS','ryop','nali','Dryopteris'),
 (114304,'Drysdalia',' D|Dr|ry|ys|sd|da|al|li|ia|a','Drys','TRSTL','rysd','dali','Drysdalia'),
 (114305,'Drysdalia coronata',' D|Dr|ry|ys|sd|da|al|li|ia|a | c|co|or|ro|on|na|at|ta|a','Drys','TRSTLKRNT','rysd','onat','Drysdalia'),
 (114306,'Drysol',' D|Dr|ry|ys|so|ol|l','Drys','TRSL','ryso','ryso','Drysol'),
 (114307,'DS',' D|DS|S','DS','TS','S','DS','DS'),
 (114308,'ds DNA',' d|ds|s | D|DN|NA|A','ds D','TSTN','s DN','s DN','ds DNA'),
 (114309,'ds RNA',' d|ds|s | R|RN|NA|A','ds R','TSRN','s RN','s RN','ds RNA'),
 (114310,'ds RNA\'s','','','',NULL,NULL,''),
 (114311,'ds RNAs',' d|ds|s | R|RN|NA|As|s','ds R','TSRNS','s RN',' RNA','ds RNAs'),
 (114312,'DS\'s','','','',NULL,NULL,''),
 (114313,'ds-DNA',' d|ds|s-|-D|DN|NA|A','ds-D','TSTN','s-DN','s-DN','ds-DNA');
INSERT INTO `m_spelling_dictionary` VALUES  (114314,'DS-PG',' D|DS|S-|-P|PG|G','DS-P','TSPK','S-PG','DS-P','DS-PG'),
 (114315,'ds-RNA',' d|ds|s-|-R|RN|NA|A','ds-R','TSRN','s-RN','s-RN','ds-RNA'),
 (114316,'ds-RNA\'s','','','',NULL,NULL,''),
 (114317,'ds-RNAs',' d|ds|s-|-R|RN|NA|As|s','ds-R','TSRNS','s-RN','-RNA','ds-RNAs'),
 (114318,'DSA',' D|DS|SA|A','DSA','TS','SA','DSA','DSA'),
 (114319,'DSAL',' D|DS|SA|AL|L','DSAL','TSL','SAL','DSAL','DSAL'),
 (114320,'DSB',' D|DS|SB|B','DSB','TSB','SB','DSB','DSB'),
 (114321,'DSB\'s','','','',NULL,NULL,''),
 (114322,'DSBs',' D|DS|SB|Bs|s','DSBs','TSBS','SBs','DSBs','DSBs'),
 (114323,'DSC',' D|DS|SC|C','DSC','TSK','SC','DSC','DSC'),
 (114324,'DSC\'s','','','',NULL,NULL,''),
 (114325,'DSCs',' D|DS|SC|Cs|s','DSCs','TSKS','SCs','DSCs','DSCs'),
 (114326,'DSD',' D|DS|SD|D','DSD','TST','SD','DSD','DSD'),
 (114327,'DSD\'s','','','',NULL,NULL,''),
 (114328,'DSD-acid',' D|DS|SD|D-|-a|ac|ci|id|d','DSD-','TSTST','SD-a','-aci','DSD-acid'),
 (114329,'dsDNA',' d|ds|sD|DN|NA|A','dsDN','TSTN','sDNA','dsDN','dsDNA'),
 (114330,'DSDs',' D|DS|SD|Ds|s','DSDs','TSTS','SDs','DSDs','DSDs');
INSERT INTO `m_spelling_dictionary` VALUES  (114331,'DSFI',' D|DS|SF|FI|I','DSFI','TSF','SFI','DSFI','DSFI'),
 (114332,'DSG',' D|DS|SG|G','DSG','TSK','SG','DSG','DSG'),
 (114333,'DSGG',' D|DS|SG|GG|G','DSGG','TSK','SGG','DSGG','DSGG'),
 (114334,'DSLET',' D|DS|SL|LE|ET|T','DSLE','TSLT','SLET','DSLE','DSLET'),
 (114335,'DSLNHC',' D|DS|SL|LN|NH|HC|C','DSLN','TSLNK','SLNH','SLNH','DSLNHC'),
 (114336,'DSM',' D|DS|SM|M','DSM','TSM','SM','DSM','DSM'),
 (114337,'DSM\'s','','','',NULL,NULL,''),
 (114338,'DSMB',' D|DS|SM|MB|B','DSMB','TSM','SMB','DSMB','DSMB'),
 (114339,'DSMC',' D|DS|SM|MC|C','DSMC','TSMK','SMC','DSMC','DSMC'),
 (114340,'DSMC\'s','','','',NULL,NULL,''),
 (114341,'DSMCs',' D|DS|SM|MC|Cs|s','DSMC','TSMKS','SMCs','DSMC','DSMCs'),
 (114342,'DSMIV',' D|DS|SM|MI|IV|V','DSMI','TSMF','SMIV','DSMI','DSMIV'),
 (114343,'DSMs',' D|DS|SM|Ms|s','DSMs','TSMS','SMs','DSMs','DSMs'),
 (114344,'DSOSM',' D|DS|SO|OS|SM|M','DSOS','TSSM','SOSM','DSOS','DSOSM'),
 (114345,'DSPA',' D|DS|SP|PA|A','DSPA','TSP','SPA','DSPA','DSPA'),
 (114346,'DSPC',' D|DS|SP|PC|C','DSPC','TSPK','SPC','DSPC','DSPC');
INSERT INTO `m_spelling_dictionary` VALUES  (114347,'DSPC\'s','','','',NULL,NULL,''),
 (114348,'DSPCs',' D|DS|SP|PC|Cs|s','DSPC','TSPKS','SPCs','DSPC','DSPCs'),
 (114349,'DSPE',' D|DS|SP|PE|E','DSPE','TSP','SPE','DSPE','DSPE'),
 (114350,'DSPG',' D|DS|SP|PG|G','DSPG','TSPK','SPG','DSPG','DSPG'),
 (114351,'DSPN',' D|DS|SP|PN|N','DSPN','TSPN','SPN','DSPN','DSPN'),
 (114352,'DSPT',' D|DS|SP|PT|T','DSPT','TSPT','SPT','DSPT','DSPT'),
 (114353,'DSR',' D|DS|SR|R','DSR','TSR','SR','DSR','DSR'),
 (114354,'DSR rat',' D|DS|SR|R | r|ra|at|t','DSR','TSRRT','SR r','R ra','DSR rat'),
 (114355,'DSR rats',' D|DS|SR|R | r|ra|at|ts|s','DSR','TSRRTS','SR r',' rat','DSR rats'),
 (114356,'DSR\'s','','','',NULL,NULL,''),
 (114357,'DsRed',' D|Ds|sR|Re|ed|d','DsRe','TSRT','sRed','DsRe','DsRed'),
 (114358,'dsRNA',' d|ds|sR|RN|NA|A','dsRN','TSRN','sRNA','dsRN','dsRNA'),
 (114359,'dsRNA\'s','','','',NULL,NULL,''),
 (114360,'dsRNAs',' d|ds|sR|RN|NA|As|s','dsRN','TSRNS','sRNA','sRNA','dsRNAs'),
 (114361,'DSRs',' D|DS|SR|Rs|s','DSRs','TSRS','SRs','DSRs','DSRs'),
 (114362,'DSs',' D|DS|Ss|s','DSs','TS','Ss','DSs','DSs');
INSERT INTO `m_spelling_dictionary` VALUES  (114363,'DSS\'s','','','',NULL,NULL,''),
 (114364,'DSSs',' D|DS|SS|Ss|s','DSSs','TS','SSs','DSSs','DSSs'),
 (114365,'DSST',' D|DS|SS|ST|T','DSST','TST','SST','DSST','DSST'),
 (114366,'DST',' D|DS|ST|T','DST','TST','ST','DST','DST'),
 (114367,'DST\'s','','','',NULL,NULL,''),
 (114368,'DSTA',' D|DS|ST|TA|A','DSTA','TST','STA','DSTA','DSTA'),
 (114369,'DSTs',' D|DS|ST|Ts|s','DSTs','TSTS','STs','DSTs','DSTs'),
 (114370,'DSX',' D|DS|SX|X','DSX','TSKS','SX','DSX','DSX'),
 (114371,'dT',' d|dT|T','dT','TT','T','dT','dT'),
 (114372,'dT\'s','','','',NULL,NULL,''),
 (114373,'DT-PA',' D|DT|T-|-P|PA|A','DT-P','TTP','T-PA','DT-P','DT-PA'),
 (114374,'DTAB',' D|DT|TA|AB|B','DTAB','TTB','TAB','DTAB','DTAB'),
 (114375,'DTACDD',' D|DT|TA|AC|CD|DD|D','DTAC','TTKT','TACD','TACD','DTACDD'),
 (114376,'DTAF',' D|DT|TA|AF|F','DTAF','TTF','TAF','DTAF','DTAF'),
 (114377,'DTAMSHT',' D|DT|TA|AM|MS|SH|HT|T','DTAM','TTMXT','TAMS','AMSH','DTAMSHT'),
 (114378,'DTBMT',' D|DT|TB|BM|MT|T','DTBM','TTBMT','TBMT','DTBM','DTBMT'),
 (114379,'DTBP',' D|DT|TB|BP|P','DTBP','TTBP','TBP','DTBP','DTBP');
INSERT INTO `m_spelling_dictionary` VALUES  (114380,'DTBSP',' D|DT|TB|BS|SP|P','DTBS','TTBSP','TBSP','DTBS','DTBSP'),
 (114381,'DTBSSP',' D|DT|TB|BS|SS|SP|P','DTBS','TTBSP','TBSS','TBSS','DTBSSP'),
 (114382,'DTd',' D|DT|Td|d','DTd','TTT','Td','DTd','DTd'),
 (114383,'DTd\'s','','','',NULL,NULL,''),
 (114384,'dTDP',' d|dT|TD|DP|P','dTDP','TTTP','TDP','dTDP','dTDP'),
 (114385,'DTDS',' D|DT|TD|DS|S','DTDS','TTTS','TDS','DTDS','DTDS'),
 (114386,'DTFB',' D|DT|TF|FB|B','DTFB','TTFB','TFB','DTFB','DTFB'),
 (114387,'DTFPAP',' D|DT|TF|FP|PA|AP|P','DTFP','TTFPP','TFPA','TFPA','DTFPAP'),
 (114388,'dTGA',' d|dT|TG|GA|A','dTGA','TTK','TGA','dTGA','dTGA'),
 (114389,'DTH',' D|DT|TH|H','DTH','T0','TH','DTH','DTH'),
 (114390,'DTH\'s','','','',NULL,NULL,''),
 (114391,'DTHPSAD',' D|DT|TH|HP|PS|SA|AD|D','DTHP','T0PST','THPS','HPSA','DTHPSAD'),
 (114392,'DTHs',' D|DT|TH|Hs|s','DTHs','T0S','THs','DTHs','DTHs'),
 (114393,'DTIC',' D|DT|TI|IC|C','DTIC','TTK','TIC','DTIC','DTIC'),
 (114394,'DTIC\'s','','','',NULL,NULL,''),
 (114395,'DTIC-Dome',' D|DT|TI|IC|C-|-D|Do|om|me|e','DTIC','TTKTM','TIC-','-Dom','DTIC-Dome');
INSERT INTO `m_spelling_dictionary` VALUES  (114396,'DTICs',' D|DT|TI|IC|Cs|s','DTIC','TTKS','TICs','DTIC','DTICs'),
 (114397,'dtmax',' d|dt|tm|ma|ax|x','dtma','TTMKS','tmax','dtma','dtmax'),
 (114398,'dtmax\'s','','','',NULL,NULL,''),
 (114399,'dtmaxs',' d|dt|tm|ma|ax|xs|s','dtma','TTMKSS','tmax','tmax','dtmaxs'),
 (114400,'DTMP',' D|DT|TM|MP|P','DTMP','TTMP','TMP','DTMP','DTMP'),
 (114401,'DTNB-GSSG',' D|DT|TN|NB|B-|-G|GS|SS|SG|G','DTNB','TTNBKSK','TNB-','-GSS','DTNB-GSSG'),
 (114402,'DTP',' D|DT|TP|P','DTP','TTP','TP','DTP','DTP'),
 (114403,'DTP\'s','','','',NULL,NULL,''),
 (114404,'DTPA',' D|DT|TP|PA|A','DTPA','TTP','TPA','DTPA','DTPA'),
 (114405,'DTPs',' D|DT|TP|Ps|s','DTPs','TTPS','TPs','DTPs','DTPs'),
 (114406,'DtpT',' D|Dt|tp|pT|T','DtpT','TTPT','tpT','DtpT','DtpT'),
 (114407,'dTs',' d|dT|Ts|s','dTs','TTS','Ts','dTs','dTs'),
 (114408,'DTSL',' D|DT|TS|SL|L','DTSL','TTSL','TSL','DTSL','DTSL'),
 (114409,'DTT',' D|DT|TT|T','DTT','TT','TT','DTT','DTT'),
 (114410,'DTT\'s','','','',NULL,NULL,''),
 (114411,'DTTA',' D|DT|TT|TA|A','DTTA','TT','TTA','DTTA','DTTA');
INSERT INTO `m_spelling_dictionary` VALUES  (114412,'dTTP',' d|dT|TT|TP|P','dTTP','TTP','TTP','dTTP','dTTP'),
 (114413,'dTTPase',' d|dT|TT|TP|Pa|as|se|e','dTTP','TTPS','TTPa','TPas','dTTPase'),
 (114414,'DTTs',' D|DT|TT|Ts|s','DTTs','TTS','TTs','DTTs','DTTs'),
 (114415,'DU',' D|DU|U','DU','T','U','DU','DU'),
 (114416,'Du Bois\' formula','','','',NULL,NULL,''),
 (114417,'Du Bois\' formulae','','','',NULL,NULL,''),
 (114418,'Du Bois\' formulas','','','',NULL,NULL,''),
 (114419,'du\'s','','','',NULL,NULL,''),
 (114420,'Duabanga',' D|Du|ua|ab|ba|an|ng|ga|a','Duab','TBNK','uaba','bang','Duabanga'),
 (114421,'Duabanga grandiflora',' D|Du|ua|ab|ba|an|ng|ga|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Duab','TBNKKRNTFLR','uaba','flor','Duabanga g'),
 (114422,'duador',' d|du|ua|ad|do|or|r','duad','TTR','uado','uado','duador'),
 (114423,'dual',' d|du|ua|al|l','dual','TL','ual','dual','dual'),
 (114424,'dual cement',' d|du|ua|al|l | c|ce|em|me|en|nt|t','dual','TLSMNT','ual','emen','dual cemen'),
 (114425,'dual energy digital scan projection radiographies',' d|du|ua|al|l | e|en|ne|er|rg|gy|y | d|di|ig|gi|it|ta|al|l | s|sc|ca|an|n | p|pr|ro|oj|je|ec|ct|ti|io|on|n | r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','dual','TLNRJTJTLSKNPRJKXNRTKRFS','ual','phie','dual energ'),
 (114426,'dual energy digital scan projection radiography',' d|du|ua|al|l | e|en|ne|er|rg|gy|y | d|di|ig|gi|it|ta|al|l | s|sc|ca|an|n | p|pr|ro|oj|je|ec|ct|ti|io|on|n | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','dual','TLNRJTJTLSKNPRJKXNRTKRF','ual','raph','dual energ');
INSERT INTO `m_spelling_dictionary` VALUES  (114427,'dual energy radiographies',' d|du|ua|al|l | e|en|ne|er|rg|gy|y | r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','dual','TLNRJRTKRFS','ual','phie','dual energ'),
 (114428,'dual energy radiography',' d|du|ua|al|l | e|en|ne|er|rg|gy|y | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','dual','TLNRJRTKRF','ual','raph','dual energ'),
 (114429,'dual energy x-ray absorptiometry',' d|du|ua|al|l | e|en|ne|er|rg|gy|y | x|x-|-r|ra|ay|y | a|ab|bs|so|or|rp|pt|ti|io|om|me|et|tr|ry|y','dual','TLNRJKSRBSRPXMTR','ual','metr','dual energ'),
 (114430,'dual isotope simultaneous acquisition',' d|du|ua|al|l | i|is|so|ot|to|op|pe|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | a|ac|cq|qu|ui|is|si|it|ti|io|on|n','dual','TLSTPSMLTNSKKSXN','ual','itio','dual isoto'),
 (114431,'dual isotope simultaneous acquisitions',' d|du|ua|al|l | i|is|so|ot|to|op|pe|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | a|ac|cq|qu|ui|is|si|it|ti|io|on|ns|s','dual','TLSTPSMLTNSKKSXNS','ual','tion','dual isoto'),
 (114432,'dual isotope single acquisition',' d|du|ua|al|l | i|is|so|ot|to|op|pe|e | s|si|in|ng|gl|le|e | a|ac|cq|qu|ui|is|si|it|ti|io|on|n','dual','TLSTPSNKLKKSXN','ual','itio','dual isoto');
INSERT INTO `m_spelling_dictionary` VALUES  (114433,'dual isotope single acquisitions',' d|du|ua|al|l | i|is|so|ot|to|op|pe|e | s|si|in|ng|gl|le|e | a|ac|cq|qu|ui|is|si|it|ti|io|on|ns|s','dual','TLSTPSNKLKKSXNS','ual','tion','dual isoto'),
 (114434,'dual personalities',' d|du|ua|al|l | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','dual','TLPRSNLTS','ual','itie','dual perso'),
 (114435,'dual personality',' d|du|ua|al|l | p|pe|er|rs|so|on|na|al|li|it|ty|y','dual','TLPRSNLT','ual','alit','dual perso'),
 (114436,'dual tropic',' d|du|ua|al|l | t|tr|ro|op|pi|ic|c','dual','TLTRPK','ual','ropi','dual tropi'),
 (114437,'dual unit',' d|du|ua|al|l | u|un|ni|it|t','dual','TLNT','ual',' uni','dual unit'),
 (114438,'dual units',' d|du|ua|al|l | u|un|ni|it|ts|s','dual','TLNTS','ual','unit','dual units'),
 (114439,'dual-energy radiographies',' d|du|ua|al|l-|-e|en|ne|er|rg|gy|y | r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','dual','TLNRJRTKRFS','ual-','phie','dual-energ'),
 (114440,'dual-energy radiography',' d|du|ua|al|l-|-e|en|ne|er|rg|gy|y | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','dual','TLNRJRTKRF','ual-','raph','dual-energ'),
 (114441,'dual-energy X-ray absorptiometry',' d|du|ua|al|l-|-e|en|ne|er|rg|gy|y | X|X-|-r|ra|ay|y | a|ab|bs|so|or|rp|pt|ti|io|om|me|et|tr|ry|y','dual','TLNRJKSRBSRPXMTR','ual-','metr','dual-energ');
INSERT INTO `m_spelling_dictionary` VALUES  (114442,'dual-isotope simultaneous acquisition',' d|du|ua|al|l-|-i|is|so|ot|to|op|pe|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | a|ac|cq|qu|ui|is|si|it|ti|io|on|n','dual','TLSTPSMLTNSKKSXN','ual-','itio','dual-isoto'),
 (114443,'dual-isotope simultaneous acquisitions',' d|du|ua|al|l-|-i|is|so|ot|to|op|pe|e | s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|s | a|ac|cq|qu|ui|is|si|it|ti|io|on|ns|s','dual','TLSTPSMLTNSKKSXNS','ual-','tion','dual-isoto'),
 (114444,'dual-isotope single acquisition',' d|du|ua|al|l-|-i|is|so|ot|to|op|pe|e | s|si|in|ng|gl|le|e | a|ac|cq|qu|ui|is|si|it|ti|io|on|n','dual','TLSTPSNKLKKSXN','ual-','itio','dual-isoto'),
 (114445,'dual-isotope single acquisitions',' d|du|ua|al|l-|-i|is|so|ot|to|op|pe|e | s|si|in|ng|gl|le|e | a|ac|cq|qu|ui|is|si|it|ti|io|on|ns|s','dual','TLSTPSNKLKKSXNS','ual-','tion','dual-isoto'),
 (114446,'dual-photon absorptiometry',' d|du|ua|al|l-|-p|ph|ho|ot|to|on|n | a|ab|bs|so|or|rp|pt|ti|io|om|me|et|tr|ry|y','dual','TLFTNBSRPXMTR','ual-','metr','dual-photo'),
 (114447,'dual-tropic',' d|du|ua|al|l-|-t|tr|ro|op|pi|ic|c','dual','TLTRPK','ual-','ropi','dual-tropi');
INSERT INTO `m_spelling_dictionary` VALUES  (114448,'Duala',' D|Du|ua|al|la|a','Dual','TL','uala','Dual','Duala'),
 (114449,'Dualas',' D|Du|ua|al|la|as|s','Dual','TLS','uala','uala','Dualas'),
 (114450,'dualcement',' d|du|ua|al|lc|ce|em|me|en|nt|t','dual','TLSMNT','ualc','emen','dualcement'),
 (114451,'dualism',' d|du|ua|al|li|is|sm|m','dual','TLSM','uali','alis','dualism'),
 (114452,'dualist',' d|du|ua|al|li|is|st|t','dual','TLST','uali','alis','dualist'),
 (114453,'dualistic',' d|du|ua|al|li|is|st|ti|ic|c','dual','TLSTK','uali','isti','dualistic'),
 (114454,'dualists',' d|du|ua|al|li|is|st|ts|s','dual','TLSTS','uali','list','dualists'),
 (114455,'dualities',' d|du|ua|al|li|it|ti|ie|es|s','dual','TLTS','uali','itie','dualities'),
 (114456,'duality',' d|du|ua|al|li|it|ty|y','dual','TLT','uali','alit','duality'),
 (114457,'dually',' d|du|ua|al|ll|ly|y','dual','TL','uall','uall','dually'),
 (114458,'Dualmesh',' D|Du|ua|al|lm|me|es|sh|h','Dual','TLMX','ualm','lmes','Dualmesh'),
 (114459,'dualtropic',' d|du|ua|al|lt|tr|ro|op|pi|ic|c','dual','TLTRPK','ualt','ropi','dualtropic'),
 (114460,'Duane',' D|Du|ua|an|ne|e','Duan','TN','uane','Duan','Duane');
INSERT INTO `m_spelling_dictionary` VALUES  (114461,'Duane\'s syndrome','','','',NULL,NULL,''),
 (114462,'Duanes',' D|Du|ua|an|ne|es|s','Duan','TNS','uane','uane','Duanes'),
 (114463,'Duarte',' D|Du|ua|ar|rt|te|e','Duar','TRT','uart','uart','Duarte'),
 (114464,'Duarte galactosaemia',' D|Du|ua|ar|rt|te|e | g|ga|al|la|ac|ct|to|os|sa|ae|em|mi|ia|a','Duar','TRTKLKTSM','uart','aemi','Duarte gal'),
 (114465,'Duarte galactosemia',' D|Du|ua|ar|rt|te|e | g|ga|al|la|ac|ct|to|os|se|em|mi|ia|a','Duar','TRTKLKTSM','uart','semi','Duarte gal'),
 (114466,'Duarte\'s','','','',NULL,NULL,''),
 (114467,'Duartes',' D|Du|ua|ar|rt|te|es|s','Duar','TRTS','uart','arte','Duartes'),
 (114468,'Duaxol',' D|Du|ua|ax|xo|ol|l','Duax','TKSL','uaxo','uaxo','Duaxol'),
 (114469,'duazomycin',' d|du|ua|az|zo|om|my|yc|ci|in|n','duaz','TSMSN','uazo','myci','duazomycin'),
 (114470,'duazomycin B',' d|du|ua|az|zo|om|my|yc|ci|in|n | B|B','duaz','TSMSNB','uazo','cin','duazomycin'),
 (114471,'dub',' d|du|ub|b','dub','TB','ub','dub','dub'),
 (114472,'Dubautia',' D|Du|ub|ba|au|ut|ti|ia|a','Duba','TBX','ubau','auti','Dubautia');
INSERT INTO `m_spelling_dictionary` VALUES  (114473,'Dubautia arborea',' D|Du|ub|ba|au|ut|ti|ia|a | a|ar|rb|bo|or|re|ea|a','Duba','TBXRBR','ubau','bore','Dubautia a'),
 (114474,'Dubautia ciliolata',' D|Du|ub|ba|au|ut|ti|ia|a | c|ci|il|li|io|ol|la|at|ta|a','Duba','TBXSLLT','ubau','olat','Dubautia c'),
 (114475,'Dubautia herbstobatae',' D|Du|ub|ba|au|ut|ti|ia|a | h|he|er|rb|bs|st|to|ob|ba|at|ta|ae|e','Duba','TBXHRBSTBT','ubau','bata','Dubautia h'),
 (114476,'Dubautia imbricata',' D|Du|ub|ba|au|ut|ti|ia|a | i|im|mb|br|ri|ic|ca|at|ta|a','Duba','TBXMRKT','ubau','icat','Dubautia i'),
 (114477,'Dubautia knudsenii',' D|Du|ub|ba|au|ut|ti|ia|a | k|kn|nu|ud|ds|se|en|ni|ii|i','Duba','TBXKNTSN','ubau','seni','Dubautia k'),
 (114478,'Dubautia laevigata',' D|Du|ub|ba|au|ut|ti|ia|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Duba','TBXLFKT','ubau','igat','Dubautia l'),
 (114479,'Dubautia latifolia',' D|Du|ub|ba|au|ut|ti|ia|a | l|la|at|ti|if|fo|ol|li|ia|a','Duba','TBXLTFL','ubau','foli','Dubautia l'),
 (114480,'Dubautia laxa',' D|Du|ub|ba|au|ut|ti|ia|a | l|la|ax|xa|a','Duba','TBXLKS','ubau',' lax','Dubautia l'),
 (114481,'Dubautia linearis',' D|Du|ub|ba|au|ut|ti|ia|a | l|li|in|ne|ea|ar|ri|is|s','Duba','TBXLNRS','ubau','eari','Dubautia l');
INSERT INTO `m_spelling_dictionary` VALUES  (114482,'Dubautia menziesii',' D|Du|ub|ba|au|ut|ti|ia|a | m|me|en|nz|zi|ie|es|si|ii|i','Duba','TBXMNSS','ubau','iesi','Dubautia m'),
 (114483,'Dubautia microcephala',' D|Du|ub|ba|au|ut|ti|ia|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Duba','TBXMKRSFL','ubau','phal','Dubautia m'),
 (114484,'Dubautia paleata',' D|Du|ub|ba|au|ut|ti|ia|a | p|pa|al|le|ea|at|ta|a','Duba','TBXPLT','ubau','leat','Dubautia p'),
 (114485,'Dubautia pauciflorula',' D|Du|ub|ba|au|ut|ti|ia|a | p|pa|au|uc|ci|if|fl|lo|or|ru|ul|la|a','Duba','TBXPSFLRL','ubau','orul','Dubautia p'),
 (114486,'Dubautia plantaginea',' D|Du|ub|ba|au|ut|ti|ia|a | p|pl|la|an|nt|ta|ag|gi|in|ne|ea|a','Duba','TBXPLNTJN','ubau','gine','Dubautia p'),
 (114487,'Dubautia platyphylla',' D|Du|ub|ba|au|ut|ti|ia|a | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','Duba','TBXPLTFL','ubau','hyll','Dubautia p'),
 (114488,'Dubautia raillardioides',' D|Du|ub|ba|au|ut|ti|ia|a | r|ra|ai|il|ll|la|ar|rd|di|io|oi|id|de|es|s','Duba','TBXRLRTTS','ubau','oide','Dubautia r'),
 (114489,'Dubautia reticulata',' D|Du|ub|ba|au|ut|ti|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Duba','TBXRTKLT','ubau','ulat','Dubautia r');
INSERT INTO `m_spelling_dictionary` VALUES  (114490,'Dubautia scabra',' D|Du|ub|ba|au|ut|ti|ia|a | s|sc|ca|ab|br|ra|a','Duba','TBXSKBR','ubau','cabr','Dubautia s'),
 (114491,'Dubautia sherffiana',' D|Du|ub|ba|au|ut|ti|ia|a | s|sh|he|er|rf|ff|fi|ia|an|na|a','Duba','TBXXRFN','ubau','fian','Dubautia s'),
 (114492,'dubbed',' d|du|ub|bb|be|ed|d','dubb','TBT','ubbe','ubbe','dubbed'),
 (114493,'dubbing',' d|du|ub|bb|bi|in|ng|g','dubb','TBNK','ubbi','bbin','dubbing'),
 (114494,'dubieties',' d|du|ub|bi|ie|et|ti|ie|es|s','dubi','TBTS','ubie','etie','dubieties'),
 (114495,'dubiety',' d|du|ub|bi|ie|et|ty|y','dubi','TBT','ubie','biet','dubiety'),
 (114496,'Dubin',' D|Du|ub|bi|in|n','Dubi','TBN','ubin','Dubi','Dubin'),
 (114497,'Dubin Johnson syndrome',' D|Du|ub|bi|in|n | J|Jo|oh|hn|ns|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Dubi','TBNJNSNSNTRM','ubin','drom','Dubin John'),
 (114498,'Dubin-Johnson syndrome',' D|Du|ub|bi|in|n-|-J|Jo|oh|hn|ns|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Dubi','TBNJNSNSNTRM','ubin','drom','Dubin-John'),
 (114499,'Dubin-Sprinz disease',' D|Du|ub|bi|in|n-|-S|Sp|pr|ri|in|nz|z | d|di|is|se|ea|as|se|e','Dubi','TBNSPRNSTSS','ubin','seas','Dubin-Spri');
INSERT INTO `m_spelling_dictionary` VALUES  (114500,'Dubin-Sprinz diseases',' D|Du|ub|bi|in|n-|-S|Sp|pr|ri|in|nz|z | d|di|is|se|ea|as|se|es|s','Dubi','TBNSPRNSTSSS','ubin','ease','Dubin-Spri'),
 (114501,'Dubin-Sprinz syndrome',' D|Du|ub|bi|in|n-|-S|Sp|pr|ri|in|nz|z | s|sy|yn|nd|dr|ro|om|me|e','Dubi','TBNSPRNSSNTRM','ubin','drom','Dubin-Spri'),
 (114502,'Dubini',' D|Du|ub|bi|in|ni|i','Dubi','TBN','ubin','ubin','Dubini'),
 (114503,'Dubini\'s chorea','','','',NULL,NULL,''),
 (114504,'Dubini\'s choreas','','','',NULL,NULL,''),
 (114505,'Dubini\'s disease','','','',NULL,NULL,''),
 (114506,'Dubini\'s diseases','','','',NULL,NULL,''),
 (114507,'Dubinis',' D|Du|ub|bi|in|ni|is|s','Dubi','TBNS','ubin','bini','Dubinis'),
 (114508,'Dubins',' D|Du|ub|bi|in|ns|s','Dubi','TBNS','ubin','ubin','Dubins'),
 (114509,'dubious',' d|du|ub|bi|io|ou|us|s','dubi','TBS','ubio','biou','dubious'),
 (114510,'dubiousness',' d|du|ub|bi|io|ou|us|sn|ne|es|ss|s','dubi','TBSNS','ubio','snes','dubiousnes'),
 (114511,'Dublin',' D|Du|ub|bl|li|in|n','Dubl','TBLN','ubli','ubli','Dublin'),
 (114512,'Dubois',' D|Du|ub|bo|oi|is|s','Dubo','TBS','uboi','uboi','Dubois');
INSERT INTO `m_spelling_dictionary` VALUES  (114513,'Dubois\' disease','','','',NULL,NULL,''),
 (114514,'Dubois\' diseases','','','',NULL,NULL,''),
 (114515,'Duboises',' D|Du|ub|bo|oi|is|se|es|s','Dubo','TBSS','uboi','oise','Duboises'),
 (114516,'Duboisia',' D|Du|ub|bo|oi|is|si|ia|a','Dubo','TBX','uboi','oisi','Duboisia'),
 (114517,'Duboisia hopwoodii',' D|Du|ub|bo|oi|is|si|ia|a | h|ho|op|pw|wo|oo|od|di|ii|i','Dubo','TBXHPWT','uboi','oodi','Duboisia h'),
 (114518,'Duboisia leichhardtii',' D|Du|ub|bo|oi|is|si|ia|a | l|le|ei|ic|ch|hh|ha|ar|rd|dt|ti|ii|i','Dubo','TBXLXRTT','uboi','rdti','Duboisia l'),
 (114519,'Duboisia myoporoides',' D|Du|ub|bo|oi|is|si|ia|a | m|my|yo|op|po|or|ro|oi|id|de|es|s','Dubo','TBXMYPRTS','uboi','oide','Duboisia m'),
 (114520,'Duboisine',' D|Du|ub|bo|oi|is|si|in|ne|e','Dubo','TBSN','uboi','isin','Duboisine'),
 (114521,'Dubonnet',' D|Du|ub|bo|on|nn|ne|et|t','Dubo','TBNT','ubon','onne','Dubonnet'),
 (114522,'duborimycin',' d|du|ub|bo|or|ri|im|my|yc|ci|in|n','dubo','TBRMSN','ubor','myci','duborimyci'),
 (114523,'Dubos',' D|Du|ub|bo|os|s','Dubo','TBS','ubos','Dubo','Dubos');
INSERT INTO `m_spelling_dictionary` VALUES  (114524,'Dubos media',' D|Du|ub|bo|os|s | m|me|ed|di|ia|a','Dubo','TBSMT','ubos','medi','Dubos medi'),
 (114525,'Dubos medium',' D|Du|ub|bo|os|s | m|me|ed|di|iu|um|m','Dubo','TBSMTM','ubos','ediu','Dubos medi'),
 (114526,'Duboses',' D|Du|ub|bo|os|se|es|s','Dubo','TBSS','ubos','bose','Duboses'),
 (114527,'Dubowitz',' D|Du|ub|bo|ow|wi|it|tz|z','Dubo','TBWTS','ubow','owit','Dubowitz'),
 (114528,'Dubowitz score',' D|Du|ub|bo|ow|wi|it|tz|z | s|sc|co|or|re|e','Dubo','TBWTSSKR','ubow','scor','Dubowitz s'),
 (114529,'Dubowitz scores',' D|Du|ub|bo|ow|wi|it|tz|z | s|sc|co|or|re|es|s','Dubo','TBWTSSKRS','ubow','core','Dubowitz s'),
 (114530,'Dubowitz syndrome',' D|Du|ub|bo|ow|wi|it|tz|z | s|sy|yn|nd|dr|ro|om|me|e','Dubo','TBWTSSNTRM','ubow','drom','Dubowitz s'),
 (114531,'Dubowitz syndromes',' D|Du|ub|bo|ow|wi|it|tz|z | s|sy|yn|nd|dr|ro|om|me|es|s','Dubo','TBWTSSNTRMS','ubow','rome','Dubowitz s'),
 (114532,'Dubowitz\'s syndrome','','','',NULL,NULL,''),
 (114533,'Dubowitz\'s syndromes','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (114534,'Dubowitzes',' D|Du|ub|bo|ow|wi|it|tz|ze|es|s','Dubo','TBWTSS','ubow','itze','Dubowitzes'),
 (114535,'DUBP',' D|DU|UB|BP|P','DUBP','TBP','UBP','DUBP','DUBP'),
 (114536,'Dubreuilh\'s elastoma','','','',NULL,NULL,''),
 (114537,'dubs',' d|du|ub|bs|s','dubs','TBS','ubs','dubs','dubs'),
 (114538,'ducatalon',' d|du|uc|ca|at|ta|al|lo|on|n','duca','TKTLN','ucat','talo','ducatalon'),
 (114539,'Duchenne',' D|Du|uc|ch|he|en|nn|ne|e','Duch','TXN','uche','henn','Duchenne'),
 (114540,'Duchenne muscular dystrophy',' D|Du|uc|ch|he|en|nn|ne|e | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','Duch','TXNMSKLRTSTRF','uche','roph','Duchenne m'),
 (114541,'Duchenne\'s disease','','','',NULL,NULL,''),
 (114542,'Duchenne\'s diseases','','','',NULL,NULL,''),
 (114543,'Duchenne\'s dystrophy','','','',NULL,NULL,''),
 (114544,'Duchenne\'s muscular dystrophy','','','',NULL,NULL,''),
 (114545,'Duchenne\'s paralyses','','','',NULL,NULL,''),
 (114546,'Duchenne\'s paralysis','','','',NULL,NULL,''),
 (114547,'Duchenne-Aran disease',' D|Du|uc|ch|he|en|nn|ne|e-|-A|Ar|ra|an|n | d|di|is|se|ea|as|se|e','Duch','TXNRNTSS','uche','seas','Duchenne-A');
INSERT INTO `m_spelling_dictionary` VALUES  (114548,'Duchenne-Aran diseases',' D|Du|uc|ch|he|en|nn|ne|e-|-A|Ar|ra|an|n | d|di|is|se|ea|as|se|es|s','Duch','TXNRNTSSS','uche','ease','Duchenne-A'),
 (114549,'Duchenne-Aran muscular atrophy',' D|Du|uc|ch|he|en|nn|ne|e-|-A|Ar|ra|an|n | m|mu|us|sc|cu|ul|la|ar|r | a|at|tr|ro|op|ph|hy|y','Duch','TXNRNMSKLRTRF','uche','roph','Duchenne-A'),
 (114550,'Duchenne-Erb paralyses',' D|Du|uc|ch|he|en|nn|ne|e-|-E|Er|rb|b | p|pa|ar|ra|al|ly|ys|se|es|s','Duch','TXNRBPRLSS','uche','lyse','Duchenne-E'),
 (114551,'Duchenne-Erb paralysis',' D|Du|uc|ch|he|en|nn|ne|e-|-E|Er|rb|b | p|pa|ar|ra|al|ly|ys|si|is|s','Duch','TXNRBPRLSS','uche','lysi','Duchenne-E'),
 (114552,'Duchenne-Griesinger disease',' D|Du|uc|ch|he|en|nn|ne|e-|-G|Gr|ri|ie|es|si|in|ng|ge|er|r | d|di|is|se|ea|as|se|e','Duch','TXNKRSNJRTSS','uche','seas','Duchenne-G'),
 (114553,'Duchennes',' D|Du|uc|ch|he|en|nn|ne|es|s','Duch','TXNS','uche','enne','Duchennes'),
 (114554,'Duchesnea',' D|Du|uc|ch|he|es|sn|ne|ea|a','Duch','TXSN','uche','esne','Duchesnea'),
 (114555,'Duchesnea chrysantha',' D|Du|uc|ch|he|es|sn|ne|ea|a | c|ch|hr|ry|ys|sa|an|nt|th|ha|a','Duch','TXSNXRSN0','uche','anth','Duchesnea');
INSERT INTO `m_spelling_dictionary` VALUES  (114556,'Duchesnea indica',' D|Du|uc|ch|he|es|sn|ne|ea|a | i|in|nd|di|ic|ca|a','Duch','TXSNNTK','uche','ndic','Duchesnea'),
 (114557,'Duchess',' D|Du|uc|ch|he|es|ss|s','Duch','TXS','uche','ches','Duchess'),
 (114558,'Duchesses',' D|Du|uc|ch|he|es|ss|se|es|s','Duch','TXSS','uche','esse','Duchesses'),
 (114559,'duck',' d|du|uc|ck|k','duck','TK','uck','duck','duck'),
 (114560,'duck embryo vaccine',' d|du|uc|ck|k | e|em|mb|br|ry|yo|o | v|va|ac|cc|ci|in|ne|e','duck','TKMRYFKSN','uck','ccin','duck embry'),
 (114561,'duck embryo vaccines',' d|du|uc|ck|k | e|em|mb|br|ry|yo|o | v|va|ac|cc|ci|in|ne|es|s','duck','TKMRYFKSNS','uck','cine','duck embry'),
 (114562,'duck embryo virus',' d|du|uc|ck|k | e|em|mb|br|ry|yo|o | v|vi|ir|ru|us|s','duck','TKMRYFRS','uck','viru','duck embry'),
 (114563,'duck embryo viruses',' d|du|uc|ck|k | e|em|mb|br|ry|yo|o | v|vi|ir|ru|us|se|es|s','duck','TKMRYFRSS','uck','ruse','duck embry'),
 (114564,'duck hawk',' d|du|uc|ck|k | h|ha|aw|wk|k','duck','TKHK','uck',' haw','duck hawk'),
 (114565,'duck hawks',' d|du|uc|ck|k | h|ha|aw|wk|ks|s','duck','TKHKS','uck','hawk','duck hawks');
INSERT INTO `m_spelling_dictionary` VALUES  (114566,'duck hepatitis B virus',' d|du|uc|ck|k | h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s','duck','TKHPTTSBFRS','uck','viru','duck hepat'),
 (114567,'duck hepatitis B viruses',' d|du|uc|ck|k | h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|se|es|s','duck','TKHPTTSBFRSS','uck','ruse','duck hepat'),
 (114568,'duck plague',' d|du|uc|ck|k | p|pl|la|ag|gu|ue|e','duck','TKPLK','uck','lagu','duck plagu'),
 (114569,'duck potato',' d|du|uc|ck|k | p|po|ot|ta|at|to|o','duck','TKPTT','uck','otat','duck potat'),
 (114570,'duck potatos',' d|du|uc|ck|k | p|po|ot|ta|at|to|os|s','duck','TKPTTS','uck','tato','duck potat'),
 (114571,'duck sickness',' d|du|uc|ck|k | s|si|ic|ck|kn|ne|es|ss|s','duck','TKSKNS','uck','knes','duck sickn'),
 (114572,'duck virus hepatitis',' d|du|uc|ck|k | v|vi|ir|ru|us|s | h|he|ep|pa|at|ti|it|ti|is|s','duck','TKFRSHPTTS','uck','titi','duck virus'),
 (114573,'duckbill',' d|du|uc|ck|kb|bi|il|ll|l','duck','TKBL','uckb','kbil','duckbill'),
 (114574,'duckbills',' d|du|uc|ck|kb|bi|il|ll|ls|s','duck','TKBLS','uckb','bill','duckbills');
INSERT INTO `m_spelling_dictionary` VALUES  (114575,'ducked',' d|du|uc|ck|ke|ed|d','duck','TKT','ucke','ucke','ducked'),
 (114576,'Duckett',' D|Du|uc|ck|ke|et|tt|t','Duck','TKT','ucke','cket','Duckett'),
 (114577,'Duckett hypospadias repair',' D|Du|uc|ck|ke|et|tt|t | h|hy|yp|po|os|sp|pa|ad|di|ia|as|s | r|re|ep|pa|ai|ir|r','Duck','TKTPSPTSRPR','ucke','epai','Duckett hy'),
 (114578,'Duckett hypospadias repairs',' D|Du|uc|ck|ke|et|tt|t | h|hy|yp|po|os|sp|pa|ad|di|ia|as|s | r|re|ep|pa|ai|ir|rs|s','Duck','TKTPSPTSRPRS','ucke','pair','Duckett hy'),
 (114579,'Duckett procedure',' D|Du|uc|ck|ke|et|tt|t | p|pr|ro|oc|ce|ed|du|ur|re|e','Duck','TKTPRSTR','ucke','edur','Duckett pr'),
 (114580,'Duckett procedures',' D|Du|uc|ck|ke|et|tt|t | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Duck','TKTPRSTRS','ucke','dure','Duckett pr'),
 (114581,'Duckett technique',' D|Du|uc|ck|ke|et|tt|t | t|te|ec|ch|hn|ni|iq|qu|ue|e','Duck','TKTTXNK','ucke','niqu','Duckett te'),
 (114582,'Duckett\'s technique','','','',NULL,NULL,''),
 (114583,'Ducketts',' D|Du|uc|ck|ke|et|tt|ts|s','Duck','TKTS','ucke','kett','Ducketts');
INSERT INTO `m_spelling_dictionary` VALUES  (114584,'ducking',' d|du|uc|ck|ki|in|ng|g','duck','TKNK','ucki','ckin','ducking'),
 (114585,'duckling',' d|du|uc|ck|kl|li|in|ng|g','duck','TKLNK','uckl','klin','duckling'),
 (114586,'ducklings',' d|du|uc|ck|kl|li|in|ng|gs|s','duck','TKLNKS','uckl','ling','ducklings'),
 (114587,'ducks',' d|du|uc|ck|ks|s','duck','TKS','ucks','duck','ducks'),
 (114588,'duckweed',' d|du|uc|ck|kw|we|ee|ed|d','duck','TKWT','uckw','kwee','duckweed'),
 (114589,'duclauxin',' d|du|uc|cl|la|au|ux|xi|in|n','ducl','TKLKSN','ucla','auxi','duclauxin'),
 (114590,'ducon',' d|du|uc|co|on|n','duco','TKN','ucon','duco','ducon'),
 (114591,'Ducrey\'s bacilli','','','',NULL,NULL,''),
 (114592,'Ducrey\'s bacillus','','','',NULL,NULL,''),
 (114593,'duct',' d|du|uc|ct|t','duct','TKT','uct','duct','duct'),
 (114594,'duct cancer',' d|du|uc|ct|t | c|ca|an|nc|ce|er|r','duct','TKTKNSR','uct','ance','duct cance'),
 (114595,'duct cancers',' d|du|uc|ct|t | c|ca|an|nc|ce|er|rs|s','duct','TKTKNSRS','uct','ncer','duct cance'),
 (114596,'duct carcinoma',' d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|a','duct','TKTKRSNM','uct','inom','duct carci');
INSERT INTO `m_spelling_dictionary` VALUES  (114597,'duct carcinomas',' d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|as|s','duct','TKTKRSNMS','uct','noma','duct carci'),
 (114598,'duct carcinomata',' d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','duct','TKTKRSNMT','uct','omat','duct carci'),
 (114599,'duct-like',' d|du|uc|ct|t-|-l|li|ik|ke|e','duct','TKTLK','uct-','-lik','duct-like'),
 (114600,'ductal',' d|du|uc|ct|ta|al|l','duct','TKTL','ucta','ucta','ductal'),
 (114601,'ductal carcinoma',' d|du|uc|ct|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','duct','TKTLKRSNM','ucta','inom','ductal car'),
 (114602,'ductal carcinoma in situ',' d|du|uc|ct|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|a | i|in|n | s|si|it|tu|u','duct','TKTLKRSNMNST','ucta',' sit','ductal car'),
 (114603,'ductal carcinomas',' d|du|uc|ct|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','duct','TKTLKRSNMS','ucta','noma','ductal car'),
 (114604,'ductal carcinomata',' d|du|uc|ct|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','duct','TKTLKRSNMT','ucta','omat','ductal car'),
 (114605,'ductal hyperplasia',' d|du|uc|ct|ta|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','duct','TKTLPRPLX','ucta','lasi','ductal hyp');
INSERT INTO `m_spelling_dictionary` VALUES  (114606,'ductal hyperplasias',' d|du|uc|ct|ta|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','duct','TKTLPRPLXS','ucta','asia','ductal hyp'),
 (114607,'ductile',' d|du|uc|ct|ti|il|le|e','duct','TKTL','ucti','ctil','ductile'),
 (114608,'ductility',' d|du|uc|ct|ti|il|li|it|ty|y','duct','TKTLT','ucti','ilit','ductility'),
 (114609,'ductin',' d|du|uc|ct|ti|in|n','duct','TKTN','ucti','ucti','ductin'),
 (114610,'duction',' d|du|uc|ct|ti|io|on|n','duct','TKXN','ucti','ctio','duction'),
 (114611,'ductions',' d|du|uc|ct|ti|io|on|ns|s','duct','TKXNS','ucti','tion','ductions'),
 (114612,'ductless',' d|du|uc|ct|tl|le|es|ss|s','duct','TKTLS','uctl','tles','ductless'),
 (114613,'ductlike',' d|du|uc|ct|tl|li|ik|ke|e','duct','TKTLK','uctl','tlik','ductlike'),
 (114614,'ductography',' d|du|uc|ct|to|og|gr|ra|ap|ph|hy|y','duct','TKTKRF','ucto','raph','ductograph'),
 (114615,'ductopaenic',' d|du|uc|ct|to|op|pa|ae|en|ni|ic|c','duct','TKTPNK','ucto','aeni','ductopaeni'),
 (114616,'ductopenic',' d|du|uc|ct|to|op|pe|en|ni|ic|c','duct','TKTPNK','ucto','peni','ductopenic');
INSERT INTO `m_spelling_dictionary` VALUES  (114617,'ductor',' d|du|uc|ct|to|or|r','duct','TKTR','ucto','ucto','ductor'),
 (114618,'ductors',' d|du|uc|ct|to|or|rs|s','duct','TKTRS','ucto','ctor','ductors'),
 (114619,'ducts',' d|du|uc|ct|ts|s','duct','TKTS','ucts','duct','ducts'),
 (114620,'ductular',' d|du|uc|ct|tu|ul|la|ar|r','duct','TKTLR','uctu','tula','ductular'),
 (114621,'ductule',' d|du|uc|ct|tu|ul|le|e','duct','TKTL','uctu','ctul','ductule'),
 (114622,'ductules',' d|du|uc|ct|tu|ul|le|es|s','duct','TKTLS','uctu','tule','ductules'),
 (114623,'ductuli',' d|du|uc|ct|tu|ul|li|i','duct','TKTL','uctu','ctul','ductuli'),
 (114624,'ductulus',' d|du|uc|ct|tu|ul|lu|us|s','duct','TKTLS','uctu','tulu','ductulus'),
 (114625,'ductus',' d|du|uc|ct|tu|us|s','duct','TKTS','uctu','uctu','ductus'),
 (114626,'ductus arteriosus',' d|du|uc|ct|tu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s','duct','TKTSRTRSS','uctu','iosu','ductus art'),
 (114627,'ductus arteriosus Botalli',' d|du|uc|ct|tu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s | B|Bo|ot|ta|al|ll|li|i','duct','TKTSRTRSSBTL','uctu','tall','ductus art'),
 (114628,'ductus arteriosus Botalli apertus',' d|du|uc|ct|tu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s | B|Bo|ot|ta|al|ll|li|i | a|ap|pe|er|rt|tu|us|s','duct','TKTSRTRSSBTLPRTS','uctu','ertu','ductus art');
INSERT INTO `m_spelling_dictionary` VALUES  (114629,'ductus biliaris',' d|du|uc|ct|tu|us|s | b|bi|il|li|ia|ar|ri|is|s','duct','TKTSBLRS','uctu','iari','ductus bil'),
 (114630,'ductus Botalli',' d|du|uc|ct|tu|us|s | B|Bo|ot|ta|al|ll|li|i','duct','TKTSBTL','uctu','tall','ductus Bot'),
 (114631,'ductus choledochus',' d|du|uc|ct|tu|us|s | c|ch|ho|ol|le|ed|do|oc|ch|hu|us|s','duct','TKTSXLTXS','uctu','ochu','ductus cho'),
 (114632,'ductus choledochus biliaris',' d|du|uc|ct|tu|us|s | c|ch|ho|ol|le|ed|do|oc|ch|hu|us|s | b|bi|il|li|ia|ar|ri|is|s','duct','TKTSXLTXSBLRS','uctu','iari','ductus cho'),
 (114633,'ductus cochlearides',' d|du|uc|ct|tu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|id|de|es|s','duct','TKTSKXLRTS','uctu','ride','ductus coc'),
 (114634,'ductus cochlearis',' d|du|uc|ct|tu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s','duct','TKTSKXLRS','uctu','eari','ductus coc'),
 (114635,'ductus cysticus',' d|du|uc|ct|tu|us|s | c|cy|ys|st|ti|ic|cu|us|s','duct','TKTSSSTKS','uctu','ticu','ductus cys'),
 (114636,'ductus deferens',' d|du|uc|ct|tu|us|s | d|de|ef|fe|er|re|en|ns|s','duct','TKTSTFRNS','uctu','eren','ductus def'),
 (114637,'ductus ejaculatorius',' d|du|uc|ct|tu|us|s | e|ej|ja|ac|cu|ul|la|at|to|or|ri|iu|us|s','duct','TKTSJKLTRS','uctu','oriu','ductus eja');
INSERT INTO `m_spelling_dictionary` VALUES  (114638,'ductus endolymphaticus',' d|du|uc|ct|tu|us|s | e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s','duct','TKTSNTLMFTKS','uctu','ticu','ductus end'),
 (114639,'ductus epididymidis',' d|du|uc|ct|tu|us|s | e|ep|pi|id|di|id|dy|ym|mi|id|di|is|s','duct','TKTSPTTMTS','uctu','midi','ductus epi'),
 (114640,'ductus epoophorontis longitudinalis',' d|du|uc|ct|tu|us|s | e|ep|po|oo|op|ph|ho|or|ro|on|nt|ti|is|s | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s','duct','TKTSPFRNTSLNJTTNLS','uctu','nali','ductus epo'),
 (114641,'ductus hepaticus communis',' d|du|uc|ct|tu|us|s | h|he|ep|pa|at|ti|ic|cu|us|s | c|co|om|mm|mu|un|ni|is|s','duct','TKTSHPTKSKMNS','uctu','muni','ductus hep'),
 (114642,'ductus hepaticus dexter',' d|du|uc|ct|tu|us|s | h|he|ep|pa|at|ti|ic|cu|us|s | d|de|ex|xt|te|er|r','duct','TKTSHPTKSTKSTR','uctu','exte','ductus hep'),
 (114643,'ductus hepaticus sinister',' d|du|uc|ct|tu|us|s | h|he|ep|pa|at|ti|ic|cu|us|s | s|si|in|ni|is|st|te|er|r','duct','TKTSHPTKSSNSTR','uctu','iste','ductus hep'),
 (114644,'ductus incisivus',' d|du|uc|ct|tu|us|s | i|in|nc|ci|is|si|iv|vu|us|s','duct','TKTSNSSFS','uctu','sivu','ductus inc');
INSERT INTO `m_spelling_dictionary` VALUES  (114645,'ductus lobi caudati dexter',' d|du|uc|ct|tu|us|s | l|lo|ob|bi|i | c|ca|au|ud|da|at|ti|i | d|de|ex|xt|te|er|r','duct','TKTSLBKTTTKSTR','uctu','exte','ductus lob'),
 (114646,'ductus lobi caudati sinister',' d|du|uc|ct|tu|us|s | l|lo|ob|bi|i | c|ca|au|ud|da|at|ti|i | s|si|in|ni|is|st|te|er|r','duct','TKTSLBKTTSNSTR','uctu','iste','ductus lob'),
 (114647,'ductus lymphaticus dexter',' d|du|uc|ct|tu|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | d|de|ex|xt|te|er|r','duct','TKTSLMFTKSTKSTR','uctu','exte','ductus lym'),
 (114648,'ductus nasolacrimalis',' d|du|uc|ct|tu|us|s | n|na|as|so|ol|la|ac|cr|ri|im|ma|al|li|is|s','duct','TKTSNSLKRMLS','uctu','mali','ductus nas'),
 (114649,'ductus pancreaticus',' d|du|uc|ct|tu|us|s | p|pa|an|nc|cr|re|ea|at|ti|ic|cu|us|s','duct','TKTSPNKRTKS','uctu','ticu','ductus pan'),
 (114650,'ductus pancreaticus accessorius',' d|du|uc|ct|tu|us|s | p|pa|an|nc|cr|re|ea|at|ti|ic|cu|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','duct','TKTSPNKRTKSKSSRS','uctu','oriu','ductus pan'),
 (114651,'ductus papillaris mammae',' d|du|uc|ct|tu|us|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s | m|ma|am|mm|ma|ae|e','duct','TKTSPPLRSMM','uctu','amma','ductus pap');
INSERT INTO `m_spelling_dictionary` VALUES  (114652,'ductus parotideus',' d|du|uc|ct|tu|us|s | p|pa|ar|ro|ot|ti|id|de|eu|us|s','duct','TKTSPRTTS','uctu','ideu','ductus par'),
 (114653,'ductus reuniens',' d|du|uc|ct|tu|us|s | r|re|eu|un|ni|ie|en|ns|s','duct','TKTSRNNS','uctu','nien','ductus reu'),
 (114654,'ductus semicircularis anterior',' d|du|uc|ct|tu|us|s | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|ri|is|s | a|an|nt|te|er|ri|io|or|r','duct','TKTSSMSRKLRSNTRR','uctu','erio','ductus sem'),
 (114655,'ductus semicircularis lateralis',' d|du|uc|ct|tu|us|s | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|ri|is|s | l|la|at|te|er|ra|al|li|is|s','duct','TKTSSMSRKLRSLTRLS','uctu','rali','ductus sem'),
 (114656,'ductus semicircularis posterior',' d|du|uc|ct|tu|us|s | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','duct','TKTSSMSRKLRSPSTRR','uctu','erio','ductus sem'),
 (114657,'ductus sublingualis major',' d|du|uc|ct|tu|us|s | s|su|ub|bl|li|in|ng|gu|ua|al|li|is|s | m|ma|aj|jo|or|r','duct','TKTSSBLNKLSMJR','uctu','majo','ductus sub'),
 (114658,'ductus submandibularis',' d|du|uc|ct|tu|us|s | s|su|ub|bm|ma|an|nd|di|ib|bu|ul|la|ar|ri|is|s','duct','TKTSSBMNTBLRS','uctu','lari','ductus sub');
INSERT INTO `m_spelling_dictionary` VALUES  (114659,'ductus thoracicus',' d|du|uc|ct|tu|us|s | t|th|ho|or|ra|ac|ci|ic|cu|us|s','duct','TKTS0RSKS','uctu','cicu','ductus tho'),
 (114660,'ductus venosus',' d|du|uc|ct|tu|us|s | v|ve|en|no|os|su|us|s','duct','TKTSFNSS','uctu','nosu','ductus ven'),
 (114661,'Ducula',' D|Du|uc|cu|ul|la|a','Ducu','TKL','ucul','ucul','Ducula'),
 (114662,'Ducula bicolor',' D|Du|uc|cu|ul|la|a | b|bi|ic|co|ol|lo|or|r','Ducu','TKLBKLR','ucul','colo','Ducula bic'),
 (114663,'dud',' d|du|ud|d','dud','TT','ud','dud','dud'),
 (114664,'Duddingtonia',' D|Du|ud|dd|di|in|ng|gt|to|on|ni|ia|a','Dudd','TTNKTN','uddi','toni','Duddington'),
 (114665,'Duddingtonia flagrans',' D|Du|ud|dd|di|in|ng|gt|to|on|ni|ia|a | f|fl|la|ag|gr|ra|an|ns|s','Dudd','TTNKTNFLKRNS','uddi','gran','Duddington'),
 (114666,'Dudley',' D|Du|ud|dl|le|ey|y','Dudl','TTL','udle','udle','Dudley'),
 (114667,'Dudley-Klingenstein syndrome',' D|Du|ud|dl|le|ey|y-|-K|Kl|li|in|ng|ge|en|ns|st|te|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Dudl','TTLKLNJNSTNSNTRM','udle','drom','Dudley-Kli'),
 (114668,'Dudleya',' D|Du|ud|dl|le|ey|ya|a','Dudl','TTLY','udle','dley','Dudleya');
INSERT INTO `m_spelling_dictionary` VALUES  (114669,'Dudleya candelabrum',' D|Du|ud|dl|le|ey|ya|a | c|ca|an|nd|de|el|la|ab|br|ru|um|m','Dudl','TTLYKNTLBRM','udle','abru','Dudleya ca'),
 (114670,'Dudleya cymosa',' D|Du|ud|dl|le|ey|ya|a | c|cy|ym|mo|os|sa|a','Dudl','TTLYSMS','udle','ymos','Dudleya cy'),
 (114671,'Dudleya greenei',' D|Du|ud|dl|le|ey|ya|a | g|gr|re|ee|en|ne|ei|i','Dudl','TTLYKRN','udle','eene','Dudleya gr'),
 (114672,'Dudleya pulverulenta',' D|Du|ud|dl|le|ey|ya|a | p|pu|ul|lv|ve|er|ru|ul|le|en|nt|ta|a','Dudl','TTLYPLFRLNT','udle','lent','Dudleya pu'),
 (114673,'Dudleya viscida',' D|Du|ud|dl|le|ey|ya|a | v|vi|is|sc|ci|id|da|a','Dudl','TTLYFST','udle','scid','Dudleya vi'),
 (114674,'Dudleys',' D|Du|ud|dl|le|ey|ys|s','Dudl','TTLS','udle','dley','Dudleys'),
 (114675,'duds',' d|du|ud|ds|s','duds','TTS','uds','duds','duds'),
 (114676,'due',' d|du|ue|e','due','T','ue','due','due'),
 (114677,'due date',' d|du|ue|e | d|da|at|te|e','due','TTT','ue d',' dat','due date'),
 (114678,'due dates',' d|du|ue|e | d|da|at|te|es|s','due','TTTS','ue d','date','due dates'),
 (114679,'due to',' d|du|ue|e | t|to|o','due','TT','ue t','ue t','due to');
INSERT INTO `m_spelling_dictionary` VALUES  (114680,'duel',' d|du|ue|el|l','duel','TL','uel','duel','duel'),
 (114681,'dueled',' d|du|ue|el|le|ed|d','duel','TLT','uele','uele','dueled'),
 (114682,'dueling',' d|du|ue|el|li|in|ng|g','duel','TLNK','ueli','elin','dueling'),
 (114683,'duelist',' d|du|ue|el|li|is|st|t','duel','TLST','ueli','elis','duelist'),
 (114684,'duelists',' d|du|ue|el|li|is|st|ts|s','duel','TLSTS','ueli','list','duelists'),
 (114685,'duelled',' d|du|ue|el|ll|le|ed|d','duel','TLT','uell','elle','duelled'),
 (114686,'duels',' d|du|ue|el|ls|s','duel','TLS','uels','duel','duels'),
 (114687,'duengero',' d|du|ue|en|ng|ge|er|ro|o','duen','TNJR','ueng','nger','duengero'),
 (114688,'dues',' d|du|ue|es|s','dues','TS','ues','dues','dues'),
 (114689,'duet',' d|du|ue|et|t','duet','TT','uet','duet','duet'),
 (114690,'duetroplasm',' d|du|ue|et|tr|ro|op|pl|la|as|sm|m','duet','TTRPLSM','uetr','plas','duetroplas'),
 (114691,'duets',' d|du|ue|et|ts|s','duet','TTS','uets','duet','duets'),
 (114692,'duffel',' d|du|uf|ff|fe|el|l','duff','TFL','uffe','uffe','duffel');
INSERT INTO `m_spelling_dictionary` VALUES  (114693,'duffels',' d|du|uf|ff|fe|el|ls|s','duff','TFLS','uffe','ffel','duffels'),
 (114694,'Duffies',' D|Du|uf|ff|fi|ie|es|s','Duff','TFS','uffi','ffie','Duffies'),
 (114695,'duffle',' d|du|uf|ff|fl|le|e','duff','TFL','uffl','uffl','duffle'),
 (114696,'duffles',' d|du|uf|ff|fl|le|es|s','duff','TFLS','uffl','ffle','duffles'),
 (114697,'Duffy',' D|Du|uf|ff|fy|y','Duff','TF','uffy','Duff','Duffy'),
 (114698,'Duffy antigen',' D|Du|uf|ff|fy|y | a|an|nt|ti|ig|ge|en|n','Duff','TFNTJN','uffy','tige','Duffy anti'),
 (114699,'Duffy antigens',' D|Du|uf|ff|fy|y | a|an|nt|ti|ig|ge|en|ns|s','Duff','TFNTJNS','uffy','igen','Duffy anti'),
 (114700,'Duffy blood group',' D|Du|uf|ff|fy|y | b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','Duff','TFBLTKRP','uffy','grou','Duffy bloo'),
 (114701,'dug',' d|du|ug|g','dug','TK','ug','dug','dug'),
 (114702,'Dugaldia hoopesii',' D|Du|ug|ga|al|ld|di|ia|a | h|ho|oo|op|pe|es|si|ii|i','Duga','TKLTHPS','ugal','pesi','Dugaldia h'),
 (114703,'Duganella',' D|Du|ug|ga|an|ne|el|ll|la|a','Duga','TKNL','ugan','nell','Duganella'),
 (114704,'Duganella zoogloeoides',' D|Du|ug|ga|an|ne|el|ll|la|a | z|zo|oo|og|gl|lo|oe|eo|oi|id|de|es|s','Duga','TKNLSKLTS','ugan','oide','Duganella');
INSERT INTO `m_spelling_dictionary` VALUES  (114705,'Dugesia',' D|Du|ug|ge|es|si|ia|a','Duge','TJX','uges','gesi','Dugesia'),
 (114706,'Dugesia gonocephala',' D|Du|ug|ge|es|si|ia|a | g|go|on|no|oc|ce|ep|ph|ha|al|la|a','Duge','TJXKNSFL','uges','phal','Dugesia go'),
 (114707,'Dugesia japonica',' D|Du|ug|ge|es|si|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Duge','TJXJPNK','uges','onic','Dugesia ja'),
 (114708,'Dugesia subtentaculata',' D|Du|ug|ge|es|si|ia|a | s|su|ub|bt|te|en|nt|ta|ac|cu|ul|la|at|ta|a','Duge','TJXSBTNTKLT','uges','ulat','Dugesia su'),
 (114709,'Dugesia tigrina',' D|Du|ug|ge|es|si|ia|a | t|ti|ig|gr|ri|in|na|a','Duge','TJXTKRN','uges','grin','Dugesia ti'),
 (114710,'Dugesiidae',' D|Du|ug|ge|es|si|ii|id|da|ae|e','Duge','TJST','uges','iida','Dugesiidae'),
 (114711,'dugong',' d|du|ug|go|on|ng|g','dugo','TKNK','ugon','ugon','dugong'),
 (114712,'Dugong dugon',' D|Du|ug|go|on|ng|g | d|du|ug|go|on|n','Dugo','TKNKTKN','ugon','dugo','Dugong dug'),
 (114713,'Dugongidae',' D|Du|ug|go|on|ng|gi|id|da|ae|e','Dugo','TKNJT','ugon','gida','Dugongidae'),
 (114714,'dugongs',' d|du|ug|go|on|ng|gs|s','dugo','TKNKS','ugon','gong','dugongs');
INSERT INTO `m_spelling_dictionary` VALUES  (114715,'dugout',' d|du|ug|go|ou|ut|t','dugo','TKT','ugou','ugou','dugout'),
 (114716,'dugouts',' d|du|ug|go|ou|ut|ts|s','dugo','TKTS','ugou','gout','dugouts'),
 (114717,'Duhamel',' D|Du|uh|ha|am|me|el|l','Duha','THML','uham','hame','Duhamel'),
 (114718,'Duhamel operation',' D|Du|uh|ha|am|me|el|l | o|op|pe|er|ra|at|ti|io|on|n','Duha','THMLPRXN','uham','atio','Duhamel op'),
 (114719,'Duhamel operations',' D|Du|uh|ha|am|me|el|l | o|op|pe|er|ra|at|ti|io|on|ns|s','Duha','THMLPRXNS','uham','tion','Duhamel op'),
 (114720,'Duhamel procedure',' D|Du|uh|ha|am|me|el|l | p|pr|ro|oc|ce|ed|du|ur|re|e','Duha','THMLPRSTR','uham','edur','Duhamel pr'),
 (114721,'Duhamel procedures',' D|Du|uh|ha|am|me|el|l | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Duha','THMLPRSTRS','uham','dure','Duhamel pr'),
 (114722,'Duhamel syndrome',' D|Du|uh|ha|am|me|el|l | s|sy|yn|nd|dr|ro|om|me|e','Duha','THMLSNTRM','uham','drom','Duhamel sy'),
 (114723,'Duhamel\'s syndrome','','','',NULL,NULL,''),
 (114724,'Duhamel-Martin operation',' D|Du|uh|ha|am|me|el|l-|-M|Ma|ar|rt|ti|in|n | o|op|pe|er|ra|at|ti|io|on|n','Duha','THMLMRTNPRXN','uham','atio','Duhamel-Ma');
INSERT INTO `m_spelling_dictionary` VALUES  (114725,'Duhamel-Martin operations',' D|Du|uh|ha|am|me|el|l-|-M|Ma|ar|rt|ti|in|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Duha','THMLMRTNPRXNS','uham','tion','Duhamel-Ma'),
 (114726,'Duhamel-Martin procedure',' D|Du|uh|ha|am|me|el|l-|-M|Ma|ar|rt|ti|in|n | p|pr|ro|oc|ce|ed|du|ur|re|e','Duha','THMLMRTNPRSTR','uham','edur','Duhamel-Ma'),
 (114727,'Duhamel-Martin procedures',' D|Du|uh|ha|am|me|el|l-|-M|Ma|ar|rt|ti|in|n | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Duha','THMLMRTNPRSTRS','uham','dure','Duhamel-Ma'),
 (114728,'Duhamels',' D|Du|uh|ha|am|me|el|ls|s','Duha','THMLS','uham','amel','Duhamels'),
 (114729,'Duhring',' D|Du|uh|hr|ri|in|ng|g','Duhr','TRNK','uhri','hrin','Duhring'),
 (114730,'Duhring\'s','','','',NULL,NULL,''),
 (114731,'Duhring\'s disease','','','',NULL,NULL,''),
 (114732,'Duhring\'s diseases','','','',NULL,NULL,''),
 (114733,'Duhring-Brocq disease',' D|Du|uh|hr|ri|in|ng|g-|-B|Br|ro|oc|cq|q | d|di|is|se|ea|as|se|e','Duhr','TRNKBRKKTSS','uhri','seas','Duhring-Br'),
 (114734,'Duhring-Brocq diseases',' D|Du|uh|hr|ri|in|ng|g-|-B|Br|ro|oc|cq|q | d|di|is|se|ea|as|se|es|s','Duhr','TRNKBRKKTSSS','uhri','ease','Duhring-Br');
INSERT INTO `m_spelling_dictionary` VALUES  (114735,'Duhrings',' D|Du|uh|hr|ri|in|ng|gs|s','Duhr','TRNKS','uhri','ring','Duhrings'),
 (114736,'Duhrssen',' D|Du|uh|hr|rs|ss|se|en|n','Duhr','TRSN','uhrs','rsse','Duhrssen'),
 (114737,'Duhrssen\'s incision','','','',NULL,NULL,''),
 (114738,'Duhrssen\'s incisions','','','',NULL,NULL,''),
 (114739,'Duhrssen\'s operation','','','',NULL,NULL,''),
 (114740,'Duhrssen\'s operations','','','',NULL,NULL,''),
 (114741,'Duhrssens',' D|Du|uh|hr|rs|ss|se|en|ns|s','Duhr','TRSNS','uhrs','ssen','Duhrssens'),
 (114742,'DUIB',' D|DU|UI|IB|B','DUIB','TB','UIB','DUIB','DUIB'),
 (114743,'duiker',' d|du|ui|ik|ke|er|r','duik','TKR','uike','uike','duiker'),
 (114744,'duiker antelope',' d|du|ui|ik|ke|er|r | a|an|nt|te|el|lo|op|pe|e','duik','TKRNTLP','uike','elop','duiker ant'),
 (114745,'duiker antelopes',' d|du|ui|ik|ke|er|r | a|an|nt|te|el|lo|op|pe|es|s','duik','TKRNTLPS','uike','lope','duiker ant'),
 (114746,'duikers',' d|du|ui|ik|ke|er|rs|s','duik','TKRS','uike','iker','duikers'),
 (114747,'Dujardinascaris',' D|Du|uj|ja|ar|rd|di|in|na|as|sc|ca|ar|ri|is|s','Duja','TJRTNSKRS','ujar','cari','Dujardinas');
INSERT INTO `m_spelling_dictionary` VALUES  (114748,'Dujardinascaris cybii',' D|Du|uj|ja|ar|rd|di|in|na|as|sc|ca|ar|ri|is|s | c|cy|yb|bi|ii|i','Duja','TJRTNSKRSSB','ujar','cybi','Dujardinas'),
 (114749,'Dujardinascaris helicina',' D|Du|uj|ja|ar|rd|di|in|na|as|sc|ca|ar|ri|is|s | h|he|el|li|ic|ci|in|na|a','Duja','TJRTNSKRSHLSN','ujar','icin','Dujardinas'),
 (114750,'Dujardinascaris paulista',' D|Du|uj|ja|ar|rd|di|in|na|as|sc|ca|ar|ri|is|s | p|pa|au|ul|li|is|st|ta|a','Duja','TJRTNSKRSPLST','ujar','list','Dujardinas'),
 (114751,'Dujardinascaris waltoni',' D|Du|uj|ja|ar|rd|di|in|na|as|sc|ca|ar|ri|is|s | w|wa|al|lt|to|on|ni|i','Duja','TJRTNSKRSWLTN','ujar','lton','Dujardinas'),
 (114752,'Duke',' D|Du|uk|ke|e','Duke','TK','uke','Duke','Duke'),
 (114753,'Duke\'s disease','','','',NULL,NULL,''),
 (114754,'Duke\'s diseases','','','',NULL,NULL,''),
 (114755,'dukedom',' d|du|uk|ke|ed|do|om|m','duke','TKTM','uked','kedo','dukedom'),
 (114756,'dukedoms',' d|du|uk|ke|ed|do|om|ms|s','duke','TKTMS','uked','edom','dukedoms'),
 (114757,'Dukes',' D|Du|uk|ke|es|s','Duke','TKS','ukes','Duke','Dukes');
INSERT INTO `m_spelling_dictionary` VALUES  (114758,'Dukes\' disease','','','',NULL,NULL,''),
 (114759,'Dukes\' diseases','','','',NULL,NULL,''),
 (114760,'Dulbecco',' D|Du|ul|lb|be|ec|cc|co|o','Dulb','TLBKK','ulbe','becc','Dulbecco'),
 (114761,'Dulbecco\'s minimal essential medium','','','',NULL,NULL,''),
 (114762,'Dulbecco\'s modified Eagle medium','','','',NULL,NULL,''),
 (114763,'Dulbecco\'s modified Eagle\'s medium','','','',NULL,NULL,''),
 (114764,'Dulbeccos',' D|Du|ul|lb|be|ec|cc|co|os|s','Dulb','TLBKKS','ulbe','ecco','Dulbeccos'),
 (114765,'dulcerozine',' d|du|ul|lc|ce|er|ro|oz|zi|in|ne|e','dulc','TLSRSN','ulce','ozin','dulcerozin'),
 (114766,'dulcet',' d|du|ul|lc|ce|et|t','dulc','TLST','ulce','ulce','dulcet'),
 (114767,'Dulcin',' D|Du|ul|lc|ci|in|n','Dulc','TLSN','ulci','ulci','Dulcin'),
 (114768,'dulcitol',' d|du|ul|lc|ci|it|to|ol|l','dulc','TLSTL','ulci','cito','dulcitol'),
 (114769,'Dulcolax',' D|Du|ul|lc|co|ol|la|ax|x','Dulc','TLKLKS','ulco','cola','Dulcolax'),
 (114770,'dulcose',' d|du|ul|lc|co|os|se|e','dulc','TLKS','ulco','lcos','dulcose'),
 (114771,'dull',' d|du|ul|ll|l','dull','TL','ull','dull','dull');
INSERT INTO `m_spelling_dictionary` VALUES  (114772,'dullard',' d|du|ul|ll|la|ar|rd|d','dull','TLRT','ulla','llar','dullard'),
 (114773,'dullards',' d|du|ul|ll|la|ar|rd|ds|s','dull','TLRTS','ulla','lard','dullards'),
 (114774,'dulled',' d|du|ul|ll|le|ed|d','dull','TLT','ulle','ulle','dulled'),
 (114775,'duller',' d|du|ul|ll|le|er|r','dull','TLR','ulle','ulle','duller'),
 (114776,'dullest',' d|du|ul|ll|le|es|st|t','dull','TLST','ulle','lles','dullest'),
 (114777,'dulling',' d|du|ul|ll|li|in|ng|g','dull','TLNK','ulli','llin','dulling'),
 (114778,'dullness',' d|du|ul|ll|ln|ne|es|ss|s','dull','TLNS','ulln','lnes','dullness'),
 (114779,'dulls',' d|du|ul|ll|ls|s','dull','TLS','ulls','dull','dulls'),
 (114780,'dulness',' d|du|ul|ln|ne|es|ss|s','duln','TLNS','ulne','lnes','dulness'),
 (114781,'duloxetine',' d|du|ul|lo|ox|xe|et|ti|in|ne|e','dulo','TLKSTN','ulox','etin','duloxetine'),
 (114782,'dulse',' d|du|ul|ls|se|e','duls','TLS','ulse','duls','dulse'),
 (114783,'duly',' d|du|ul|ly|y','duly','TL','uly','duly','duly'),
 (114784,'DUM',' D|DU|UM|M','DUM','TM','UM','DUM','DUM');
INSERT INTO `m_spelling_dictionary` VALUES  (114785,'dum dum fever',' d|du|um|m | d|du|um|m | f|fe|ev|ve|er|r','dum','TMTMFFR','um d','feve','dum dum fe'),
 (114786,'dum-dum fever',' d|du|um|m-|-d|du|um|m | f|fe|ev|ve|er|r','dum-','TMTMFFR','um-d','feve','dum-dum fe'),
 (114787,'dumas',' d|du|um|ma|as|s','duma','TMS','umas','duma','dumas'),
 (114788,'Dumasia',' D|Du|um|ma|as|si|ia|a','Duma','TMX','umas','masi','Dumasia'),
 (114789,'Dumasia villosa',' D|Du|um|ma|as|si|ia|a | v|vi|il|ll|lo|os|sa|a','Duma','TMXFLS','umas','llos','Dumasia vi'),
 (114790,'dumb',' d|du|um|mb|b','dumb','TM','umb','dumb','dumb'),
 (114791,'dumb cane',' d|du|um|mb|b | c|ca|an|ne|e','dumb','TMKN','umb',' can','dumb cane'),
 (114792,'dumb-bell',' d|du|um|mb|b-|-b|be|el|ll|l','dumb','TMBL','umb-','-bel','dumb-bell'),
 (114793,'dumb-bells',' d|du|um|mb|b-|-b|be|el|ll|ls|s','dumb','TMBLS','umb-','bell','dumb-bells'),
 (114794,'dumbbell',' d|du|um|mb|bb|be|el|ll|l','dumb','TML','umbb','bbel','dumbbell'),
 (114795,'dumbbells',' d|du|um|mb|bb|be|el|ll|ls|s','dumb','TMLS','umbb','bell','dumbbells'),
 (114796,'dumber',' d|du|um|mb|be|er|r','dumb','TMR','umbe','umbe','dumber');
INSERT INTO `m_spelling_dictionary` VALUES  (114797,'dumbest',' d|du|um|mb|be|es|st|t','dumb','TMST','umbe','mbes','dumbest'),
 (114798,'dumbfound',' d|du|um|mb|bf|fo|ou|un|nd|d','dumb','TMFNT','umbf','foun','dumbfound'),
 (114799,'dumbfounded',' d|du|um|mb|bf|fo|ou|un|nd|de|ed|d','dumb','TMFNTT','umbf','unde','dumbfounde'),
 (114800,'dumbfounding',' d|du|um|mb|bf|fo|ou|un|nd|di|in|ng|g','dumb','TMFNTNK','umbf','ndin','dumbfoundi'),
 (114801,'dumbfounds',' d|du|um|mb|bf|fo|ou|un|nd|ds|s','dumb','TMFNTS','umbf','ound','dumbfounds'),
 (114802,'dumbness',' d|du|um|mb|bn|ne|es|ss|s','dumb','TMNS','umbn','bnes','dumbness'),
 (114803,'dumbwaiter',' d|du|um|mb|bw|wa|ai|it|te|er|r','dumb','TMWTR','umbw','aite','dumbwaiter'),
 (114804,'dumbwaiters',' d|du|um|mb|bw|wa|ai|it|te|er|rs|s','dumb','TMWTRS','umbw','iter','dumbwaiter'),
 (114805,'dumdum',' d|du|um|md|du|um|m','dumd','TMTM','umdu','umdu','dumdum'),
 (114806,'dumdum fever',' d|du|um|md|du|um|m | f|fe|ev|ve|er|r','dumd','TMTMFFR','umdu','feve','dumdum fev'),
 (114807,'dumdums',' d|du|um|md|du|um|ms|s','dumd','TMTMS','umdu','mdum','dumdums');
INSERT INTO `m_spelling_dictionary` VALUES  (114808,'Dumetella carolinensis',' D|Du|um|me|et|te|el|ll|la|a | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Dume','TMTLKRLNNSS','umet','ensi','Dumetella'),
 (114809,'dumfound',' d|du|um|mf|fo|ou|un|nd|d','dumf','TMFNT','umfo','foun','dumfound'),
 (114810,'dumfounded',' d|du|um|mf|fo|ou|un|nd|de|ed|d','dumf','TMFNTT','umfo','unde','dumfounded'),
 (114811,'dumfounding',' d|du|um|mf|fo|ou|un|nd|di|in|ng|g','dumf','TMFNTNK','umfo','ndin','dumfoundin'),
 (114812,'dumfounds',' d|du|um|mf|fo|ou|un|nd|ds|s','dumf','TMFNTS','umfo','ound','dumfounds'),
 (114813,'dummies',' d|du|um|mm|mi|ie|es|s','dumm','TMS','ummi','mmie','dummies'),
 (114814,'dummy',' d|du|um|mm|my|y','dumm','TM','ummy','dumm','dummy'),
 (114815,'dummy tooth',' d|du|um|mm|my|y | t|to|oo|ot|th|h','dumm','TMT0','ummy','toot','dummy toot'),
 (114816,'Dumontia',' D|Du|um|mo|on|nt|ti|ia|a','Dumo','TMNX','umon','onti','Dumontia'),
 (114817,'Dumontia alaskana',' D|Du|um|mo|on|nt|ti|ia|a | a|al|la|as|sk|ka|an|na|a','Dumo','TMNXLSKN','umon','skan','Dumontia a'),
 (114818,'Dumontia contorta',' D|Du|um|mo|on|nt|ti|ia|a | c|co|on|nt|to|or|rt|ta|a','Dumo','TMNXKNTRT','umon','tort','Dumontia c');
INSERT INTO `m_spelling_dictionary` VALUES  (114819,'Dumontia incrassata',' D|Du|um|mo|on|nt|ti|ia|a | i|in|nc|cr|ra|as|ss|sa|at|ta|a','Dumo','TMNXNKRST','umon','ssat','Dumontia i'),
 (114820,'Dumontia simplex',' D|Du|um|mo|on|nt|ti|ia|a | s|si|im|mp|pl|le|ex|x','Dumo','TMNXSMPLKS','umon','mple','Dumontia s'),
 (114821,'Dumontiaceae',' D|Du|um|mo|on|nt|ti|ia|ac|ce|ea|ae|e','Dumo','TMNXS','umon','acea','Dumontiace'),
 (114822,'Dumontinia',' D|Du|um|mo|on|nt|ti|in|ni|ia|a','Dumo','TMNTN','umon','tini','Dumontinia'),
 (114823,'dump',' d|du|um|mp|p','dump','TMP','ump','dump','dump'),
 (114824,'dUMP hydroxymethylase',' d|dU|UM|MP|P | h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','dUMP','TMPTRKSM0LS','UMP','ylas','dUMP hydro'),
 (114825,'dump truck',' d|du|um|mp|p | t|tr|ru|uc|ck|k','dump','TMPTRK','ump','truc','dump truck'),
 (114826,'dump trucks',' d|du|um|mp|p | t|tr|ru|uc|ck|ks|s','dump','TMPTRKS','ump','ruck','dump truck'),
 (114827,'dUMP-hydroxymethylase',' d|dU|UM|MP|P-|-h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','dUMP','TMPTRKSM0LS','UMP-','ylas','dUMP-hydro'),
 (114828,'dumped',' d|du|um|mp|pe|ed|d','dump','TMPT','umpe','umpe','dumped');
INSERT INTO `m_spelling_dictionary` VALUES  (114829,'dumper',' d|du|um|mp|pe|er|r','dump','TMPR','umpe','umpe','dumper'),
 (114830,'dumpers',' d|du|um|mp|pe|er|rs|s','dump','TMPRS','umpe','mper','dumpers'),
 (114831,'dumpier',' d|du|um|mp|pi|ie|er|r','dump','TMPR','umpi','mpie','dumpier'),
 (114832,'dumpiest',' d|du|um|mp|pi|ie|es|st|t','dump','TMPST','umpi','pies','dumpiest'),
 (114833,'dumpiness',' d|du|um|mp|pi|in|ne|es|ss|s','dump','TMPNS','umpi','ines','dumpiness'),
 (114834,'dumping',' d|du|um|mp|pi|in|ng|g','dump','TMPNK','umpi','mpin','dumping'),
 (114835,'dumping syndrome',' d|du|um|mp|pi|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','dump','TMPNKSNTRM','umpi','drom','dumping sy'),
 (114836,'dumpling',' d|du|um|mp|pl|li|in|ng|g','dump','TMPLNK','umpl','plin','dumpling'),
 (114837,'dumplings',' d|du|um|mp|pl|li|in|ng|gs|s','dump','TMPLNKS','umpl','ling','dumplings'),
 (114838,'dumps',' d|du|um|mp|ps|s','dump','TMPS','umps','dump','dumps'),
 (114839,'dumpy',' d|du|um|mp|py|y','dump','TMP','umpy','dump','dumpy'),
 (114840,'dun',' d|du|un|n','dun','TN','un','dun','dun');
INSERT INTO `m_spelling_dictionary` VALUES  (114841,'Dunaliella',' D|Du|un|na|al|li|ie|el|ll|la|a','Duna','TNLL','unal','iell','Dunaliella'),
 (114842,'Dunaliella acidophila',' D|Du|un|na|al|li|ie|el|ll|la|a | a|ac|ci|id|do|op|ph|hi|il|la|a','Duna','TNLLSTFL','unal','phil','Dunaliella'),
 (114843,'Dunaliella bardawil',' D|Du|un|na|al|li|ie|el|ll|la|a | b|ba|ar|rd|da|aw|wi|il|l','Duna','TNLLBRTWL','unal','dawi','Dunaliella'),
 (114844,'Dunaliella bioculata',' D|Du|un|na|al|li|ie|el|ll|la|a | b|bi|io|oc|cu|ul|la|at|ta|a','Duna','TNLLBKLT','unal','ulat','Dunaliella'),
 (114845,'Dunaliella parva',' D|Du|un|na|al|li|ie|el|ll|la|a | p|pa|ar|rv|va|a','Duna','TNLLPRF','unal','parv','Dunaliella'),
 (114846,'Dunaliella salina',' D|Du|un|na|al|li|ie|el|ll|la|a | s|sa|al|li|in|na|a','Duna','TNLLSLN','unal','alin','Dunaliella'),
 (114847,'Dunaliella tertiolecta',' D|Du|un|na|al|li|ie|el|ll|la|a | t|te|er|rt|ti|io|ol|le|ec|ct|ta|a','Duna','TNLLTRXLKT','unal','lect','Dunaliella'),
 (114848,'Dunaliella viridis',' D|Du|un|na|al|li|ie|el|ll|la|a | v|vi|ir|ri|id|di|is|s','Duna','TNLLFRTS','unal','ridi','Dunaliella'),
 (114849,'Dunatothrips aneurae',' D|Du|un|na|at|to|ot|th|hr|ri|ip|ps|s | a|an|ne|eu|ur|ra|ae|e','Duna','TNT0RPSNR','unat','eura','Dunatothri');
INSERT INTO `m_spelling_dictionary` VALUES  (114850,'Duncan',' D|Du|un|nc|ca|an|n','Dunc','TNKN','unca','unca','Duncan'),
 (114851,'Duncan mechanism',' D|Du|un|nc|ca|an|n | m|me|ec|ch|ha|an|ni|is|sm|m','Dunc','TNKNMXNSM','unca','anis','Duncan mec'),
 (114852,'Duncan mechanisms',' D|Du|un|nc|ca|an|n | m|me|ec|ch|ha|an|ni|is|sm|ms|s','Dunc','TNKNMXNSMS','unca','nism','Duncan mec'),
 (114853,'Duncan placenta',' D|Du|un|nc|ca|an|n | p|pl|la|ac|ce|en|nt|ta|a','Dunc','TNKNPLSNT','unca','cent','Duncan pla'),
 (114854,'Duncan placentae',' D|Du|un|nc|ca|an|n | p|pl|la|ac|ce|en|nt|ta|ae|e','Dunc','TNKNPLSNT','unca','enta','Duncan pla'),
 (114855,'Duncan placentas',' D|Du|un|nc|ca|an|n | p|pl|la|ac|ce|en|nt|ta|as|s','Dunc','TNKNPLSNTS','unca','enta','Duncan pla'),
 (114856,'Duncan syndrome',' D|Du|un|nc|ca|an|n | s|sy|yn|nd|dr|ro|om|me|e','Dunc','TNKNSNTRM','unca','drom','Duncan syn'),
 (114857,'Duncan\'s syndrome','','','',NULL,NULL,''),
 (114858,'Duncans',' D|Du|un|nc|ca|an|ns|s','Dunc','TNKNS','unca','ncan','Duncans'),
 (114859,'dunce',' d|du|un|nc|ce|e','dunc','TNS','unce','dunc','dunce');
INSERT INTO `m_spelling_dictionary` VALUES  (114860,'dunces',' d|du|un|nc|ce|es|s','dunc','TNSS','unce','unce','dunces'),
 (114861,'Dundee',' D|Du|un|nd|de|ee|e','Dund','TNT','unde','unde','Dundee'),
 (114862,'dune',' d|du|un|ne|e','dune','TN','une','dune','dune'),
 (114863,'dune sandbur',' d|du|un|ne|e | s|sa|an|nd|db|bu|ur|r','dune','TNSNTBR','une','ndbu','dune sandb'),
 (114864,'dune sandburs',' d|du|un|ne|e | s|sa|an|nd|db|bu|ur|rs|s','dune','TNSNTBRS','une','dbur','dune sandb'),
 (114865,'Dunedin',' D|Du|un|ne|ed|di|in|n','Dune','TNTN','uned','nedi','Dunedin'),
 (114866,'dunes',' d|du|un|ne|es|s','dune','TNS','unes','dune','dunes'),
 (114867,'dung',' d|du|un|ng|g','dung','TNK','ung','dung','dung'),
 (114868,'Dungeness',' D|Du|un|ng|ge|en|ne|es|ss|s','Dung','TNJNS','unge','enes','Dungeness'),
 (114869,'dungeness crab',' d|du|un|ng|ge|en|ne|es|ss|s | c|cr|ra|ab|b','dung','TNJNSKRB','unge',' cra','dungeness'),
 (114870,'dungeness crabs',' d|du|un|ng|ge|en|ne|es|ss|s | c|cr|ra|ab|bs|s','dung','TNJNSKRBS','unge','crab','dungeness'),
 (114871,'Dungeness River',' D|Du|un|ng|ge|en|ne|es|ss|s | R|Ri|iv|ve|er|r','Dung','TNJNSRFR','unge','Rive','Dungeness');
INSERT INTO `m_spelling_dictionary` VALUES  (114872,'dunk',' d|du|un|nk|k','dunk','TNK','unk','dunk','dunk'),
 (114873,'dunked',' d|du|un|nk|ke|ed|d','dunk','TNKT','unke','unke','dunked'),
 (114874,'Dunker',' D|Du|un|nk|ke|er|r','Dunk','TNKR','unke','unke','Dunker'),
 (114875,'Dunkers',' D|Du|un|nk|ke|er|rs|s','Dunk','TNKRS','unke','nker','Dunkers'),
 (114876,'dunking',' d|du|un|nk|ki|in|ng|g','dunk','TNKNK','unki','nkin','dunking'),
 (114877,'dunks',' d|du|un|nk|ks|s','dunk','TNKS','unks','dunk','dunks'),
 (114878,'dunlin',' d|du|un|nl|li|in|n','dunl','TNLN','unli','unli','dunlin'),
 (114879,'dunlins',' d|du|un|nl|li|in|ns|s','dunl','TNLNS','unli','nlin','dunlins'),
 (114880,'Dunn',' D|Du|un|nn|n','Dunn','TN','unn','Dunn','Dunn'),
 (114881,'dunnart',' d|du|un|nn|na|ar|rt|t','dunn','TNRT','unna','nnar','dunnart'),
 (114882,'dunnarts',' d|du|un|nn|na|ar|rt|ts|s','dunn','TNRTS','unna','nart','dunnarts'),
 (114883,'dunned',' d|du|un|nn|ne|ed|d','dunn','TNT','unne','unne','dunned'),
 (114884,'Dunnia',' D|Du|un|nn|ni|ia|a','Dunn','TN','unni','unni','Dunnia'),
 (114885,'Dunnia sinensis',' D|Du|un|nn|ni|ia|a | s|si|in|ne|en|ns|si|is|s','Dunn','TNSNNSS','unni','ensi','Dunnia sin');
INSERT INTO `m_spelling_dictionary` VALUES  (114886,'Dunning',' D|Du|un|nn|ni|in|ng|g','Dunn','TNNK','unni','nnin','Dunning'),
 (114887,'Dunnings',' D|Du|un|nn|ni|in|ng|gs|s','Dunn','TNNKS','unni','ning','Dunnings'),
 (114888,'dunnock',' d|du|un|nn|no|oc|ck|k','dunn','TNK','unno','nnoc','dunnock'),
 (114889,'dunnocks',' d|du|un|nn|no|oc|ck|ks|s','dunn','TNKS','unno','nock','dunnocks'),
 (114890,'Dunns',' D|Du|un|nn|ns|s','Dunn','TNS','unns','Dunn','Dunns'),
 (114891,'duns',' d|du|un|ns|s','duns','TNS','uns','duns','duns'),
 (114892,'Dunstable',' D|Du|un|ns|st|ta|ab|bl|le|e','Duns','TNSTBL','unst','tabl','Dunstable'),
 (114893,'duo',' d|du|uo|o','duo','T','uo','duo','duo'),
 (114894,'duocarmycin',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|n','duoc','TKRMSN','uoca','myci','duocarmyci'),
 (114895,'duocarmycin A',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|n | A|A','duoc','TKRMSN','uoca','cin','duocarmyci'),
 (114896,'duocarmycin B1',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|n | B|B1|1','duoc','TKRMSNB','uoca','in B','duocarmyci'),
 (114897,'duocarmycin B2',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|n | B|B2|2','duoc','TKRMSNB','uoca','in B','duocarmyci');
INSERT INTO `m_spelling_dictionary` VALUES  (114898,'duocarmycin C1',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|n | C|C1|1','duoc','TKRMSNK','uoca','in C','duocarmyci'),
 (114899,'duocarmycin C2',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|n | C|C2|2','duoc','TKRMSNK','uoca','in C','duocarmyci'),
 (114900,'duocarmycin SA',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|n | S|SA|A','duoc','TKRMSNS','uoca','in S','duocarmyci'),
 (114901,'duocarmycins',' d|du|uo|oc|ca|ar|rm|my|yc|ci|in|ns|s','duoc','TKRMSNS','uoca','ycin','duocarmyci'),
 (114902,'DuoCet',' D|Du|uo|oC|Ce|et|t','DuoC','TST','uoCe','uoCe','DuoCet'),
 (114903,'duodena',' d|du|uo|od|de|en|na|a','duod','TTN','uode','oden','duodena'),
 (114904,'duodenal',' d|du|uo|od|de|en|na|al|l','duod','TTNL','uode','dena','duodenal'),
 (114905,'duodenal ampulla',' d|du|uo|od|de|en|na|al|l | a|am|mp|pu|ul|ll|la|a','duod','TTNLMPL','uode','pull','duodenal a'),
 (114906,'duodenal ampullae',' d|du|uo|od|de|en|na|al|l | a|am|mp|pu|ul|ll|la|ae|e','duod','TTNLMPL','uode','ulla','duodenal a'),
 (114907,'duodenal atresia',' d|du|uo|od|de|en|na|al|l | a|at|tr|re|es|si|ia|a','duod','TTNLTRX','uode','resi','duodenal a');
INSERT INTO `m_spelling_dictionary` VALUES  (114908,'duodenal atresias',' d|du|uo|od|de|en|na|al|l | a|at|tr|re|es|si|ia|as|s','duod','TTNLTRXS','uode','esia','duodenal a'),
 (114909,'duodenal bulb',' d|du|uo|od|de|en|na|al|l | b|bu|ul|lb|b','duod','TTNLBLB','uode',' bul','duodenal b'),
 (114910,'duodenal bulbs',' d|du|uo|od|de|en|na|al|l | b|bu|ul|lb|bs|s','duod','TTNLBLBS','uode','bulb','duodenal b'),
 (114911,'duodenal cap',' d|du|uo|od|de|en|na|al|l | c|ca|ap|p','duod','TTNLKP','uode','l ca','duodenal c'),
 (114912,'duodenal caps',' d|du|uo|od|de|en|na|al|l | c|ca|ap|ps|s','duod','TTNLKPS','uode',' cap','duodenal c'),
 (114913,'duodenal fossa',' d|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|a','duod','TTNLFS','uode','foss','duodenal f'),
 (114914,'duodenal fossae',' d|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|ae|e','duod','TTNLFS','uode','ossa','duodenal f'),
 (114915,'duodenal gland',' d|du|uo|od|de|en|na|al|l | g|gl|la|an|nd|d','duod','TTNLKLNT','uode','glan','duodenal g'),
 (114916,'duodenal glands',' d|du|uo|od|de|en|na|al|l | g|gl|la|an|nd|ds|s','duod','TTNLKLNTS','uode','land','duodenal g'),
 (114917,'duodenal impression',' d|du|uo|od|de|en|na|al|l | i|im|mp|pr|re|es|ss|si|io|on|n','duod','TTNLMPRSN','uode','ssio','duodenal i');
INSERT INTO `m_spelling_dictionary` VALUES  (114918,'duodenal impressions',' d|du|uo|od|de|en|na|al|l | i|im|mp|pr|re|es|ss|si|io|on|ns|s','duod','TTNLMPRSNS','uode','sion','duodenal i'),
 (114919,'duodenal lamina propria',' d|du|uo|od|de|en|na|al|l | l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a','duod','TTNLLMNPRPR','uode','opri','duodenal l'),
 (114920,'duodenal mucosa',' d|du|uo|od|de|en|na|al|l | m|mu|uc|co|os|sa|a','duod','TTNLMKS','uode','ucos','duodenal m'),
 (114921,'duodenal mucosae',' d|du|uo|od|de|en|na|al|l | m|mu|uc|co|os|sa|ae|e','duod','TTNLMKS','uode','cosa','duodenal m'),
 (114922,'duodenal mucosas',' d|du|uo|od|de|en|na|al|l | m|mu|uc|co|os|sa|as|s','duod','TTNLMKSS','uode','cosa','duodenal m'),
 (114923,'duodenal mucous membrane',' d|du|uo|od|de|en|na|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','duod','TTNLMKSMMRN','uode','bran','duodenal m'),
 (114924,'duodenal mucous membranes',' d|du|uo|od|de|en|na|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','duod','TTNLMKSMMRNS','uode','rane','duodenal m'),
 (114925,'duodenal muscularis propria',' d|du|uo|od|de|en|na|al|l | m|mu|us|sc|cu|ul|la|ar|ri|is|s | p|pr|ro|op|pr|ri|ia|a','duod','TTNLMSKLRSPRPR','uode','opri','duodenal m');
INSERT INTO `m_spelling_dictionary` VALUES  (114926,'duodenal papilla',' d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|a','duod','TTNLPPL','uode','pill','duodenal p'),
 (114927,'duodenal papillae',' d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|ae|e','duod','TTNLPPL','uode','illa','duodenal p'),
 (114928,'duodenal papillas',' d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|as|s','duod','TTNLPPLS','uode','illa','duodenal p'),
 (114929,'duodenal ulcer',' d|du|uo|od|de|en|na|al|l | u|ul|lc|ce|er|r','duod','TTNLLSR','uode','ulce','duodenal u'),
 (114930,'duodenal ulcers',' d|du|uo|od|de|en|na|al|l | u|ul|lc|ce|er|rs|s','duod','TTNLLSRS','uode','lcer','duodenal u'),
 (114931,'duodenally',' d|du|uo|od|de|en|na|al|ll|ly|y','duod','TTNL','uode','nall','duodenally'),
 (114932,'duodenase',' d|du|uo|od|de|en|na|as|se|e','duod','TTNS','uode','enas','duodenase'),
 (114933,'duodenectomies',' d|du|uo|od|de|en|ne|ec|ct|to|om|mi|ie|es|s','duod','TTNKTMS','uode','omie','duodenecto'),
 (114934,'duodenectomy',' d|du|uo|od|de|en|ne|ec|ct|to|om|my|y','duod','TTNKTM','uode','ctom','duodenecto'),
 (114935,'duodenitides',' d|du|uo|od|de|en|ni|it|ti|id|de|es|s','duod','TTNTTS','uode','tide','duodenitid');
INSERT INTO `m_spelling_dictionary` VALUES  (114936,'duodenitis',' d|du|uo|od|de|en|ni|it|ti|is|s','duod','TTNTS','uode','niti','duodenitis'),
 (114937,'duodeno-caval',' d|du|uo|od|de|en|no|o-|-c|ca|av|va|al|l','duod','TTNKFL','uode','cava','duodeno-ca'),
 (114938,'duodeno-caval fistula',' d|du|uo|od|de|en|no|o-|-c|ca|av|va|al|l | f|fi|is|st|tu|ul|la|a','duod','TTNKFLFSTL','uode','stul','duodeno-ca'),
 (114939,'duodeno-caval fistulae',' d|du|uo|od|de|en|no|o-|-c|ca|av|va|al|l | f|fi|is|st|tu|ul|la|ae|e','duod','TTNKFLFSTL','uode','tula','duodeno-ca'),
 (114940,'duodeno-caval fistulas',' d|du|uo|od|de|en|no|o-|-c|ca|av|va|al|l | f|fi|is|st|tu|ul|la|as|s','duod','TTNKFLFSTLS','uode','tula','duodeno-ca'),
 (114941,'duodeno-cecal',' d|du|uo|od|de|en|no|o-|-c|ce|ec|ca|al|l','duod','TTNSKL','uode','ceca','duodeno-ce'),
 (114942,'duodeno-choledochal',' d|du|uo|od|de|en|no|o-|-c|ch|ho|ol|le|ed|do|oc|ch|ha|al|l','duod','TTNXLTXL','uode','ocha','duodeno-ch'),
 (114943,'duodeno-coecal',' d|du|uo|od|de|en|no|o-|-c|co|oe|ec|ca|al|l','duod','TTNKKL','uode','oeca','duodeno-co'),
 (114944,'duodeno-colic',' d|du|uo|od|de|en|no|o-|-c|co|ol|li|ic|c','duod','TTNKLK','uode','coli','duodeno-co');
INSERT INTO `m_spelling_dictionary` VALUES  (114945,'duodeno-cutaneous',' d|du|uo|od|de|en|no|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','duod','TTNKTNS','uode','neou','duodeno-cu'),
 (114946,'duodeno-cutaneous fistula',' d|du|uo|od|de|en|no|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','duod','TTNKTNSFSTL','uode','stul','duodeno-cu'),
 (114947,'duodeno-cutaneous fistulae',' d|du|uo|od|de|en|no|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','duod','TTNKTNSFSTL','uode','tula','duodeno-cu'),
 (114948,'duodeno-cutaneous fistulas',' d|du|uo|od|de|en|no|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','duod','TTNKTNSFSTLS','uode','tula','duodeno-cu'),
 (114949,'duodeno-duodenal',' d|du|uo|od|de|en|no|o-|-d|du|uo|od|de|en|na|al|l','duod','TTNTTNL','uode','dena','duodeno-du'),
 (114950,'duodeno-duodenostomies',' d|du|uo|od|de|en|no|o-|-d|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','duod','TTNTTNSTMS','uode','omie','duodeno-du'),
 (114951,'duodeno-duodenostomy',' d|du|uo|od|de|en|no|o-|-d|du|uo|od|de|en|no|os|st|to|om|my|y','duod','TTNTTNSTM','uode','stom','duodeno-du'),
 (114952,'duodeno-enterostomies',' d|du|uo|od|de|en|no|o-|-e|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','duod','TTNNTRSTMS','uode','omie','duodeno-en');
INSERT INTO `m_spelling_dictionary` VALUES  (114953,'duodeno-enterostomy',' d|du|uo|od|de|en|no|o-|-e|en|nt|te|er|ro|os|st|to|om|my|y','duod','TTNNTRSTM','uode','stom','duodeno-en'),
 (114954,'duodeno-esophageal',' d|du|uo|od|de|en|no|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','duod','TTNSFJL','uode','agea','duodeno-es'),
 (114955,'duodeno-esophageal reflux',' d|du|uo|od|de|en|no|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','duod','TTNSFJLRFLKS','uode','eflu','duodeno-es'),
 (114956,'duodeno-gastral',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ra|al|l','duod','TTNKSTRL','uode','stra','duodeno-ga'),
 (114957,'duodeno-gastral reflux',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ra|al|l | r|re|ef|fl|lu|ux|x','duod','TTNKSTRLRFLKS','uode','eflu','duodeno-ga'),
 (114958,'duodeno-gastric',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ri|ic|c','duod','TTNKSTRK','uode','stri','duodeno-ga'),
 (114959,'duodeno-gastric reflux',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ri|ic|c | r|re|ef|fl|lu|ux|x','duod','TTNKSTRKRFLKS','uode','eflu','duodeno-ga'),
 (114960,'duodeno-gastro-esophageal reflux',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','duod','TTNKSTRSFJLRFLKS','uode','eflu','duodeno-ga');
INSERT INTO `m_spelling_dictionary` VALUES  (114961,'duodeno-gastro-esophageal refluxes',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|xe|es|s','duod','TTNKSTRSFJLRFLKSS','uode','luxe','duodeno-ga'),
 (114962,'duodeno-gastro-oesophageal reflux',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','duod','TTNKSTRSFJLRFLKS','uode','eflu','duodeno-ga'),
 (114963,'duodeno-gastro-oesophageal refluxes',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|xe|es|s','duod','TTNKSTRSFJLRFLKSS','uode','luxe','duodeno-ga'),
 (114964,'duodeno-gastroesophageal reflux',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','duod','TTNKSTRSFJLRFLKS','uode','eflu','duodeno-ga'),
 (114965,'duodeno-gastroesophageal refluxes',' d|du|uo|od|de|en|no|o-|-g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|xe|es|s','duod','TTNKSTRSFJLRFLKSS','uode','luxe','duodeno-ga'),
 (114966,'duodeno-ileal',' d|du|uo|od|de|en|no|o-|-i|il|le|ea|al|l','duod','TTNLL','uode','ilea','duodeno-il');
INSERT INTO `m_spelling_dictionary` VALUES  (114967,'duodeno-intestinal',' d|du|uo|od|de|en|no|o-|-i|in|nt|te|es|st|ti|in|na|al|l','duod','TTNNTSTNL','uode','tina','duodeno-in'),
 (114968,'duodeno-jejuna',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|na|a','duod','TTNJJN','uode','ejun','duodeno-je'),
 (114969,'duodeno-jejunal',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|na|al|l','duod','TTNJJNL','uode','juna','duodeno-je'),
 (114970,'duodeno-jejunal fold',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|na|al|l | f|fo|ol|ld|d','duod','TTNJJNLFLT','uode',' fol','duodeno-je'),
 (114971,'duodeno-jejunal folds',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|na|al|l | f|fo|ol|ld|ds|s','duod','TTNJJNLFLTS','uode','fold','duodeno-je'),
 (114972,'duodeno-jejunostomies',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','duod','TTNJJNSTMS','uode','omie','duodeno-je'),
 (114973,'duodeno-jejunostomy',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','duod','TTNJJNSTM','uode','stom','duodeno-je'),
 (114974,'duodeno-jejunum',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|nu|um|m','duod','TTNJJNM','uode','junu','duodeno-je');
INSERT INTO `m_spelling_dictionary` VALUES  (114975,'duodeno-jejunums',' d|du|uo|od|de|en|no|o-|-j|je|ej|ju|un|nu|um|ms|s','duod','TTNJJNMS','uode','unum','duodeno-je'),
 (114976,'duodeno-oesophageal',' d|du|uo|od|de|en|no|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','duod','TTNSFJL','uode','agea','duodeno-oe'),
 (114977,'duodeno-oesophageal reflux',' d|du|uo|od|de|en|no|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','duod','TTNSFJLRFLKS','uode','eflu','duodeno-oe'),
 (114978,'duodeno-pancreatectomies',' d|du|uo|od|de|en|no|o-|-p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|ie|es|s','duod','TTNPNKRTKTMS','uode','omie','duodeno-pa'),
 (114979,'duodeno-pancreatectomy',' d|du|uo|od|de|en|no|o-|-p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|my|y','duod','TTNPNKRTKTM','uode','ctom','duodeno-pa'),
 (114980,'duodeno-pancreatic',' d|du|uo|od|de|en|no|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','duod','TTNPNKRTK','uode','eati','duodeno-pa'),
 (114981,'duodeno-pyloric',' d|du|uo|od|de|en|no|o-|-p|py|yl|lo|or|ri|ic|c','duod','TTNPLRK','uode','lori','duodeno-py'),
 (114982,'duodeno-renal',' d|du|uo|od|de|en|no|o-|-r|re|en|na|al|l','duod','TTNRNL','uode','rena','duodeno-re');
INSERT INTO `m_spelling_dictionary` VALUES  (114983,'duodeno-ureteric fistula',' d|du|uo|od|de|en|no|o-|-u|ur|re|et|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','duod','TTNRTRKFSTL','uode','stul','duodeno-ur'),
 (114984,'duodeno-ureteric fistulae',' d|du|uo|od|de|en|no|o-|-u|ur|re|et|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','duod','TTNRTRKFSTL','uode','tula','duodeno-ur'),
 (114985,'duodeno-ureteric fistulas',' d|du|uo|od|de|en|no|o-|-u|ur|re|et|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','duod','TTNRTRKFSTLS','uode','tula','duodeno-ur'),
 (114986,'duodeno-vesical',' d|du|uo|od|de|en|no|o-|-v|ve|es|si|ic|ca|al|l','duod','TTNFSKL','uode','sica','duodeno-ve'),
 (114987,'duodenocaval',' d|du|uo|od|de|en|no|oc|ca|av|va|al|l','duod','TTNKFL','uode','cava','duodenocav'),
 (114988,'duodenocaval fistula',' d|du|uo|od|de|en|no|oc|ca|av|va|al|l | f|fi|is|st|tu|ul|la|a','duod','TTNKFLFSTL','uode','stul','duodenocav'),
 (114989,'duodenocaval fistulae',' d|du|uo|od|de|en|no|oc|ca|av|va|al|l | f|fi|is|st|tu|ul|la|ae|e','duod','TTNKFLFSTL','uode','tula','duodenocav'),
 (114990,'duodenocaval fistulas',' d|du|uo|od|de|en|no|oc|ca|av|va|al|l | f|fi|is|st|tu|ul|la|as|s','duod','TTNKFLFSTLS','uode','tula','duodenocav');
INSERT INTO `m_spelling_dictionary` VALUES  (114991,'duodenocecal',' d|du|uo|od|de|en|no|oc|ce|ec|ca|al|l','duod','TTNSKL','uode','ceca','duodenocec'),
 (114992,'duodenocholangeitides',' d|du|uo|od|de|en|no|oc|ch|ho|ol|la|an|ng|ge|ei|it|ti|id|de|es|s','duod','TTNXLNJTTS','uode','tide','duodenocho'),
 (114993,'duodenocholangeitis',' d|du|uo|od|de|en|no|oc|ch|ho|ol|la|an|ng|ge|ei|it|ti|is|s','duod','TTNXLNJTS','uode','eiti','duodenocho'),
 (114994,'duodenocholedochal',' d|du|uo|od|de|en|no|oc|ch|ho|ol|le|ed|do|oc|ch|ha|al|l','duod','TTNXLTXL','uode','ocha','duodenocho'),
 (114995,'duodenocholedochotomies',' d|du|uo|od|de|en|no|oc|ch|ho|ol|le|ed|do|oc|ch|ho|ot|to|om|mi|ie|es|s','duod','TTNXLTXTMS','uode','omie','duodenocho'),
 (114996,'duodenocholedochotomy',' d|du|uo|od|de|en|no|oc|ch|ho|ol|le|ed|do|oc|ch|ho|ot|to|om|my|y','duod','TTNXLTXTM','uode','otom','duodenocho'),
 (114997,'duodenocoecal',' d|du|uo|od|de|en|no|oc|co|oe|ec|ca|al|l','duod','TTNKKL','uode','oeca','duodenocoe'),
 (114998,'duodenocolic',' d|du|uo|od|de|en|no|oc|co|ol|li|ic|c','duod','TTNKLK','uode','coli','duodenocol'),
 (114999,'duodenocutaneous',' d|du|uo|od|de|en|no|oc|cu|ut|ta|an|ne|eo|ou|us|s','duod','TTNKTNS','uode','neou','duodenocut');
INSERT INTO `m_spelling_dictionary` VALUES  (115000,'duodenocutaneous fistula',' d|du|uo|od|de|en|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','duod','TTNKTNSFSTL','uode','stul','duodenocut'),
 (115001,'duodenocutaneous fistulae',' d|du|uo|od|de|en|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','duod','TTNKTNSFSTL','uode','tula','duodenocut'),
 (115002,'duodenocutaneous fistulas',' d|du|uo|od|de|en|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','duod','TTNKTNSFSTLS','uode','tula','duodenocut'),
 (115003,'duodenoduodenal',' d|du|uo|od|de|en|no|od|du|uo|od|de|en|na|al|l','duod','TTNTTNL','uode','dena','duodenoduo'),
 (115004,'duodenoduodenostomies',' d|du|uo|od|de|en|no|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','duod','TTNTTNSTMS','uode','omie','duodenoduo'),
 (115005,'duodenoduodenostomy',' d|du|uo|od|de|en|no|od|du|uo|od|de|en|no|os|st|to|om|my|y','duod','TTNTTNSTM','uode','stom','duodenoduo'),
 (115006,'duodenoenterostomies',' d|du|uo|od|de|en|no|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','duod','TTNNTRSTMS','uode','omie','duodenoent'),
 (115007,'duodenoenterostomy',' d|du|uo|od|de|en|no|oe|en|nt|te|er|ro|os|st|to|om|my|y','duod','TTNNTRSTM','uode','stom','duodenoent');
INSERT INTO `m_spelling_dictionary` VALUES  (115008,'duodenoesophageal',' d|du|uo|od|de|en|no|oe|es|so|op|ph|ha|ag|ge|ea|al|l','duod','TTNSFJL','uode','agea','duodenoeso'),
 (115009,'duodenoesophageal reflux',' d|du|uo|od|de|en|no|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','duod','TTNSFJLRFLKS','uode','eflu','duodenoeso'),
 (115010,'duodenogastral',' d|du|uo|od|de|en|no|og|ga|as|st|tr|ra|al|l','duod','TTNKSTRL','uode','stra','duodenogas'),
 (115011,'duodenogastral reflux',' d|du|uo|od|de|en|no|og|ga|as|st|tr|ra|al|l | r|re|ef|fl|lu|ux|x','duod','TTNKSTRLRFLKS','uode','eflu','duodenogas'),
 (115012,'duodenogastric',' d|du|uo|od|de|en|no|og|ga|as|st|tr|ri|ic|c','duod','TTNKSTRK','uode','stri','duodenogas'),
 (115013,'duodenogastric reflux',' d|du|uo|od|de|en|no|og|ga|as|st|tr|ri|ic|c | r|re|ef|fl|lu|ux|x','duod','TTNKSTRKRFLKS','uode','eflu','duodenogas'),
 (115014,'duodenogram',' d|du|uo|od|de|en|no|og|gr|ra|am|m','duod','TTNKRM','uode','ogra','duodenogra'),
 (115015,'duodenograms',' d|du|uo|od|de|en|no|og|gr|ra|am|ms|s','duod','TTNKRMS','uode','gram','duodenogra'),
 (115016,'duodenographies',' d|du|uo|od|de|en|no|og|gr|ra|ap|ph|hi|ie|es|s','duod','TTNKRFS','uode','phie','duodenogra');
INSERT INTO `m_spelling_dictionary` VALUES  (115017,'duodenography',' d|du|uo|od|de|en|no|og|gr|ra|ap|ph|hy|y','duod','TTNKRF','uode','raph','duodenogra'),
 (115018,'duodenohepatic',' d|du|uo|od|de|en|no|oh|he|ep|pa|at|ti|ic|c','duod','TTNHPTK','uode','pati','duodenohep'),
 (115019,'duodenoileal',' d|du|uo|od|de|en|no|oi|il|le|ea|al|l','duod','TTNLL','uode','ilea','duodenoile'),
 (115020,'duodenoileal bypass',' d|du|uo|od|de|en|no|oi|il|le|ea|al|l | b|by|yp|pa|as|ss|s','duod','TTNLLBPS','uode','ypas','duodenoile'),
 (115021,'duodenoileal bypasses',' d|du|uo|od|de|en|no|oi|il|le|ea|al|l | b|by|yp|pa|as|ss|se|es|s','duod','TTNLLBPSS','uode','asse','duodenoile'),
 (115022,'duodenoileostomies',' d|du|uo|od|de|en|no|oi|il|le|eo|os|st|to|om|mi|ie|es|s','duod','TTNLSTMS','uode','omie','duodenoile'),
 (115023,'duodenoileostomy',' d|du|uo|od|de|en|no|oi|il|le|eo|os|st|to|om|my|y','duod','TTNLSTM','uode','stom','duodenoile'),
 (115024,'duodenointestinal',' d|du|uo|od|de|en|no|oi|in|nt|te|es|st|ti|in|na|al|l','duod','TTNNTSTNL','uode','tina','duodenoint'),
 (115025,'duodenojejuna',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|a','duod','TTNJJN','uode','ejun','duodenojej');
INSERT INTO `m_spelling_dictionary` VALUES  (115026,'duodenojejunal',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l','duod','TTNJJNL','uode','juna','duodenojej'),
 (115027,'duodenojejunal flexure',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | f|fl|le|ex|xu|ur|re|e','duod','TTNJJNLFLKSR','uode','exur','duodenojej'),
 (115028,'duodenojejunal flexures',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | f|fl|le|ex|xu|ur|re|es|s','duod','TTNJJNLFLKSRS','uode','xure','duodenojej'),
 (115029,'duodenojejunal fold',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | f|fo|ol|ld|d','duod','TTNJJNLFLT','uode',' fol','duodenojej'),
 (115030,'duodenojejunal folds',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | f|fo|ol|ld|ds|s','duod','TTNJJNLFLTS','uode','fold','duodenojej'),
 (115031,'duodenojejunal fossa',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | f|fo|os|ss|sa|a','duod','TTNJJNLFS','uode','foss','duodenojej'),
 (115032,'duodenojejunal fossae',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | f|fo|os|ss|sa|ae|e','duod','TTNJJNLFS','uode','ossa','duodenojej'),
 (115033,'duodenojejunal hernia',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | h|he|er|rn|ni|ia|a','duod','TTNJJNLHRN','uode','erni','duodenojej');
INSERT INTO `m_spelling_dictionary` VALUES  (115034,'duodenojejunal herniae',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | h|he|er|rn|ni|ia|ae|e','duod','TTNJJNLHRN','uode','rnia','duodenojej'),
 (115035,'duodenojejunal hernias',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|l | h|he|er|rn|ni|ia|as|s','duod','TTNJJNLHRNS','uode','rnia','duodenojej'),
 (115036,'duodenojejunostomies',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','duod','TTNJJNSTMS','uode','omie','duodenojej'),
 (115037,'duodenojejunostomy',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|no|os|st|to|om|my|y','duod','TTNJJNSTM','uode','stom','duodenojej'),
 (115038,'duodenojejunum',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|nu|um|m','duod','TTNJJNM','uode','junu','duodenojej'),
 (115039,'duodenojejunums',' d|du|uo|od|de|en|no|oj|je|ej|ju|un|nu|um|ms|s','duod','TTNJJNMS','uode','unum','duodenojej'),
 (115040,'duodenomesocolic fold',' d|du|uo|od|de|en|no|om|me|es|so|oc|co|ol|li|ic|c | f|fo|ol|ld|d','duod','TTNMSKLKFLT','uode',' fol','duodenomes'),
 (115041,'duodenomesocolic folds',' d|du|uo|od|de|en|no|om|me|es|so|oc|co|ol|li|ic|c | f|fo|ol|ld|ds|s','duod','TTNMSKLKFLTS','uode','fold','duodenomes');
INSERT INTO `m_spelling_dictionary` VALUES  (115042,'duodenopancreatectomies',' d|du|uo|od|de|en|no|op|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|ie|es|s','duod','TTNPNKRTKTMS','uode','omie','duodenopan'),
 (115043,'duodenopancreatectomy',' d|du|uo|od|de|en|no|op|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|my|y','duod','TTNPNKRTKTM','uode','ctom','duodenopan'),
 (115044,'duodenopancreatic',' d|du|uo|od|de|en|no|op|pa|an|nc|cr|re|ea|at|ti|ic|c','duod','TTNPNKRTK','uode','eati','duodenopan'),
 (115045,'duodenopathies',' d|du|uo|od|de|en|no|op|pa|at|th|hi|ie|es|s','duod','TTNP0S','uode','thie','duodenopat'),
 (115046,'duodenopathy',' d|du|uo|od|de|en|no|op|pa|at|th|hy|y','duod','TTNP0','uode','path','duodenopat'),
 (115047,'duodenoplasties',' d|du|uo|od|de|en|no|op|pl|la|as|st|ti|ie|es|s','duod','TTNPLSTS','uode','stie','duodenopla'),
 (115048,'duodenoplasty',' d|du|uo|od|de|en|no|op|pl|la|as|st|ty|y','duod','TTNPLST','uode','last','duodenopla'),
 (115049,'duodenopyloric',' d|du|uo|od|de|en|no|op|py|yl|lo|or|ri|ic|c','duod','TTNPLRK','uode','lori','duodenopyl'),
 (115050,'duodenorenal',' d|du|uo|od|de|en|no|or|re|en|na|al|l','duod','TTNRNL','uode','rena','duodenoren');
INSERT INTO `m_spelling_dictionary` VALUES  (115051,'duodenorrhaphies',' d|du|uo|od|de|en|no|or|rr|rh|ha|ap|ph|hi|ie|es|s','duod','TTNRHFS','uode','phie','duodenorrh'),
 (115052,'duodenorrhaphy',' d|du|uo|od|de|en|no|or|rr|rh|ha|ap|ph|hy|y','duod','TTNRHF','uode','haph','duodenorrh'),
 (115053,'duodenoscope',' d|du|uo|od|de|en|no|os|sc|co|op|pe|e','duod','TTNSKP','uode','scop','duodenosco'),
 (115054,'duodenoscopes',' d|du|uo|od|de|en|no|os|sc|co|op|pe|es|s','duod','TTNSKPS','uode','cope','duodenosco'),
 (115055,'duodenoscopic',' d|du|uo|od|de|en|no|os|sc|co|op|pi|ic|c','duod','TTNSKPK','uode','copi','duodenosco'),
 (115056,'duodenoscopically',' d|du|uo|od|de|en|no|os|sc|co|op|pi|ic|ca|al|ll|ly|y','duod','TTNSKPKL','uode','call','duodenosco'),
 (115057,'duodenoscopies',' d|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','duod','TTNSKPS','uode','opie','duodenosco'),
 (115058,'duodenoscopy',' d|du|uo|od|de|en|no|os|sc|co|op|py|y','duod','TTNSKP','uode','scop','duodenosco'),
 (115059,'duodenostasis',' d|du|uo|od|de|en|no|os|st|ta|as|si|is|s','duod','TTNSTSS','uode','tasi','duodenosta'),
 (115060,'duodenostomies',' d|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','duod','TTNSTMS','uode','omie','duodenosto');
INSERT INTO `m_spelling_dictionary` VALUES  (115061,'duodenostomy',' d|du|uo|od|de|en|no|os|st|to|om|my|y','duod','TTNSTM','uode','stom','duodenosto'),
 (115062,'duodenotomies',' d|du|uo|od|de|en|no|ot|to|om|mi|ie|es|s','duod','TTNTMS','uode','omie','duodenotom'),
 (115063,'duodenotomy',' d|du|uo|od|de|en|no|ot|to|om|my|y','duod','TTNTM','uode','otom','duodenotom'),
 (115064,'duodenovesical',' d|du|uo|od|de|en|no|ov|ve|es|si|ic|ca|al|l','duod','TTNFSKL','uode','sica','duodenoves'),
 (115065,'duodenum',' d|du|uo|od|de|en|nu|um|m','duod','TTNM','uode','denu','duodenum'),
 (115066,'duodenums',' d|du|uo|od|de|en|nu|um|ms|s','duod','TTNMS','uode','enum','duodenums'),
 (115067,'duoderm',' d|du|uo|od|de|er|rm|m','duod','TTRM','uode','oder','duoderm'),
 (115068,'duofilm',' d|du|uo|of|fi|il|lm|m','duof','TFLM','uofi','ofil','duofilm'),
 (115069,'Duogastrone',' D|Du|uo|og|ga|as|st|tr|ro|on|ne|e','Duog','TKSTRN','uoga','tron','Duogastron'),
 (115070,'duokangjiasu',' d|du|uo|ok|ka|an|ng|gj|ji|ia|as|su|u','duok','TKNKJS','uoka','jias','duokangjia'),
 (115071,'duolip',' d|du|uo|ol|li|ip|p','duol','TLP','uoli','uoli','duolip');
INSERT INTO `m_spelling_dictionary` VALUES  (115072,'duoparental',' d|du|uo|op|pa|ar|re|en|nt|ta|al|l','duop','TPRNTL','uopa','enta','duoparenta'),
 (115073,'duoperone',' d|du|uo|op|pe|er|ro|on|ne|e','duop','TPRN','uope','eron','duoperone'),
 (115074,'Duoplant',' D|Du|uo|op|pl|la|an|nt|t','Duop','TPLNT','uopl','plan','Duoplant'),
 (115075,'duopolies',' d|du|uo|op|po|ol|li|ie|es|s','duop','TPLS','uopo','olie','duopolies'),
 (115076,'duopolistic',' d|du|uo|op|po|ol|li|is|st|ti|ic|c','duop','TPLSTK','uopo','isti','duopolisti'),
 (115077,'duopoly',' d|du|uo|op|po|ol|ly|y','duop','TPL','uopo','opol','duopoly'),
 (115078,'duos',' d|du|uo|os|s','duos','TS','uos','duos','duos'),
 (115079,'duovent',' d|du|uo|ov|ve|en|nt|t','duov','TFNT','uove','oven','duovent'),
 (115080,'dup',' d|du|up|p','dup','TP','up','dup','dup'),
 (115081,'dup\'s','','','',NULL,NULL,''),
 (115082,'dupe',' d|du|up|pe|e','dupe','TP','upe','dupe','dupe'),
 (115083,'duped',' d|du|up|pe|ed|d','dupe','TPT','uped','dupe','duped'),
 (115084,'dupes',' d|du|up|pe|es|s','dupe','TPS','upes','dupe','dupes');
INSERT INTO `m_spelling_dictionary` VALUES  (115085,'Duphalac',' D|Du|up|ph|ha|al|la|ac|c','Duph','TFLK','upha','hala','Duphalac'),
 (115086,'duphar',' d|du|up|ph|ha|ar|r','duph','TFR','upha','upha','duphar'),
 (115087,'Duphaston',' D|Du|up|ph|ha|as|st|to|on|n','Duph','TFSTN','upha','asto','Duphaston'),
 (115088,'duping',' d|du|up|pi|in|ng|g','dupi','TPNK','upin','upin','duping'),
 (115089,'dupion',' d|du|up|pi|io|on|n','dupi','TPN','upio','upio','dupion'),
 (115090,'Duplay\'s bursitides','','','',NULL,NULL,''),
 (115091,'Duplay\'s bursitis','','','',NULL,NULL,''),
 (115092,'Duplay\'s disease','','','',NULL,NULL,''),
 (115093,'Duplay\'s diseases','','','',NULL,NULL,''),
 (115094,'duplet',' d|du|up|pl|le|et|t','dupl','TPLT','uple','uple','duplet'),
 (115095,'duplets',' d|du|up|pl|le|et|ts|s','dupl','TPLTS','uple','plet','duplets'),
 (115096,'duplex',' d|du|up|pl|le|ex|x','dupl','TPLKS','uple','uple','duplex'),
 (115097,'duplex collecting system',' d|du|up|pl|le|ex|x | c|co|ol|ll|le|ec|ct|ti|in|ng|g | s|sy|ys|st|te|em|m','dupl','TPLKSKLKTNKSSTM','uple','yste','duplex col'),
 (115098,'duplex collecting systems',' d|du|up|pl|le|ex|x | c|co|ol|ll|le|ec|ct|ti|in|ng|g | s|sy|ys|st|te|em|ms|s','dupl','TPLKSKLKTNKSSTMS','uple','stem','duplex col');
INSERT INTO `m_spelling_dictionary` VALUES  (115099,'duplex placenta',' d|du|up|pl|le|ex|x | p|pl|la|ac|ce|en|nt|ta|a','dupl','TPLKSPLSNT','uple','cent','duplex pla'),
 (115100,'duplex placentae',' d|du|up|pl|le|ex|x | p|pl|la|ac|ce|en|nt|ta|ae|e','dupl','TPLKSPLSNT','uple','enta','duplex pla'),
 (115101,'duplex placentas',' d|du|up|pl|le|ex|x | p|pl|la|ac|ce|en|nt|ta|as|s','dupl','TPLKSPLSNTS','uple','enta','duplex pla'),
 (115102,'duplexed',' d|du|up|pl|le|ex|xe|ed|d','dupl','TPLKST','uple','lexe','duplexed'),
 (115103,'duplexes',' d|du|up|pl|le|ex|xe|es|s','dupl','TPLKSS','uple','lexe','duplexes'),
 (115104,'duplexing',' d|du|up|pl|le|ex|xi|in|ng|g','dupl','TPLKSNK','uple','exin','duplexing'),
 (115105,'duplicate',' d|du|up|pl|li|ic|ca|at|te|e','dupl','TPLKT','upli','icat','duplicate'),
 (115106,'duplicated',' d|du|up|pl|li|ic|ca|at|te|ed|d','dupl','TPLKTT','upli','cate','duplicated'),
 (115107,'duplicates',' d|du|up|pl|li|ic|ca|at|te|es|s','dupl','TPLKTS','upli','cate','duplicates'),
 (115108,'duplicating',' d|du|up|pl|li|ic|ca|at|ti|in|ng|g','dupl','TPLKTNK','upli','atin','duplicatin');
INSERT INTO `m_spelling_dictionary` VALUES  (115109,'duplication',' d|du|up|pl|li|ic|ca|at|ti|io|on|n','dupl','TPLKXN','upli','atio','duplicatio'),
 (115110,'duplications',' d|du|up|pl|li|ic|ca|at|ti|io|on|ns|s','dupl','TPLKXNS','upli','tion','duplicatio'),
 (115111,'duplicative',' d|du|up|pl|li|ic|ca|at|ti|iv|ve|e','dupl','TPLKTF','upli','ativ','duplicativ'),
 (115112,'duplicator',' d|du|up|pl|li|ic|ca|at|to|or|r','dupl','TPLKTR','upli','cato','duplicator'),
 (115113,'duplicators',' d|du|up|pl|li|ic|ca|at|to|or|rs|s','dupl','TPLKTRS','upli','ator','duplicator'),
 (115114,'duplices',' d|du|up|pl|li|ic|ce|es|s','dupl','TPLSS','upli','lice','duplices'),
 (115115,'duplicitas',' d|du|up|pl|li|ic|ci|it|ta|as|s','dupl','TPLSTS','upli','cita','duplicitas'),
 (115116,'duplicitas anterior',' d|du|up|pl|li|ic|ci|it|ta|as|s | a|an|nt|te|er|ri|io|or|r','dupl','TPLSTSNTRR','upli','erio','duplicitas'),
 (115117,'duplicitas lateralis',' d|du|up|pl|li|ic|ci|it|ta|as|s | l|la|at|te|er|ra|al|li|is|s','dupl','TPLSTSLTRLS','upli','rali','duplicitas'),
 (115118,'duplicitas posterior',' d|du|up|pl|li|ic|ci|it|ta|as|s | p|po|os|st|te|er|ri|io|or|r','dupl','TPLSTSPSTRR','upli','erio','duplicitas');
INSERT INTO `m_spelling_dictionary` VALUES  (115119,'duplicitas symmetros',' d|du|up|pl|li|ic|ci|it|ta|as|s | s|sy|ym|mm|me|et|tr|ro|os|s','dupl','TPLSTSSMTRS','upli','etro','duplicitas'),
 (115120,'duplicitous',' d|du|up|pl|li|ic|ci|it|to|ou|us|s','dupl','TPLSTS','upli','itou','duplicitou'),
 (115121,'duplicity',' d|du|up|pl|li|ic|ci|it|ty|y','dupl','TPLST','upli','icit','duplicity'),
 (115122,'duplitized',' d|du|up|pl|li|it|ti|iz|ze|ed|d','dupl','TPLTST','upli','tize','duplitized'),
 (115123,'DuPont',' D|Du|uP|Po|on|nt|t','DuPo','TPNT','uPon','uPon','DuPont'),
 (115124,'DuPonts',' D|Du|uP|Po|on|nt|ts|s','DuPo','TPNTS','uPon','Pont','DuPonts'),
 (115125,'Dupre',' D|Du|up|pr|re|e','Dupr','TPR','upre','Dupr','Dupre'),
 (115126,'Dupre syndrome',' D|Du|up|pr|re|e | s|sy|yn|nd|dr|ro|om|me|e','Dupr','TPRSNTRM','upre','drom','Dupre synd'),
 (115127,'Dupre\'s disease','','','',NULL,NULL,''),
 (115128,'Dupre\'s diseases','','','',NULL,NULL,''),
 (115129,'Dupre\'s syndrome','','','',NULL,NULL,''),
 (115130,'duprene',' d|du|up|pr|re|en|ne|e','dupr','TPRN','upre','pren','duprene');
INSERT INTO `m_spelling_dictionary` VALUES  (115131,'Dupres',' D|Du|up|pr|re|es|s','Dupr','TPRS','upre','upre','Dupres'),
 (115132,'dups',' d|du|up|ps|s','dups','TPS','ups','dups','dups'),
 (115133,'Dupuytren',' D|Du|up|pu|uy|yt|tr|re|en|n','Dupu','TPTRN','upuy','ytre','Dupuytren'),
 (115134,'Dupuytren\'s amputation','','','',NULL,NULL,''),
 (115135,'Dupuytren\'s amputations','','','',NULL,NULL,''),
 (115136,'Dupuytren\'s canal','','','',NULL,NULL,''),
 (115137,'Dupuytren\'s canals','','','',NULL,NULL,''),
 (115138,'Dupuytren\'s contracture','','','',NULL,NULL,''),
 (115139,'Dupuytren\'s contractures','','','',NULL,NULL,''),
 (115140,'Dupuytren\'s disease','','','',NULL,NULL,''),
 (115141,'Dupuytren\'s enterotome','','','',NULL,NULL,''),
 (115142,'Dupuytren\'s enterotomes','','','',NULL,NULL,''),
 (115143,'Dupuytren\'s fascia','','','',NULL,NULL,''),
 (115144,'Dupuytren\'s fasciae','','','',NULL,NULL,''),
 (115145,'Dupuytren\'s fascias','','','',NULL,NULL,''),
 (115146,'Dupuytren\'s fracture','','','',NULL,NULL,''),
 (115147,'Dupuytren\'s fractures','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (115148,'Dupuytren\'s hydrocele','','','',NULL,NULL,''),
 (115149,'Dupuytren\'s hydroceles','','','',NULL,NULL,''),
 (115150,'Dupuytren\'s sign','','','',NULL,NULL,''),
 (115151,'Dupuytren\'s signs','','','',NULL,NULL,''),
 (115152,'Dupuytren\'s suture','','','',NULL,NULL,''),
 (115153,'Dupuytren\'s sutures','','','',NULL,NULL,''),
 (115154,'Dupuytren\'s tourniquet','','','',NULL,NULL,''),
 (115155,'Dupuytren\'s tourniquets','','','',NULL,NULL,''),
 (115156,'Dupuytrens',' D|Du|up|pu|uy|yt|tr|re|en|ns|s','Dupu','TPTRNS','upuy','tren','Dupuytrens'),
 (115157,'DUR',' D|DU|UR|R','DUR','TR','UR','DUR','DUR'),
 (115158,'DUR\'s','','','',NULL,NULL,''),
 (115159,'dura',' d|du|ur|ra|a','dura','TR','ura','dura','dura'),
 (115160,'dura mater',' d|du|ur|ra|a | m|ma|at|te|er|r','dura','TRMTR','ura','mate','dura mater'),
 (115161,'dura mater of brain',' d|du|ur|ra|a | m|ma|at|te|er|r | o|of|f | b|br|ra|ai|in|n','dura','TRMTRFBRN','ura','brai','dura mater'),
 (115162,'dura maters',' d|du|ur|ra|a | m|ma|at|te|er|rs|s','dura','TRMTRS','ura','ater','dura mater');
INSERT INTO `m_spelling_dictionary` VALUES  (115163,'durability',' d|du|ur|ra|ab|bi|il|li|it|ty|y','dura','TRBLT','urab','ilit','durability'),
 (115164,'durable',' d|du|ur|ra|ab|bl|le|e','dura','TRBL','urab','rabl','durable'),
 (115165,'durable medical equipment',' d|du|ur|ra|ab|bl|le|e | m|me|ed|di|ic|ca|al|l | e|eq|qu|ui|ip|pm|me|en|nt|t','dura','TRBLMTKLKPMNT','urab','pmen','durable me'),
 (115166,'durables',' d|du|ur|ra|ab|bl|le|es|s','dura','TRBLS','urab','able','durables'),
 (115167,'durably',' d|du|ur|ra|ab|bl|ly|y','dura','TRBL','urab','rabl','durably'),
 (115168,'Durabolin',' D|Du|ur|ra|ab|bo|ol|li|in|n','Dura','TRBLN','urab','boli','Durabolin'),
 (115169,'duracryl',' d|du|ur|ra|ac|cr|ry|yl|l','dura','TRKRL','urac','acry','duracryl'),
 (115170,'durafill',' d|du|ur|ra|af|fi|il|ll|l','dura','TRFL','uraf','afil','durafill'),
 (115171,'durafluor',' d|du|ur|ra|af|fl|lu|uo|or|r','dura','TRFLR','uraf','fluo','durafluor'),
 (115172,'Duragesic',' D|Du|ur|ra|ag|ge|es|si|ic|c','Dura','TRJSK','urag','gesi','Duragesic'),
 (115173,'dural',' d|du|ur|ra|al|l','dura','TRL','ural','dura','dural');
INSERT INTO `m_spelling_dictionary` VALUES  (115174,'dural cul-de-sac',' d|du|ur|ra|al|l | c|cu|ul|l-|-d|de|e-|-s|sa|ac|c','dura','TRLKLTSK','ural','e-sa','dural cul-'),
 (115175,'dural cul-de-sacs',' d|du|ur|ra|al|l | c|cu|ul|l-|-d|de|e-|-s|sa|ac|cs|s','dura','TRLKLTSKS','ural','-sac','dural cul-'),
 (115176,'dural poisoning',' d|du|ur|ra|al|l | p|po|oi|is|so|on|ni|in|ng|g','dura','TRLPSNNK','ural','onin','dural pois'),
 (115177,'dural sac',' d|du|ur|ra|al|l | s|sa|ac|c','dura','TRLSK','ural','l sa','dural sac'),
 (115178,'dural sacs',' d|du|ur|ra|al|l | s|sa|ac|cs|s','dura','TRLSKS','ural',' sac','dural sacs'),
 (115179,'duralay',' d|du|ur|ra|al|la|ay|y','dura','TRL','ural','rala','duralay'),
 (115180,'Duralgin',' D|Du|ur|ra|al|lg|gi|in|n','Dura','TRLJN','ural','algi','Duralgin'),
 (115181,'Duralgins',' D|Du|ur|ra|al|lg|gi|in|ns|s','Dura','TRLJNS','ural','lgin','Duralgins'),
 (115182,'duralon',' d|du|ur|ra|al|lo|on|n','dura','TRLN','ural','ralo','duralon'),
 (115183,'duramatral',' d|du|ur|ra|am|ma|at|tr|ra|al|l','dura','TRMTRL','uram','atra','duramatral'),
 (115184,'Duramorph',' D|Du|ur|ra|am|mo|or|rp|ph|h','Dura','TRMRF','uram','morp','Duramorph');
INSERT INTO `m_spelling_dictionary` VALUES  (115185,'duramycin',' d|du|ur|ra|am|my|yc|ci|in|n','dura','TRMSN','uram','myci','duramycin'),
 (115186,'Duran',' D|Du|ur|ra|an|n','Dura','TRN','uran','Dura','Duran'),
 (115187,'Duran-Reynals',' D|Du|ur|ra|an|n-|-R|Re|ey|yn|na|al|ls|s','Dura','TRNRNLS','uran','ynal','Duran-Reyn'),
 (115188,'Duran-Reynals factor',' D|Du|ur|ra|an|n-|-R|Re|ey|yn|na|al|ls|s | f|fa|ac|ct|to|or|r','Dura','TRNRNLSFKTR','uran','acto','Duran-Reyn'),
 (115189,'Duran-Reynals\' permeability factor','','','',NULL,NULL,''),
 (115190,'Durand',' D|Du|ur|ra|an|nd|d','Dura','TRNT','uran','uran','Durand'),
 (115191,'Durand\'s disease','','','',NULL,NULL,''),
 (115192,'Durand\'s diseases','','','',NULL,NULL,''),
 (115193,'Durand-Fardel',' D|Du|ur|ra|an|nd|d-|-F|Fa|ar|rd|de|el|l','Dura','TRNTFRTL','uran','arde','Durand-Far'),
 (115194,'Durand-Fardels',' D|Du|ur|ra|an|nd|d-|-F|Fa|ar|rd|de|el|ls|s','Dura','TRNTFRTLS','uran','rdel','Durand-Far'),
 (115195,'Durand-Nicolas-Favre disease',' D|Du|ur|ra|an|nd|d-|-N|Ni|ic|co|ol|la|as|s-|-F|Fa|av|vr|re|e | d|di|is|se|ea|as|se|e','Dura','TRNTNKLSFFRTSS','uran','seas','Durand-Nic'),
 (115196,'Durand-Nicolas-Favre diseases',' D|Du|ur|ra|an|nd|d-|-N|Ni|ic|co|ol|la|as|s-|-F|Fa|av|vr|re|e | d|di|is|se|ea|as|se|es|s','Dura','TRNTNKLSFFRTSSS','uran','ease','Durand-Nic');
INSERT INTO `m_spelling_dictionary` VALUES  (115197,'Durands',' D|Du|ur|ra|an|nd|ds|s','Dura','TRNTS','uran','rand','Durands'),
 (115198,'Duranest',' D|Du|ur|ra|an|ne|es|st|t','Dura','TRNST','uran','anes','Duranest'),
 (115199,'durango root',' d|du|ur|ra|an|ng|go|o | r|ro|oo|ot|t','dura','TRNKRT','uran',' roo','durango ro'),
 (115200,'durango roots',' d|du|ur|ra|an|ng|go|o | r|ro|oo|ot|ts|s','dura','TRNKRTS','uran','root','durango ro'),
 (115201,'Durans',' D|Du|ur|ra|an|ns|s','Dura','TRNS','uran','uran','Durans'),
 (115202,'Duranta',' D|Du|ur|ra|an|nt|ta|a','Dura','TRNT','uran','rant','Duranta'),
 (115203,'Duranta erecta',' D|Du|ur|ra|an|nt|ta|a | e|er|re|ec|ct|ta|a','Dura','TRNTRKT','uran','rect','Duranta er'),
 (115204,'Duranta repens',' D|Du|ur|ra|an|nt|ta|a | r|re|ep|pe|en|ns|s','Dura','TRNTRPNS','uran','epen','Duranta re'),
 (115205,'Durante\'s disease','','','',NULL,NULL,''),
 (115206,'Durante\'s diseases','','','',NULL,NULL,''),
 (115207,'durapatite',' d|du|ur|ra|ap|pa|at|ti|it|te|e','dura','TRPTT','urap','atit','durapatite'),
 (115208,'duraphat',' d|du|ur|ra|ap|ph|ha|at|t','dura','TRFT','urap','apha','duraphat');
INSERT INTO `m_spelling_dictionary` VALUES  (115209,'duraplasties',' d|du|ur|ra|ap|pl|la|as|st|ti|ie|es|s','dura','TRPLSTS','urap','stie','duraplasti'),
 (115210,'duraplasty',' d|du|ur|ra|ap|pl|la|as|st|ty|y','dura','TRPLST','urap','last','duraplasty'),
 (115211,'duration',' d|du|ur|ra|at|ti|io|on|n','dura','TRXN','urat','atio','duration'),
 (115212,'duration of muscle contraction',' d|du|ur|ra|at|ti|io|on|n | o|of|f | m|mu|us|sc|cl|le|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','dura','TRXNFMSKLKNTRKXN','urat','ctio','duration o'),
 (115213,'durational',' d|du|ur|ra|at|ti|io|on|na|al|l','dura','TRXNL','urat','iona','durational'),
 (115214,'durations',' d|du|ur|ra|at|ti|io|on|ns|s','dura','TRXNS','urat','tion','durations'),
 (115215,'durazym',' d|du|ur|ra|az|zy|ym|m','dura','TRSM','uraz','razy','durazym'),
 (115216,'Durban',' D|Du|ur|rb|ba|an|n','Durb','TRBN','urba','urba','Durban'),
 (115217,'Durck\'s granuloma','','','',NULL,NULL,''),
 (115218,'Durck\'s granulomas','','','',NULL,NULL,''),
 (115219,'Durck\'s granulomata','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (115220,'durcupan',' d|du|ur|rc|cu|up|pa|an|n','durc','TRKPN','urcu','cupa','durcupan'),
 (115221,'durelon',' d|du|ur|re|el|lo|on|n','dure','TRLN','urel','relo','durelon'),
 (115222,'durene',' d|du|ur|re|en|ne|e','dure','TRN','uren','uren','durene'),
 (115223,'durenes',' d|du|ur|re|en|ne|es|s','dure','TRNS','uren','rene','durenes'),
 (115224,'duress',' d|du|ur|re|es|ss|s','dure','TRS','ures','ures','duress'),
 (115225,'Durham',' D|Du|ur|rh|ha|am|m','Durh','TRHM','urha','urha','Durham'),
 (115226,'durian',' d|du|ur|ri|ia|an|n','duri','TRN','uria','uria','durian'),
 (115227,'durians',' d|du|ur|ri|ia|an|ns|s','duri','TRNS','uria','rian','durians'),
 (115228,'Duricef',' D|Du|ur|ri|ic|ce|ef|f','Duri','TRSF','uric','rice','Duricef'),
 (115229,'Durie',' D|Du|ur|ri|ie|e','Duri','TR','urie','Duri','Durie'),
 (115230,'Duries',' D|Du|ur|ri|ie|es|s','Duri','TRS','urie','urie','Duries'),
 (115231,'during',' d|du|ur|ri|in|ng|g','duri','TRNK','urin','urin','during'),
 (115232,'Durio',' D|Du|ur|ri|io|o','Duri','TR','urio','Duri','Durio');
INSERT INTO `m_spelling_dictionary` VALUES  (115233,'Durio acutifolius',' D|Du|ur|ri|io|o | a|ac|cu|ut|ti|if|fo|ol|li|iu|us|s','Duri','TRKTFLS','urio','oliu','Durio acut'),
 (115234,'Durio affinis',' D|Du|ur|ri|io|o | a|af|ff|fi|in|ni|is|s','Duri','TRFNS','urio','fini','Durio affi'),
 (115235,'Durio beccarianus',' D|Du|ur|ri|io|o | b|be|ec|cc|ca|ar|ri|ia|an|nu|us|s','Duri','TRBKKRNS','urio','ianu','Durio becc'),
 (115236,'Durio carinatus',' D|Du|ur|ri|io|o | c|ca|ar|ri|in|na|at|tu|us|s','Duri','TRKRNTS','urio','natu','Durio cari'),
 (115237,'Durio dulcis',' D|Du|ur|ri|io|o | d|du|ul|lc|ci|is|s','Duri','TRTLSS','urio','ulci','Durio dulc'),
 (115238,'Durio grandiflorus',' D|Du|ur|ri|io|o | g|gr|ra|an|nd|di|if|fl|lo|or|ru|us|s','Duri','TRKRNTFLRS','urio','loru','Durio gran'),
 (115239,'Durio graveolens',' D|Du|ur|ri|io|o | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Duri','TRKRFLNS','urio','olen','Durio grav'),
 (115240,'Durio griffithii',' D|Du|ur|ri|io|o | g|gr|ri|if|ff|fi|it|th|hi|ii|i','Duri','TRKRF0','urio','ithi','Durio grif'),
 (115241,'Durio kutejensis',' D|Du|ur|ri|io|o | k|ku|ut|te|ej|je|en|ns|si|is|s','Duri','TRKTJNSS','urio','ensi','Durio kute');
INSERT INTO `m_spelling_dictionary` VALUES  (115242,'Durio lanceolatus',' D|Du|ur|ri|io|o | l|la|an|nc|ce|eo|ol|la|at|tu|us|s','Duri','TRLNSLTS','urio','latu','Durio lanc'),
 (115243,'Durio lowianus',' D|Du|ur|ri|io|o | l|lo|ow|wi|ia|an|nu|us|s','Duri','TRLWNS','urio','ianu','Durio lowi'),
 (115244,'Durio oblongus',' D|Du|ur|ri|io|o | o|ob|bl|lo|on|ng|gu|us|s','Duri','TRBLNKS','urio','ongu','Durio oblo'),
 (115245,'Durio oxleyanus',' D|Du|ur|ri|io|o | o|ox|xl|le|ey|ya|an|nu|us|s','Duri','TRKSLYNS','urio','yanu','Durio oxle'),
 (115246,'Durio singaporensis',' D|Du|ur|ri|io|o | s|si|in|ng|ga|ap|po|or|re|en|ns|si|is|s','Duri','TRSNKPRNSS','urio','ensi','Durio sing'),
 (115247,'Durio testudinarium',' D|Du|ur|ri|io|o | t|te|es|st|tu|ud|di|in|na|ar|ri|iu|um|m','Duri','TRTSTTNRM','urio','ariu','Durio test'),
 (115248,'Durio zibethinus',' D|Du|ur|ri|io|o | z|zi|ib|be|et|th|hi|in|nu|us|s','Duri','TRSB0NS','urio','hinu','Durio zibe'),
 (115249,'Durkheimian',' D|Du|ur|rk|kh|he|ei|im|mi|ia|an|n','Durk','TRKHMN','urkh','imia','Durkheimia'),
 (115250,'durmast',' d|du|ur|rm|ma|as|st|t','durm','TRMST','urma','rmas','durmast');
INSERT INTO `m_spelling_dictionary` VALUES  (115251,'durmast oak',' d|du|ur|rm|ma|as|st|t | o|oa|ak|k','durm','TRMSTK','urma','t oa','durmast oa'),
 (115252,'durmast oaks',' d|du|ur|rm|ma|as|st|t | o|oa|ak|ks|s','durm','TRMSTKS','urma',' oak','durmast oa'),
 (115253,'durmasts',' d|du|ur|rm|ma|as|st|ts|s','durm','TRMSTS','urma','mast','durmasts'),
 (115254,'Durnin-Womersley equation',' D|Du|ur|rn|ni|in|n-|-W|Wo|om|me|er|rs|sl|le|ey|y | e|eq|qu|ua|at|ti|io|on|n','Durn','TRNNWMRSLKXN','urni','atio','Durnin-Wom'),
 (115255,'Durnin-Womersley equations',' D|Du|ur|rn|ni|in|n-|-W|Wo|om|me|er|rs|sl|le|ey|y | e|eq|qu|ua|at|ti|io|on|ns|s','Durn','TRNNWMRSLKXNS','urni','tion','Durnin-Wom'),
 (115256,'duro',' d|du|ur|ro|o','duro','TR','uro','duro','duro'),
 (115257,'duro-optic',' d|du|ur|ro|o-|-o|op|pt|ti|ic|c','duro','TRPTK','uro-','opti','duro-optic'),
 (115258,'duro-optic calcification',' d|du|ur|ro|o-|-o|op|pt|ti|ic|c | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','duro','TRPTKKLSFKXN','uro-','atio','duro-optic'),
 (115259,'duro-optic calcifications',' d|du|ur|ro|o-|-o|op|pt|ti|ic|c | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','duro','TRPTKKLSFKXNS','uro-','tion','duro-optic');
INSERT INTO `m_spelling_dictionary` VALUES  (115260,'duroarachnitides',' d|du|ur|ro|oa|ar|ra|ac|ch|hn|ni|it|ti|id|de|es|s','duro','TRRXNTTS','uroa','tide','duroarachn'),
 (115261,'duroarachnitis',' d|du|ur|ro|oa|ar|ra|ac|ch|hn|ni|it|ti|is|s','duro','TRRXNTS','uroa','niti','duroarachn'),
 (115262,'Duroc pig',' D|Du|ur|ro|oc|c | p|pi|ig|g','Duro','TRKPK','uroc','c pi','Duroc pig'),
 (115263,'Duroc pigs',' D|Du|ur|ro|oc|c | p|pi|ig|gs|s','Duro','TRKPKS','uroc',' pig','Duroc pigs'),
 (115264,'durohydroquinone',' d|du|ur|ro|oh|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e','duro','TRTRKNN','uroh','inon','durohydroq'),
 (115265,'Duroia',' D|Du|ur|ro|oi|ia|a','Duro','TR','uroi','uroi','Duroia'),
 (115266,'Duroia aquatica',' D|Du|ur|ro|oi|ia|a | a|aq|qu|ua|at|ti|ic|ca|a','Duro','TRKTK','uroi','atic','Duroia aqu'),
 (115267,'Duroia hirsuta',' D|Du|ur|ro|oi|ia|a | h|hi|ir|rs|su|ut|ta|a','Duro','TRHRST','uroi','rsut','Duroia hir'),
 (115268,'duroliopaque',' d|du|ur|ro|ol|li|io|op|pa|aq|qu|ue|e','duro','TRLPK','urol','paqu','duroliopaq'),
 (115269,'durometer',' d|du|ur|ro|om|me|et|te|er|r','duro','TRMTR','urom','mete','durometer');
INSERT INTO `m_spelling_dictionary` VALUES  (115270,'durometers',' d|du|ur|ro|om|me|et|te|er|rs|s','duro','TRMTRS','urom','eter','durometers'),
 (115271,'Duromine',' D|Du|ur|ro|om|mi|in|ne|e','Duro','TRMN','urom','omin','Duromine'),
 (115272,'duroquinol',' d|du|ur|ro|oq|qu|ui|in|no|ol|l','duro','TRKNL','uroq','uino','duroquinol'),
 (115273,'duroquinone',' d|du|ur|ro|oq|qu|ui|in|no|on|ne|e','duro','TRKNN','uroq','inon','duroquinon'),
 (115274,'duros',' d|du|ur|ro|os|s','duro','TRS','uros','duro','duros'),
 (115275,'durotomies',' d|du|ur|ro|ot|to|om|mi|ie|es|s','duro','TRTMS','urot','omie','durotomies'),
 (115276,'durotomy',' d|du|ur|ro|ot|to|om|my|y','duro','TRTM','urot','otom','durotomy'),
 (115277,'Duroziez\' disease','','','',NULL,NULL,''),
 (115278,'Duroziez\' diseases','','','',NULL,NULL,''),
 (115279,'Duroziez\'s disease','','','',NULL,NULL,''),
 (115280,'Duroziez\'s diseases','','','',NULL,NULL,''),
 (115281,'Durrax',' D|Du|ur|rr|ra|ax|x','Durr','TRKS','urra','urra','Durrax'),
 (115282,'DURs',' D|DU|UR|Rs|s','DURs','TRS','URs','DURs','DURs'),
 (115283,'Dursban',' D|Du|ur|rs|sb|ba|an|n','Durs','TRSBN','ursb','rsba','Dursban');
INSERT INTO `m_spelling_dictionary` VALUES  (115284,'durum',' d|du|ur|ru|um|m','duru','TRM','urum','duru','durum'),
 (115285,'durum wheat',' d|du|ur|ru|um|m | w|wh|he|ea|at|t','duru','TRMHT','urum','whea','durum whea'),
 (115286,'duryl aldehyde',' d|du|ur|ry|yl|l | a|al|ld|de|eh|hy|yd|de|e','dury','TRLLTT','uryl','ehyd','duryl alde'),
 (115287,'dus',' d|du|us|s','dus','TS','us','dus','dus'),
 (115288,'Duschecia',' D|Du|us|sc|ch|he|ec|ci|ia|a','Dusc','TSXX','usch','heci','Duschecia'),
 (115289,'Duschecia fruticosa',' D|Du|us|sc|ch|he|ec|ci|ia|a | f|fr|ru|ut|ti|ic|co|os|sa|a','Dusc','TSXXFRTKS','usch','icos','Duschecia'),
 (115290,'Dusicyon griseus',' D|Du|us|si|ic|cy|yo|on|n | g|gr|ri|is|se|eu|us|s','Dusi','TSSYNKRSS','usic','iseu','Dusicyon g'),
 (115291,'dusk',' d|du|us|sk|k','dusk','TSK','usk','dusk','dusk'),
 (115292,'duskier',' d|du|us|sk|ki|ie|er|r','dusk','TSKR','uski','skie','duskier'),
 (115293,'duskiest',' d|du|us|sk|ki|ie|es|st|t','dusk','TSKST','uski','kies','duskiest'),
 (115294,'duskiness',' d|du|us|sk|ki|in|ne|es|ss|s','dusk','TSKNS','uski','ines','duskiness'),
 (115295,'dusky',' d|du|us|sk|ky|y','dusk','TSK','usky','dusk','dusky');
INSERT INTO `m_spelling_dictionary` VALUES  (115296,'dusky blue flycatcher',' d|du|us|sk|ky|y | b|bl|lu|ue|e | f|fl|ly|yc|ca|at|tc|ch|he|er|r','dusk','TSKBLFLKTXR','usky','tche','dusky blue'),
 (115297,'dusky blue flycatchers',' d|du|us|sk|ky|y | b|bl|lu|ue|e | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','dusk','TSKBLFLKTXRS','usky','cher','dusky blue'),
 (115298,'dusky broadbill',' d|du|us|sk|ky|y | b|br|ro|oa|ad|db|bi|il|ll|l','dusk','TSKBRTBL','usky','dbil','dusky broa'),
 (115299,'dusky broadbills',' d|du|us|sk|ky|y | b|br|ro|oa|ad|db|bi|il|ll|ls|s','dusk','TSKBRTBLS','usky','bill','dusky broa'),
 (115300,'dusky damselfish',' d|du|us|sk|ky|y | d|da|am|ms|se|el|lf|fi|is|sh|h','dusk','TSKTMSLFX','usky','lfis','dusky dams'),
 (115301,'dusky damselfishes',' d|du|us|sk|ky|y | d|da|am|ms|se|el|lf|fi|is|sh|he|es|s','dusk','TSKTMSLFXS','usky','ishe','dusky dams'),
 (115302,'dusky grouper',' d|du|us|sk|ky|y | g|gr|ro|ou|up|pe|er|r','dusk','TSKKRPR','usky','oupe','dusky grou'),
 (115303,'dusky groupers',' d|du|us|sk|ky|y | g|gr|ro|ou|up|pe|er|rs|s','dusk','TSKKRPRS','usky','uper','dusky grou'),
 (115304,'dusky jawfish',' d|du|us|sk|ky|y | j|ja|aw|wf|fi|is|sh|h','dusk','TSKJFX','usky','wfis','dusky jawf');
INSERT INTO `m_spelling_dictionary` VALUES  (115305,'dusky jawfishes',' d|du|us|sk|ky|y | j|ja|aw|wf|fi|is|sh|he|es|s','dusk','TSKJFXS','usky','ishe','dusky jawf'),
 (115306,'dusky meadow brown butterflies',' d|du|us|sk|ky|y | m|me|ea|ad|do|ow|w | b|br|ro|ow|wn|n | b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','dusk','TSKMTBRNBTRFLS','usky','flie','dusky mead'),
 (115307,'dusky meadow brown butterfly',' d|du|us|sk|ky|y | m|me|ea|ad|do|ow|w | b|br|ro|ow|wn|n | b|bu|ut|tt|te|er|rf|fl|ly|y','dusk','TSKMTBRNBTRFL','usky','erfl','dusky mead'),
 (115308,'dusky pipefish',' d|du|us|sk|ky|y | p|pi|ip|pe|ef|fi|is|sh|h','dusk','TSKPPFX','usky','efis','dusky pipe'),
 (115309,'dusky pipefishes',' d|du|us|sk|ky|y | p|pi|ip|pe|ef|fi|is|sh|he|es|s','dusk','TSKPPFXS','usky','ishe','dusky pipe'),
 (115310,'dusky sculpin',' d|du|us|sk|ky|y | s|sc|cu|ul|lp|pi|in|n','dusk','TSKSKLPN','usky','ulpi','dusky scul'),
 (115311,'dusky sculpins',' d|du|us|sk|ky|y | s|sc|cu|ul|lp|pi|in|ns|s','dusk','TSKSKLPNS','usky','lpin','dusky scul'),
 (115312,'dusky shark',' d|du|us|sk|ky|y | s|sh|ha|ar|rk|k','dusk','TSKXRK','usky','shar','dusky shar');
INSERT INTO `m_spelling_dictionary` VALUES  (115313,'dusky sharks',' d|du|us|sk|ky|y | s|sh|ha|ar|rk|ks|s','dusk','TSKXRKS','usky','hark','dusky shar'),
 (115314,'dusky squirrelfish',' d|du|us|sk|ky|y | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|h','dusk','TSKSKRLFX','usky','lfis','dusky squi'),
 (115315,'dusky squirrelfishes',' d|du|us|sk|ky|y | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|he|es|s','dusk','TSKSKRLFXS','usky','ishe','dusky squi'),
 (115316,'dusky titi',' d|du|us|sk|ky|y | t|ti|it|ti|i','dusk','TSKTT','usky',' tit','dusky titi'),
 (115317,'dusky titis',' d|du|us|sk|ky|y | t|ti|it|ti|is|s','dusk','TSKTTS','usky','titi','dusky titi'),
 (115318,'dusodril',' d|du|us|so|od|dr|ri|il|l','duso','TSTRL','usod','odri','dusodril'),
 (115319,'dust',' d|du|us|st|t','dust','TST','ust','dust','dust'),
 (115320,'dust asthma',' d|du|us|st|t | a|as|st|th|hm|ma|a','dust','TSTS0M','ust','sthm','dust asthm'),
 (115321,'dusted',' d|du|us|st|te|ed|d','dust','TSTT','uste','uste','dusted'),
 (115322,'duster',' d|du|us|st|te|er|r','dust','TSTR','uste','uste','duster'),
 (115323,'dusters',' d|du|us|st|te|er|rs|s','dust','TSTRS','uste','ster','dusters');
INSERT INTO `m_spelling_dictionary` VALUES  (115324,'dustier',' d|du|us|st|ti|ie|er|r','dust','TSTR','usti','stie','dustier'),
 (115325,'dustiest',' d|du|us|st|ti|ie|es|st|t','dust','TSTST','usti','ties','dustiest'),
 (115326,'dustiness',' d|du|us|st|ti|in|ne|es|ss|s','dust','TSTNS','usti','ines','dustiness'),
 (115327,'dusting',' d|du|us|st|ti|in|ng|g','dust','TSTNK','usti','stin','dusting'),
 (115328,'dusting powder',' d|du|us|st|ti|in|ng|g | p|po|ow|wd|de|er|r','dust','TSTNKPTR','usti','owde','dusting po'),
 (115329,'dustless',' d|du|us|st|tl|le|es|ss|s','dust','TSTLS','ustl','tles','dustless'),
 (115330,'dustman',' d|du|us|st|tm|ma|an|n','dust','TSTMN','ustm','stma','dustman'),
 (115331,'dusts',' d|du|us|st|ts|s','dust','TSTS','usts','dust','dusts'),
 (115332,'dusty',' d|du|us|st|ty|y','dust','TST','usty','dust','dusty'),
 (115333,'Dutch',' D|Du|ut|tc|ch|h','Dutc','TTX','utch','Dutc','Dutch'),
 (115334,'Dutch Antilles',' D|Du|ut|tc|ch|h | A|An|nt|ti|il|ll|le|es|s','Dutc','TTXNTLS','utch','ille','Dutch Anti'),
 (115335,'dutch cap',' d|du|ut|tc|ch|h | c|ca|ap|p','dutc','TTXKP','utch','h ca','dutch cap');
INSERT INTO `m_spelling_dictionary` VALUES  (115336,'dutch caps',' d|du|ut|tc|ch|h | c|ca|ap|ps|s','dutc','TTXKPS','utch',' cap','dutch caps'),
 (115337,'dutchman',' d|du|ut|tc|ch|hm|ma|an|n','dutc','TTXMN','utch','chma','dutchman'),
 (115338,'Dutchman\'s pipe','','','',NULL,NULL,''),
 (115339,'Dutchman\'s pipes','','','',NULL,NULL,''),
 (115340,'duteplase',' d|du|ut|te|ep|pl|la|as|se|e','dute','TTPLS','utep','plas','duteplase'),
 (115341,'DuTer',' D|Du|uT|Te|er|r','DuTe','TTR','uTer','DuTe','DuTer'),
 (115342,'duties',' d|du|ut|ti|ie|es|s','duti','TTS','utie','utie','duties'),
 (115343,'dutiful',' d|du|ut|ti|if|fu|ul|l','duti','TTFL','utif','tifu','dutiful'),
 (115344,'dutifulness',' d|du|ut|ti|if|fu|ul|ln|ne|es|ss|s','duti','TTFLNS','utif','lnes','dutifulnes'),
 (115345,'dutimelan',' d|du|ut|ti|im|me|el|la|an|n','duti','TTMLN','utim','mela','dutimelan'),
 (115346,'dUTP',' d|dU|UT|TP|P','dUTP','TTP','UTP','dUTP','dUTP'),
 (115347,'dUTPase',' d|dU|UT|TP|Pa|as|se|e','dUTP','TTPS','UTPa','TPas','dUTPase'),
 (115348,'dUTPases',' d|dU|UT|TP|Pa|as|se|es|s','dUTP','TTPSS','UTPa','Pase','dUTPases');
INSERT INTO `m_spelling_dictionary` VALUES  (115349,'Dutton',' D|Du|ut|tt|to|on|n','Dutt','TTN','utto','utto','Dutton'),
 (115350,'Dutton\'s disease','','','',NULL,NULL,''),
 (115351,'Dutton\'s diseases','','','',NULL,NULL,''),
 (115352,'Duttonella',' D|Du|ut|tt|to|on|ne|el|ll|la|a','Dutt','TTNL','utto','nell','Duttonella'),
 (115353,'Duttons',' D|Du|ut|tt|to|on|ns|s','Dutt','TTNS','utto','tton','Duttons'),
 (115354,'duty',' d|du|ut|ty|y','duty','TT','uty','duty','duty'),
 (115355,'Duvadilan',' D|Du|uv|va|ad|di|il|la|an|n','Duva','TFTLN','uvad','dila','Duvadilan'),
 (115356,'Duval',' D|Du|uv|va|al|l','Duva','TFL','uval','Duva','Duval'),
 (115357,'Duval\'s nuclei','','','',NULL,NULL,''),
 (115358,'Duval\'s nucleus','','','',NULL,NULL,''),
 (115359,'Duval\'s nucleuses','','','',NULL,NULL,''),
 (115360,'Duvaline',' D|Du|uv|va|al|li|in|ne|e','Duva','TFLN','uval','alin','Duvaline'),
 (115361,'Duvall',' D|Du|uv|va|al|ll|l','Duva','TFL','uval','uval','Duvall'),
 (115362,'Duvalls',' D|Du|uv|va|al|ll|ls|s','Duva','TFLS','uval','vall','Duvalls'),
 (115363,'Duvals',' D|Du|uv|va|al|ls|s','Duva','TFLS','uval','uval','Duvals');
INSERT INTO `m_spelling_dictionary` VALUES  (115364,'Duverney',' D|Du|uv|ve|er|rn|ne|ey|y','Duve','TFRN','uver','erne','Duverney'),
 (115365,'Duverney\'s','','','',NULL,NULL,''),
 (115366,'Duverney\'s foramen','','','',NULL,NULL,''),
 (115367,'Duverney\'s foramens','','','',NULL,NULL,''),
 (115368,'Duverney\'s foramina','','','',NULL,NULL,''),
 (115369,'Duverney\'s fracture','','','',NULL,NULL,''),
 (115370,'Duverney\'s fractures','','','',NULL,NULL,''),
 (115371,'Duverneys',' D|Du|uv|ve|er|rn|ne|ey|ys|s','Duve','TFRNS','uver','rney','Duverneys'),
 (115372,'Duvoid',' D|Du|uv|vo|oi|id|d','Duvo','TFT','uvoi','uvoi','Duvoid'),
 (115373,'Dux',' D|Du|ux|x','Dux','TKS','ux','Dux','Dux'),
 (115374,'Duxes',' D|Du|ux|xe|es|s','Duxe','TKSS','uxes','Duxe','Duxes'),
 (115375,'duxil',' d|du|ux|xi|il|l','duxi','TKSL','uxil','duxi','duxil'),
 (115376,'duxon',' d|du|ux|xo|on|n','duxo','TKSN','uxon','duxo','duxon'),
 (115377,'DV',' D|DV|V','DV','TF','V','DV','DV'),
 (115378,'DV\'s','','','',NULL,NULL,''),
 (115379,'DVLLAP',' D|DV|VL|LL|LA|AP|P','DVLL','TFLP','VLLA','VLLA','DVLLAP');
INSERT INTO `m_spelling_dictionary` VALUES  (115380,'DVLP',' D|DV|VL|LP|P','DVLP','TFLP','VLP','DVLP','DVLP'),
 (115381,'DVM',' D|DV|VM|M','DVM','TFM','VM','DVM','DVM'),
 (115382,'DVM\'s','','','',NULL,NULL,''),
 (115383,'DVMs',' D|DV|VM|Ms|s','DVMs','TFMS','VMs','DVMs','DVMs'),
 (115384,'DVs',' D|DV|Vs|s','DVs','TFS','Vs','DVs','DVs'),
 (115385,'DVT',' D|DV|VT|T','DVT','TFT','VT','DVT','DVT'),
 (115386,'DVT\'s','','','',NULL,NULL,''),
 (115387,'DVTs',' D|DV|VT|Ts|s','DVTs','TFTS','VTs','DVTs','DVTs'),
 (115388,'DVWR',' D|DV|VW|WR|R','DVWR','TFR','VWR','DVWR','DVWR'),
 (115389,'DVWR\'s','','','',NULL,NULL,''),
 (115390,'DVWRs',' D|DV|VW|WR|Rs|s','DVWR','TFRS','VWRs','DVWR','DVWRs'),
 (115391,'dw',' d|dw|w','dw','T','w','dw','dw'),
 (115392,'dw\'s','','','',NULL,NULL,''),
 (115393,'dwale',' d|dw|wa|al|le|e','dwal','TWL','wale','dwal','dwale'),
 (115394,'dwarf',' d|dw|wa|ar|rf|f','dwar','TWRF','warf','dwar','dwarf'),
 (115395,'dwarf banana',' d|dw|wa|ar|rf|f | b|ba|an|na|an|na|a','dwar','TWRFBNN','warf','anan','dwarf bana'),
 (115396,'dwarf bananas',' d|dw|wa|ar|rf|f | b|ba|an|na|an|na|as|s','dwar','TWRFBNNS','warf','nana','dwarf bana');
INSERT INTO `m_spelling_dictionary` VALUES  (115397,'dwarf calycadenia',' d|dw|wa|ar|rf|f | c|ca|al|ly|yc|ca|ad|de|en|ni|ia|a','dwar','TWRFKLKTN','warf','deni','dwarf caly'),
 (115398,'dwarf calycadenias',' d|dw|wa|ar|rf|f | c|ca|al|ly|yc|ca|ad|de|en|ni|ia|as|s','dwar','TWRFKLKTNS','warf','enia','dwarf caly'),
 (115399,'dwarf elder',' d|dw|wa|ar|rf|f | e|el|ld|de|er|r','dwar','TWRFLTR','warf','elde','dwarf elde'),
 (115400,'dwarf elders',' d|dw|wa|ar|rf|f | e|el|ld|de|er|rs|s','dwar','TWRFLTRS','warf','lder','dwarf elde'),
 (115401,'dwarf frogfish',' d|dw|wa|ar|rf|f | f|fr|ro|og|gf|fi|is|sh|h','dwar','TWRFFRKFX','warf','gfis','dwarf frog'),
 (115402,'dwarf frogfishes',' d|dw|wa|ar|rf|f | f|fr|ro|og|gf|fi|is|sh|he|es|s','dwar','TWRFFRKFXS','warf','ishe','dwarf frog'),
 (115403,'dwarf goatfish',' d|dw|wa|ar|rf|f | g|go|oa|at|tf|fi|is|sh|h','dwar','TWRFKTFX','warf','tfis','dwarf goat'),
 (115404,'dwarf goatfishes',' d|dw|wa|ar|rf|f | g|go|oa|at|tf|fi|is|sh|he|es|s','dwar','TWRFKTFXS','warf','ishe','dwarf goat'),
 (115405,'dwarf gymnure',' d|dw|wa|ar|rf|f | g|gy|ym|mn|nu|ur|re|e','dwar','TWRFJMNR','warf','mnur','dwarf gymn');
INSERT INTO `m_spelling_dictionary` VALUES  (115406,'dwarf gymnures',' d|dw|wa|ar|rf|f | g|gy|ym|mn|nu|ur|re|es|s','dwar','TWRFJMNRS','warf','nure','dwarf gymn'),
 (115407,'dwarf pelvis',' d|dw|wa|ar|rf|f | p|pe|el|lv|vi|is|s','dwar','TWRFPLFS','warf','elvi','dwarf pelv'),
 (115408,'dwarf pelvises',' d|dw|wa|ar|rf|f | p|pe|el|lv|vi|is|se|es|s','dwar','TWRFPLFSS','warf','vise','dwarf pelv'),
 (115409,'dwarf pipefish',' d|dw|wa|ar|rf|f | p|pi|ip|pe|ef|fi|is|sh|h','dwar','TWRFPPFX','warf','efis','dwarf pipe'),
 (115410,'dwarf pipefishes',' d|dw|wa|ar|rf|f | p|pi|ip|pe|ef|fi|is|sh|he|es|s','dwar','TWRFPPFXS','warf','ishe','dwarf pipe'),
 (115411,'dwarf Russian almond',' d|dw|wa|ar|rf|f | R|Ru|us|ss|si|ia|an|n | a|al|lm|mo|on|nd|d','dwar','TWRFRSNLMNT','warf','lmon','dwarf Russ'),
 (115412,'dwarf Russian almond tree',' d|dw|wa|ar|rf|f | R|Ru|us|ss|si|ia|an|n | a|al|lm|mo|on|nd|d | t|tr|re|ee|e','dwar','TWRFRSNLMNTTR','warf',' tre','dwarf Russ'),
 (115413,'dwarf Russian almond trees',' d|dw|wa|ar|rf|f | R|Ru|us|ss|si|ia|an|n | a|al|lm|mo|on|nd|d | t|tr|re|ee|es|s','dwar','TWRFRSNLMNTTRS','warf','tree','dwarf Russ'),
 (115414,'dwarf Russian almonds',' d|dw|wa|ar|rf|f | R|Ru|us|ss|si|ia|an|n | a|al|lm|mo|on|nd|ds|s','dwar','TWRFRSNLMNTS','warf','mond','dwarf Russ');
INSERT INTO `m_spelling_dictionary` VALUES  (115415,'dwarf Siberian pine',' d|dw|wa|ar|rf|f | S|Si|ib|be|er|ri|ia|an|n | p|pi|in|ne|e','dwar','TWRFSBRNPN','warf',' pin','dwarf Sibe'),
 (115416,'dwarf Siberian pines',' d|dw|wa|ar|rf|f | S|Si|ib|be|er|ri|ia|an|n | p|pi|in|ne|es|s','dwar','TWRFSBRNPNS','warf','pine','dwarf Sibe'),
 (115417,'dwarf tapeworm',' d|dw|wa|ar|rf|f | t|ta|ap|pe|ew|wo|or|rm|m','dwar','TWRFTPWRM','warf','ewor','dwarf tape'),
 (115418,'dwarf tapeworms',' d|dw|wa|ar|rf|f | t|ta|ap|pe|ew|wo|or|rm|ms|s','dwar','TWRFTPWRMS','warf','worm','dwarf tape'),
 (115419,'dwarf wrymouth',' d|dw|wa|ar|rf|f | w|wr|ry|ym|mo|ou|ut|th|h','dwar','TWRFRM0','warf','mout','dwarf wrym'),
 (115420,'dwarf wrymouths',' d|dw|wa|ar|rf|f | w|wr|ry|ym|mo|ou|ut|th|hs|s','dwar','TWRFRM0S','warf','outh','dwarf wrym'),
 (115421,'dwarfed',' d|dw|wa|ar|rf|fe|ed|d','dwar','TWRFT','warf','arfe','dwarfed'),
 (115422,'dwarfer',' d|dw|wa|ar|rf|fe|er|r','dwar','TWRFR','warf','arfe','dwarfer'),
 (115423,'dwarfest',' d|dw|wa|ar|rf|fe|es|st|t','dwar','TWRFST','warf','rfes','dwarfest'),
 (115424,'dwarfing',' d|dw|wa|ar|rf|fi|in|ng|g','dwar','TWRFNK','warf','rfin','dwarfing');
INSERT INTO `m_spelling_dictionary` VALUES  (115425,'dwarfish',' d|dw|wa|ar|rf|fi|is|sh|h','dwar','TWRFX','warf','rfis','dwarfish'),
 (115426,'dwarfishness',' d|dw|wa|ar|rf|fi|is|sh|hn|ne|es|ss|s','dwar','TWRFXNS','warf','hnes','dwarfishne'),
 (115427,'dwarfism',' d|dw|wa|ar|rf|fi|is|sm|m','dwar','TWRFSM','warf','rfis','dwarfism'),
 (115428,'dwarfism-onychodysplasia syndrome',' d|dw|wa|ar|rf|fi|is|sm|m-|-o|on|ny|yc|ch|ho|od|dy|ys|sp|pl|la|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','dwar','TWRFSMNXTSPLXSNTRM','warf','drom','dwarfism-o'),
 (115429,'dwarfisms',' d|dw|wa|ar|rf|fi|is|sm|ms|s','dwar','TWRFSMS','warf','fism','dwarfisms'),
 (115430,'dwarfs',' d|dw|wa|ar|rf|fs|s','dwar','TWRFS','warf','warf','dwarfs'),
 (115431,'dwell',' d|dw|we|el|ll|l','dwel','TWL','well','dwel','dwell'),
 (115432,'dwelled',' d|dw|we|el|ll|le|ed|d','dwel','TWLT','well','elle','dwelled'),
 (115433,'dweller',' d|dw|we|el|ll|le|er|r','dwel','TWLR','well','elle','dweller'),
 (115434,'dwellers',' d|dw|we|el|ll|le|er|rs|s','dwel','TWLRS','well','ller','dwellers'),
 (115435,'dwelling',' d|dw|we|el|ll|li|in|ng|g','dwel','TWLNK','well','llin','dwelling');
INSERT INTO `m_spelling_dictionary` VALUES  (115436,'dwellings',' d|dw|we|el|ll|li|in|ng|gs|s','dwel','TWLNKS','well','ling','dwellings'),
 (115437,'dwells',' d|dw|we|el|ll|ls|s','dwel','TWLS','well','well','dwells'),
 (115438,'dwelt',' d|dw|we|el|lt|t','dwel','TWLT','welt','dwel','dwelt'),
 (115439,'dwindle',' d|dw|wi|in|nd|dl|le|e','dwin','TWNTL','wind','indl','dwindle'),
 (115440,'dwindled',' d|dw|wi|in|nd|dl|le|ed|d','dwin','TWNTLT','wind','ndle','dwindled'),
 (115441,'dwindles',' d|dw|wi|in|nd|dl|le|es|s','dwin','TWNTLS','wind','ndle','dwindles'),
 (115442,'dwindling',' d|dw|wi|in|nd|dl|li|in|ng|g','dwin','TWNTLNK','wind','dlin','dwindling'),
 (115443,'dws',' d|dw|ws|s','dws','TS','ws','dws','dws'),
 (115444,'Dx',' D|Dx|x','Dx','TKS','x','Dx','Dx'),
 (115445,'Dx\'s','','','',NULL,NULL,''),
 (115446,'DXA',' D|DX|XA|A','DXA','TKS','XA','DXA','DXA'),
 (115447,'DXplain',' D|DX|Xp|pl|la|ai|in|n','DXpl','TKSPLN','Xpla','plai','DXplain'),
 (115448,'Dxs',' D|Dx|xs|s','Dxs','TKSS','xs','Dxs','Dxs'),
 (115449,'Dy',' D|Dy|y','Dy','T','y','Dy','Dy');
INSERT INTO `m_spelling_dictionary` VALUES  (115450,'Dy\'s','','','',NULL,NULL,''),
 (115451,'dyad',' d|dy|ya|ad|d','dyad','TYT','yad','dyad','dyad'),
 (115452,'dyadic',' d|dy|ya|ad|di|ic|c','dyad','TYTK','yadi','yadi','dyadic'),
 (115453,'dyadically',' d|dy|ya|ad|di|ic|ca|al|ll|ly|y','dyad','TYTKL','yadi','call','dyadically'),
 (115454,'dyads',' d|dy|ya|ad|ds|s','dyad','TYTS','yads','dyad','dyads'),
 (115455,'Dyazide',' D|Dy|ya|az|zi|id|de|e','Dyaz','TYST','yazi','azid','Dyazide'),
 (115456,'dycal',' d|dy|yc|ca|al|l','dyca','TKL','ycal','dyca','dycal'),
 (115457,'Dyclone',' D|Dy|yc|cl|lo|on|ne|e','Dycl','TKLN','yclo','clon','Dyclone'),
 (115458,'dyclonine',' d|dy|yc|cl|lo|on|ni|in|ne|e','dycl','TKLNN','yclo','onin','dyclonine'),
 (115459,'dydrogesterone',' d|dy|yd|dr|ro|og|ge|es|st|te|er|ro|on|ne|e','dydr','TTRJSTRN','ydro','eron','dydrogeste'),
 (115460,'dye',' d|dy|ye|e','dye','TY','ye','dye','dye'),
 (115461,'dye laser',' d|dy|ye|e | l|la|as|se|er|r','dye','TYLSR','ye l','lase','dye laser'),
 (115462,'dye lasers',' d|dy|ye|e | l|la|as|se|er|rs|s','dye','TYLSRS','ye l','aser','dye lasers');
INSERT INTO `m_spelling_dictionary` VALUES  (115463,'dye-stuff',' d|dy|ye|e-|-s|st|tu|uf|ff|f','dye-','TYSTF','ye-s','stuf','dye-stuff'),
 (115464,'dye-stuffs',' d|dy|ye|e-|-s|st|tu|uf|ff|fs|s','dye-','TYSTFS','ye-s','tuff','dye-stuffs'),
 (115465,'dye-works',' d|dy|ye|e-|-w|wo|or|rk|ks|s','dye-','TYWRKS','ye-w','work','dye-works'),
 (115466,'dyed',' d|dy|ye|ed|d','dyed','TYT','yed','dyed','dyed'),
 (115467,'dyed-in-the-wool',' d|dy|ye|ed|d-|-i|in|n-|-t|th|he|e-|-w|wo|oo|ol|l','dyed','TYTN0WL','yed-','-woo','dyed-in-th'),
 (115468,'dyeing',' d|dy|ye|ei|in|ng|g','dyei','TYNK','yein','yein','dyeing'),
 (115469,'Dyematrex',' D|Dy|ye|em|ma|at|tr|re|ex|x','Dyem','TYMTRKS','yema','atre','Dyematrex'),
 (115470,'Dyer',' D|Dy|ye|er|r','Dyer','TYR','yer','Dyer','Dyer'),
 (115471,'dyer\'s greenweed','','','',NULL,NULL,''),
 (115472,'dyer\'s greenweeds','','','',NULL,NULL,''),
 (115473,'Dyers',' D|Dy|ye|er|rs|s','Dyer','TYRS','yers','Dyer','Dyers'),
 (115474,'dyes',' d|dy|ye|es|s','dyes','TYS','yes','dyes','dyes'),
 (115475,'dyestuff',' d|dy|ye|es|st|tu|uf|ff|f','dyes','TYSTF','yest','stuf','dyestuff');
INSERT INTO `m_spelling_dictionary` VALUES  (115476,'dyestuffs',' d|dy|ye|es|st|tu|uf|ff|fs|s','dyes','TYSTFS','yest','tuff','dyestuffs'),
 (115477,'Dyfed',' D|Dy|yf|fe|ed|d','Dyfe','TFT','yfed','Dyfe','Dyfed'),
 (115478,'Dyflos',' D|Dy|yf|fl|lo|os|s','Dyfl','TFLS','yflo','yflo','Dyflos'),
 (115479,'Dyfonate',' D|Dy|yf|fo|on|na|at|te|e','Dyfo','TFNT','yfon','onat','Dyfonate'),
 (115480,'dyfoxon',' d|dy|yf|fo|ox|xo|on|n','dyfo','TFKSN','yfox','foxo','dyfoxon'),
 (115481,'Dyggve-Melchior-Clausen dysplasia',' D|Dy|yg|gg|gv|ve|e-|-M|Me|el|lc|ch|hi|io|or|r-|-C|Cl|la|au|us|se|en|n | d|dy|ys|sp|pl|la|as|si|ia|a','Dygg','TKFMLXRKLSNTSPLX','yggv','lasi','Dyggve-Mel'),
 (115482,'Dyggve-Melchior-Clausen syndrome',' D|Dy|yg|gg|gv|ve|e-|-M|Me|el|lc|ch|hi|io|or|r-|-C|Cl|la|au|us|se|en|n | s|sy|yn|nd|dr|ro|om|me|e','Dygg','TKFMLXRKLSNSNTRM','yggv','drom','Dyggve-Mel'),
 (115483,'dying',' d|dy|yi|in|ng|g','dyin','TYNK','ying','dyin','dying'),
 (115484,'dyke',' d|dy|yk|ke|e','dyke','TK','yke','dyke','dyke'),
 (115485,'Dyke-Davidoff syndrome',' D|Dy|yk|ke|e-|-D|Da|av|vi|id|do|of|ff|f | s|sy|yn|nd|dr|ro|om|me|e','Dyke','TKTFTFSNTRM','yke-','drom','Dyke-David');
INSERT INTO `m_spelling_dictionary` VALUES  (115486,'dyked',' d|dy|yk|ke|ed|d','dyke','TKT','yked','dyke','dyked'),
 (115487,'dykes',' d|dy|yk|ke|es|s','dyke','TKS','ykes','dyke','dykes'),
 (115488,'dyking',' d|dy|yk|ki|in|ng|g','dyki','TKNK','ykin','ykin','dyking'),
 (115489,'dylon',' d|dy|yl|lo|on|n','dylo','TLN','ylon','dylo','dylon'),
 (115490,'Dylox',' D|Dy|yl|lo|ox|x','Dylo','TLKS','ylox','Dylo','Dylox'),
 (115491,'dymanthine',' d|dy|ym|ma|an|nt|th|hi|in|ne|e','dyma','TMN0N','yman','thin','dymanthine'),
 (115492,'Dymecodon',' D|Dy|ym|me|ec|co|od|do|on|n','Dyme','TMKTN','ymec','codo','Dymecodon'),
 (115493,'Dymelor',' D|Dy|ym|me|el|lo|or|r','Dyme','TMLR','ymel','melo','Dymelor'),
 (115494,'dyn',' d|dy|yn|n','dyn','TN','yn','dyn','dyn'),
 (115495,'dyn A',' d|dy|yn|n | A|A','dyn','TN','yn A','dyn','dyn A'),
 (115496,'dyn B',' d|dy|yn|n | B|B','dyn','TNB','yn B','dyn','dyn B'),
 (115497,'dyn\'s','','','',NULL,NULL,''),
 (115498,'dyn-A',' d|dy|yn|n-|-A|A','dyn-','TN','yn-A','dyn-','dyn-A'),
 (115499,'dyn-B',' d|dy|yn|n-|-B|B','dyn-','TNB','yn-B','dyn-','dyn-B');
INSERT INTO `m_spelling_dictionary` VALUES  (115500,'dynabac',' d|dy|yn|na|ab|ba|ac|c','dyna','TNBK','ynab','naba','dynabac'),
 (115501,'Dynacirc',' D|Dy|yn|na|ac|ci|ir|rc|c','Dyna','TNSRK','ynac','acir','Dynacirc'),
 (115502,'dynactin',' d|dy|yn|na|ac|ct|ti|in|n','dyna','TNKTN','ynac','acti','dynactin'),
 (115503,'dynamic',' d|dy|yn|na|am|mi|ic|c','dyna','TNMK','ynam','nami','dynamic'),
 (115504,'dynamic adhesion rate',' d|dy|yn|na|am|mi|ic|c | a|ad|dh|he|es|si|io|on|n | r|ra|at|te|e','dyna','TNMKTHXNRT','ynam',' rat','dynamic ad'),
 (115505,'dynamic adhesion rates',' d|dy|yn|na|am|mi|ic|c | a|ad|dh|he|es|si|io|on|n | r|ra|at|te|es|s','dyna','TNMKTHXNRTS','ynam','rate','dynamic ad'),
 (115506,'dynamic compression plate',' d|dy|yn|na|am|mi|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n | p|pl|la|at|te|e','dyna','TNMKKMPRSNPLT','ynam','plat','dynamic co'),
 (115507,'dynamic compression plates',' d|dy|yn|na|am|mi|ic|c | c|co|om|mp|pr|re|es|ss|si|io|on|n | p|pl|la|at|te|es|s','dyna','TNMKKMPRSNPLTS','ynam','late','dynamic co'),
 (115508,'dynamic ileus',' d|dy|yn|na|am|mi|ic|c | i|il|le|eu|us|s','dyna','TNMKLS','ynam','ileu','dynamic il');
INSERT INTO `m_spelling_dictionary` VALUES  (115509,'dynamic lung compliance',' d|dy|yn|na|am|mi|ic|c | l|lu|un|ng|g | c|co|om|mp|pl|li|ia|an|nc|ce|e','dyna','TNMKLNKKMPLNS','ynam','ianc','dynamic lu'),
 (115510,'Dynamic Personality Inventories',' D|Dy|yn|na|am|mi|ic|c | P|Pe|er|rs|so|on|na|al|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ri|ie|es|s','Dyna','TNMKPRSNLTNFNTRS','ynam','orie','Dynamic Pe'),
 (115511,'Dynamic Personality Inventory',' D|Dy|yn|na|am|mi|ic|c | P|Pe|er|rs|so|on|na|al|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ry|y','Dyna','TNMKPRSNLTNFNTR','ynam','ntor','Dynamic Pe'),
 (115512,'dynamic programming',' d|dy|yn|na|am|mi|ic|c | p|pr|ro|og|gr|ra|am|mm|mi|in|ng|g','dyna','TNMKPRKRMNK','ynam','mmin','dynamic pr'),
 (115513,'dynamic psychologies',' d|dy|yn|na|am|mi|ic|c | p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','dyna','TNMKPSXLJS','ynam','ogie','dynamic ps'),
 (115514,'dynamic psychology',' d|dy|yn|na|am|mi|ic|c | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','dyna','TNMKPSXLJ','ynam','olog','dynamic ps'),
 (115515,'dynamic range',' d|dy|yn|na|am|mi|ic|c | r|ra|an|ng|ge|e','dyna','TNMKRNJ','ynam','rang','dynamic ra');
INSERT INTO `m_spelling_dictionary` VALUES  (115516,'dynamic ranges',' d|dy|yn|na|am|mi|ic|c | r|ra|an|ng|ge|es|s','dyna','TNMKRNJS','ynam','ange','dynamic ra'),
 (115517,'dynamic spatial reconstructor',' d|dy|yn|na|am|mi|ic|c | s|sp|pa|at|ti|ia|al|l | r|re|ec|co|on|ns|st|tr|ru|uc|ct|to|or|r','dyna','TNMKSPXLRKNSTRKTR','ynam','ucto','dynamic sp'),
 (115518,'dynamic spatial reconstructors',' d|dy|yn|na|am|mi|ic|c | s|sp|pa|at|ti|ia|al|l | r|re|ec|co|on|ns|st|tr|ru|uc|ct|to|or|rs|s','dyna','TNMKSPXLRKNSTRKTRS','ynam','ctor','dynamic sp'),
 (115519,'dynamical',' d|dy|yn|na|am|mi|ic|ca|al|l','dyna','TNMKL','ynam','mica','dynamical'),
 (115520,'dynamically',' d|dy|yn|na|am|mi|ic|ca|al|ll|ly|y','dyna','TNMKL','ynam','call','dynamicall'),
 (115521,'dynamicity',' d|dy|yn|na|am|mi|ic|ci|it|ty|y','dyna','TNMST','ynam','icit','dynamicity'),
 (115522,'dynamics',' d|dy|yn|na|am|mi|ic|cs|s','dyna','TNMKS','ynam','amic','dynamics'),
 (115523,'dynamin',' d|dy|yn|na|am|mi|in|n','dyna','TNMN','ynam','nami','dynamin'),
 (115524,'dynamins',' d|dy|yn|na|am|mi|in|ns|s','dyna','TNMNS','ynam','amin','dynamins');
INSERT INTO `m_spelling_dictionary` VALUES  (115525,'dynamisation',' d|dy|yn|na|am|mi|is|sa|at|ti|io|on|n','dyna','TNMSXN','ynam','atio','dynamisati'),
 (115526,'dynamisations',' d|dy|yn|na|am|mi|is|sa|at|ti|io|on|ns|s','dyna','TNMSXNS','ynam','tion','dynamisati'),
 (115527,'dynamise',' d|dy|yn|na|am|mi|is|se|e','dyna','TNMS','ynam','amis','dynamise'),
 (115528,'dynamised',' d|dy|yn|na|am|mi|is|se|ed|d','dyna','TNMST','ynam','mise','dynamised'),
 (115529,'dynamises',' d|dy|yn|na|am|mi|is|se|es|s','dyna','TNMSS','ynam','mise','dynamises'),
 (115530,'dynamising',' d|dy|yn|na|am|mi|is|si|in|ng|g','dyna','TNMSNK','ynam','isin','dynamising'),
 (115531,'dynamism',' d|dy|yn|na|am|mi|is|sm|m','dyna','TNMSM','ynam','amis','dynamism'),
 (115532,'dynamite',' d|dy|yn|na|am|mi|it|te|e','dyna','TNMT','ynam','amit','dynamite'),
 (115533,'dynamited',' d|dy|yn|na|am|mi|it|te|ed|d','dyna','TNMTT','ynam','mite','dynamited'),
 (115534,'dynamites',' d|dy|yn|na|am|mi|it|te|es|s','dyna','TNMTS','ynam','mite','dynamites'),
 (115535,'dynamiting',' d|dy|yn|na|am|mi|it|ti|in|ng|g','dyna','TNMTNK','ynam','itin','dynamiting');
INSERT INTO `m_spelling_dictionary` VALUES  (115536,'dynamization',' d|dy|yn|na|am|mi|iz|za|at|ti|io|on|n','dyna','TNMSXN','ynam','atio','dynamizati'),
 (115537,'dynamizations',' d|dy|yn|na|am|mi|iz|za|at|ti|io|on|ns|s','dyna','TNMSXNS','ynam','tion','dynamizati'),
 (115538,'dynamize',' d|dy|yn|na|am|mi|iz|ze|e','dyna','TNMS','ynam','amiz','dynamize'),
 (115539,'dynamized',' d|dy|yn|na|am|mi|iz|ze|ed|d','dyna','TNMST','ynam','mize','dynamized'),
 (115540,'dynamizes',' d|dy|yn|na|am|mi|iz|ze|es|s','dyna','TNMSS','ynam','mize','dynamizes'),
 (115541,'dynamizing',' d|dy|yn|na|am|mi|iz|zi|in|ng|g','dyna','TNMSNK','ynam','izin','dynamizing'),
 (115542,'dynamo',' d|dy|yn|na|am|mo|o','dyna','TNM','ynam','ynam','dynamo'),
 (115543,'dynamogeneses',' d|dy|yn|na|am|mo|og|ge|en|ne|es|se|es|s','dyna','TNMJNSS','ynam','nese','dynamogene'),
 (115544,'dynamogenesis',' d|dy|yn|na|am|mo|og|ge|en|ne|es|si|is|s','dyna','TNMJNSS','ynam','nesi','dynamogene'),
 (115545,'dynamogenic',' d|dy|yn|na|am|mo|og|ge|en|ni|ic|c','dyna','TNMJNK','ynam','geni','dynamogeni'),
 (115546,'dynamogeny',' d|dy|yn|na|am|mo|og|ge|en|ny|y','dyna','TNMJN','ynam','ogen','dynamogeny');
INSERT INTO `m_spelling_dictionary` VALUES  (115547,'dynamograph',' d|dy|yn|na|am|mo|og|gr|ra|ap|ph|h','dyna','TNMKRF','ynam','grap','dynamograp'),
 (115548,'dynamographs',' d|dy|yn|na|am|mo|og|gr|ra|ap|ph|hs|s','dyna','TNMKRFS','ynam','raph','dynamograp'),
 (115549,'dynamometer',' d|dy|yn|na|am|mo|om|me|et|te|er|r','dyna','TNMMTR','ynam','mete','dynamomete'),
 (115550,'dynamometers',' d|dy|yn|na|am|mo|om|me|et|te|er|rs|s','dyna','TNMMTRS','ynam','eter','dynamomete'),
 (115551,'dynamometric',' d|dy|yn|na|am|mo|om|me|et|tr|ri|ic|c','dyna','TNMMTRK','ynam','etri','dynamometr'),
 (115552,'dynamometry',' d|dy|yn|na|am|mo|om|me|et|tr|ry|y','dyna','TNMMTR','ynam','metr','dynamometr'),
 (115553,'dynamopathic',' d|dy|yn|na|am|mo|op|pa|at|th|hi|ic|c','dyna','TNMP0K','ynam','athi','dynamopath'),
 (115554,'dynamos',' d|dy|yn|na|am|mo|os|s','dyna','TNMS','ynam','namo','dynamos'),
 (115555,'dynamutilin',' d|dy|yn|na|am|mu|ut|ti|il|li|in|n','dyna','TNMTLN','ynam','tili','dynamutili'),
 (115556,'Dynapen',' D|Dy|yn|na|ap|pe|en|n','Dyna','TNPN','ynap','nape','Dynapen'),
 (115557,'Dynapens',' D|Dy|yn|na|ap|pe|en|ns|s','Dyna','TNPNS','ynap','apen','Dynapens');
INSERT INTO `m_spelling_dictionary` VALUES  (115558,'Dynastes',' D|Dy|yn|na|as|st|te|es|s','Dyna','TNSTS','ynas','aste','Dynastes'),
 (115559,'Dynastes granti',' D|Dy|yn|na|as|st|te|es|s | g|gr|ra|an|nt|ti|i','Dyna','TNSTSKRNT','ynas','rant','Dynastes g'),
 (115560,'dynastic',' d|dy|yn|na|as|st|ti|ic|c','dyna','TNSTK','ynas','asti','dynastic'),
 (115561,'dynasties',' d|dy|yn|na|as|st|ti|ie|es|s','dyna','TNSTS','ynas','stie','dynasties'),
 (115562,'Dynastinae',' D|Dy|yn|na|as|st|ti|in|na|ae|e','Dyna','TNSTN','ynas','tina','Dynastinae'),
 (115563,'dynasty',' d|dy|yn|na|as|st|ty|y','dyna','TNST','ynas','nast','dynasty'),
 (115564,'dyne',' d|dy|yn|ne|e','dyne','TN','yne','dyne','dyne'),
 (115565,'dynein',' d|dy|yn|ne|ei|in|n','dyne','TNN','ynei','ynei','dynein'),
 (115566,'dyneins',' d|dy|yn|ne|ei|in|ns|s','dyne','TNNS','ynei','nein','dyneins'),
 (115567,'dynemicin',' d|dy|yn|ne|em|mi|ic|ci|in|n','dyne','TNMSN','ynem','mici','dynemicin'),
 (115568,'dynemicin A',' d|dy|yn|ne|em|mi|ic|ci|in|n | A|A','dyne','TNMSN','ynem','cin','dynemicin'),
 (115569,'dynemicin H',' d|dy|yn|ne|em|mi|ic|ci|in|n | H|H','dyne','TNMSN','ynem','cin','dynemicin');
INSERT INTO `m_spelling_dictionary` VALUES  (115570,'dynemicins',' d|dy|yn|ne|em|mi|ic|ci|in|ns|s','dyne','TNMSNS','ynem','icin','dynemicins'),
 (115571,'Dyneric',' D|Dy|yn|ne|er|ri|ic|c','Dyne','TNRK','yner','neri','Dyneric'),
 (115572,'dynes',' d|dy|yn|ne|es|s','dyne','TNS','ynes','dyne','dynes'),
 (115573,'dynograph',' d|dy|yn|no|og|gr|ra|ap|ph|h','dyno','TNKRF','ynog','grap','dynograph'),
 (115574,'dynographic',' d|dy|yn|no|og|gr|ra|ap|ph|hi|ic|c','dyno','TNKRFK','ynog','aphi','dynographi'),
 (115575,'dynographically',' d|dy|yn|no|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','dyno','TNKRFKL','ynog','call','dynographi'),
 (115576,'dynographs',' d|dy|yn|no|og|gr|ra|ap|ph|hs|s','dyno','TNKRFS','ynog','raph','dynographs'),
 (115577,'Dynorphin',' D|Dy|yn|no|or|rp|ph|hi|in|n','Dyno','TNRFN','ynor','rphi','Dynorphin'),
 (115578,'dynorphin A',' d|dy|yn|no|or|rp|ph|hi|in|n | A|A','dyno','TNRFN','ynor','hin','dynorphin'),
 (115579,'dynorphin B',' d|dy|yn|no|or|rp|ph|hi|in|n | B|B','dyno','TNRFNB','ynor','hin','dynorphin'),
 (115580,'dynorphin-A',' d|dy|yn|no|or|rp|ph|hi|in|n-|-A|A','dyno','TNRFN','ynor','hin-','dynorphin-');
INSERT INTO `m_spelling_dictionary` VALUES  (115581,'dynorphin-B',' d|dy|yn|no|or|rp|ph|hi|in|n-|-B|B','dyno','TNRFNB','ynor','hin-','dynorphin-'),
 (115582,'dynorphine',' d|dy|yn|no|or|rp|ph|hi|in|ne|e','dyno','TNRFN','ynor','phin','dynorphine'),
 (115583,'Dynorphins',' D|Dy|yn|no|or|rp|ph|hi|in|ns|s','Dyno','TNRFNS','ynor','phin','Dynorphins'),
 (115584,'dynosphere',' d|dy|yn|no|os|sp|ph|he|er|re|e','dyno','TNSFR','ynos','pher','dynosphere'),
 (115585,'dynospheres',' d|dy|yn|no|os|sp|ph|he|er|re|es|s','dyno','TNSFRS','ynos','here','dynosphere'),
 (115586,'dyns',' d|dy|yn|ns|s','dyns','TNS','yns','dyns','dyns'),
 (115587,'Dyphonate',' D|Dy|yp|ph|ho|on|na|at|te|e','Dyph','TFNT','ypho','onat','Dyphonate'),
 (115588,'dyphylline',' d|dy|yp|ph|hy|yl|ll|li|in|ne|e','dyph','TFLN','yphy','llin','dyphylline'),
 (115589,'Dyract',' D|Dy|yr|ra|ac|ct|t','Dyra','TRKT','yrac','yrac','Dyract'),
 (115590,'dyrene',' d|dy|yr|re|en|ne|e','dyre','TRN','yren','yren','dyrene'),
 (115591,'Dyrenium',' D|Dy|yr|re|en|ni|iu|um|m','Dyre','TRNM','yren','eniu','Dyrenium'),
 (115592,'dyrexan',' d|dy|yr|re|ex|xa|an|n','dyre','TRKSN','yrex','rexa','dyrexan');
INSERT INTO `m_spelling_dictionary` VALUES  (115593,'Dys',' D|Dy|ys|s','Dys','TS','ys','Dys','Dys'),
 (115594,'dys-coordination',' d|dy|ys|s-|-c|co|oo|or|rd|di|in|na|at|ti|io|on|n','dys-','TSKRTNXN','ys-c','atio','dys-coordi'),
 (115595,'dys-homeostases',' d|dy|ys|s-|-h|ho|om|me|eo|os|st|ta|as|se|es|s','dys-','TSHMSTSS','ys-h','tase','dys-homeos'),
 (115596,'dys-homeostasis',' d|dy|ys|s-|-h|ho|om|me|eo|os|st|ta|as|si|is|s','dys-','TSHMSTSS','ys-h','tasi','dys-homeos'),
 (115597,'dys-synergies',' d|dy|ys|s-|-s|sy|yn|ne|er|rg|gi|ie|es|s','dys-','TSSNRJS','ys-s','rgie','dys-synerg'),
 (115598,'dys-synergy',' d|dy|ys|s-|-s|sy|yn|ne|er|rg|gy|y','dys-','TSSNRJ','ys-s','nerg','dys-synerg'),
 (115599,'dysacousia',' d|dy|ys|sa|ac|co|ou|us|si|ia|a','dysa','TSKX','ysac','ousi','dysacousia'),
 (115600,'dysacousis',' d|dy|ys|sa|ac|co|ou|us|si|is|s','dysa','TSKSS','ysac','ousi','dysacousis'),
 (115601,'dysacusis',' d|dy|ys|sa|ac|cu|us|si|is|s','dysa','TSKSS','ysac','cusi','dysacusis'),
 (115602,'dysadaptation',' d|dy|ys|sa|ad|da|ap|pt|ta|at|ti|io|on|n','dysa','TSTPTXN','ysad','atio','dysadaptat'),
 (115603,'dysadaptations',' d|dy|ys|sa|ad|da|ap|pt|ta|at|ti|io|on|ns|s','dysa','TSTPTXNS','ysad','tion','dysadaptat');
INSERT INTO `m_spelling_dictionary` VALUES  (115604,'dysaesthesia',' d|dy|ys|sa|ae|es|st|th|he|es|si|ia|a','dysa','TSS0X','ysae','hesi','dysaesthes'),
 (115605,'dysaesthesias',' d|dy|ys|sa|ae|es|st|th|he|es|si|ia|as|s','dysa','TSS0XS','ysae','esia','dysaesthes'),
 (115606,'dysaesthetic',' d|dy|ys|sa|ae|es|st|th|he|et|ti|ic|c','dysa','TSS0TK','ysae','heti','dysaesthet'),
 (115607,'dysalbuminaemic',' d|dy|ys|sa|al|lb|bu|um|mi|in|na|ae|em|mi|ic|c','dysa','TSLBMNMK','ysal','aemi','dysalbumin'),
 (115608,'dysalbuminemic',' d|dy|ys|sa|al|lb|bu|um|mi|in|ne|em|mi|ic|c','dysa','TSLBMNMK','ysal','nemi','dysalbumin'),
 (115609,'dysarthria',' d|dy|ys|sa|ar|rt|th|hr|ri|ia|a','dysa','TSR0R','ysar','thri','dysarthria'),
 (115610,'dysarthrias',' d|dy|ys|sa|ar|rt|th|hr|ri|ia|as|s','dysa','TSR0RS','ysar','hria','dysarthria'),
 (115611,'dysarthric',' d|dy|ys|sa|ar|rt|th|hr|ri|ic|c','dysa','TSR0RK','ysar','thri','dysarthric'),
 (115612,'dysarthrosis',' d|dy|ys|sa|ar|rt|th|hr|ro|os|si|is|s','dysa','TSR0RSS','ysar','rosi','dysarthros'),
 (115613,'dysautonomia',' d|dy|ys|sa|au|ut|to|on|no|om|mi|ia|a','dysa','TSTNM','ysau','nomi','dysautonom');
INSERT INTO `m_spelling_dictionary` VALUES  (115614,'dysautonomias',' d|dy|ys|sa|au|ut|to|on|no|om|mi|ia|as|s','dysa','TSTNMS','ysau','omia','dysautonom'),
 (115615,'dysautonomic',' d|dy|ys|sa|au|ut|to|on|no|om|mi|ic|c','dysa','TSTNMK','ysau','nomi','dysautonom'),
 (115616,'dysautoregulation',' d|dy|ys|sa|au|ut|to|or|re|eg|gu|ul|la|at|ti|io|on|n','dysa','TSTRKLXN','ysau','atio','dysautoreg'),
 (115617,'dysbacterioses',' d|dy|ys|sb|ba|ac|ct|te|er|ri|io|os|se|es|s','dysb','TSBKTRSS','ysba','iose','dysbacteri'),
 (115618,'dysbacteriosis',' d|dy|ys|sb|ba|ac|ct|te|er|ri|io|os|si|is|s','dysb','TSBKTRSS','ysba','iosi','dysbacteri'),
 (115619,'dysbalance',' d|dy|ys|sb|ba|al|la|an|nc|ce|e','dysb','TSBLNS','ysba','lanc','dysbalance'),
 (115620,'dysbalanced',' d|dy|ys|sb|ba|al|la|an|nc|ce|ed|d','dysb','TSBLNST','ysba','ance','dysbalance'),
 (115621,'dysbalances',' d|dy|ys|sb|ba|al|la|an|nc|ce|es|s','dysb','TSBLNSS','ysba','ance','dysbalance'),
 (115622,'dysbaric',' d|dy|ys|sb|ba|ar|ri|ic|c','dysb','TSBRK','ysba','bari','dysbaric'),
 (115623,'dysbarism',' d|dy|ys|sb|ba|ar|ri|is|sm|m','dysb','TSBRSM','ysba','aris','dysbarism');
INSERT INTO `m_spelling_dictionary` VALUES  (115624,'dysbasia',' d|dy|ys|sb|ba|as|si|ia|a','dysb','TSBX','ysba','basi','dysbasia'),
 (115625,'dysbetalipoproteinaemia',' d|dy|ys|sb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','dysb','TSBTLPPRTNM','ysbe','aemi','dysbetalip'),
 (115626,'dysbetalipoproteinaemias',' d|dy|ys|sb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','dysb','TSBTLPPRTNMS','ysbe','emia','dysbetalip'),
 (115627,'dysbetalipoproteinemia',' d|dy|ys|sb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','dysb','TSBTLPPRTNM','ysbe','nemi','dysbetalip'),
 (115628,'dysbetalipoproteinemias',' d|dy|ys|sb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','dysb','TSBTLPPRTNMS','ysbe','emia','dysbetalip'),
 (115629,'dysbioses',' d|dy|ys|sb|bi|io|os|se|es|s','dysb','TSBSS','ysbi','iose','dysbioses'),
 (115630,'dysbiosis',' d|dy|ys|sb|bi|io|os|si|is|s','dysb','TSBSS','ysbi','iosi','dysbiosis'),
 (115631,'dysbiotic',' d|dy|ys|sb|bi|io|ot|ti|ic|c','dysb','TSBTK','ysbi','ioti','dysbiotic'),
 (115632,'dysboulic',' d|dy|ys|sb|bo|ou|ul|li|ic|c','dysb','TSBLK','ysbo','ouli','dysboulic');
INSERT INTO `m_spelling_dictionary` VALUES  (115633,'dysbulia',' d|dy|ys|sb|bu|ul|li|ia|a','dysb','TSBL','ysbu','buli','dysbulia'),
 (115634,'dysbulic',' d|dy|ys|sb|bu|ul|li|ic|c','dysb','TSBLK','ysbu','buli','dysbulic'),
 (115635,'dyscalculia',' d|dy|ys|sc|ca|al|lc|cu|ul|li|ia|a','dysc','TSKLKL','ysca','culi','dyscalculi'),
 (115636,'dyscephaly',' d|dy|ys|sc|ce|ep|ph|ha|al|ly|y','dysc','TSFL','ysce','phal','dyscephaly'),
 (115637,'dyschesia',' d|dy|ys|sc|ch|he|es|si|ia|a','dysc','TSXX','ysch','hesi','dyschesia'),
 (115638,'dyschesic',' d|dy|ys|sc|ch|he|es|si|ic|c','dysc','TSXSK','ysch','hesi','dyschesic'),
 (115639,'dyschezia',' d|dy|ys|sc|ch|he|ez|zi|ia|a','dysc','TSXS','ysch','hezi','dyschezia'),
 (115640,'dyschondroplasia',' d|dy|ys|sc|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|a','dysc','TSXNTRPLX','ysch','lasi','dyschondro'),
 (115641,'dyschondroplasias',' d|dy|ys|sc|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|as|s','dysc','TSXNTRPLXS','ysch','asia','dyschondro'),
 (115642,'dyschondroplastic',' d|dy|ys|sc|ch|ho|on|nd|dr|ro|op|pl|la|as|st|ti|ic|c','dysc','TSXNTRPLSTK','ysch','asti','dyschondro'),
 (115643,'dyschondrosteoses',' d|dy|ys|sc|ch|ho|on|nd|dr|ro|os|st|te|eo|os|se|es|s','dysc','TSXNTRSTSS','ysch','eose','dyschondro');
INSERT INTO `m_spelling_dictionary` VALUES  (115644,'dyschondrosteosis',' d|dy|ys|sc|ch|ho|on|nd|dr|ro|os|st|te|eo|os|si|is|s','dysc','TSXNTRSTSS','ysch','eosi','dyschondro'),
 (115645,'dyschromatopsia',' d|dy|ys|sc|ch|hr|ro|om|ma|at|to|op|ps|si|ia|a','dysc','TSXRMTPX','ysch','opsi','dyschromat'),
 (115646,'dyschromatopsias',' d|dy|ys|sc|ch|hr|ro|om|ma|at|to|op|ps|si|ia|as|s','dysc','TSXRMTPXS','ysch','psia','dyschromat'),
 (115647,'dyschromatoses',' d|dy|ys|sc|ch|hr|ro|om|ma|at|to|os|se|es|s','dysc','TSXRMTSS','ysch','tose','dyschromat'),
 (115648,'dyschromatosis',' d|dy|ys|sc|ch|hr|ro|om|ma|at|to|os|si|is|s','dysc','TSXRMTSS','ysch','tosi','dyschromat'),
 (115649,'dyschromatosis universalis hereditaria',' d|dy|ys|sc|ch|hr|ro|om|ma|at|to|os|si|is|s | u|un|ni|iv|ve|er|rs|sa|al|li|is|s | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','dysc','TSXRMTSSNFRSLSHRTTR','ysch','tari','dyschromat'),
 (115650,'dyschromia',' d|dy|ys|sc|ch|hr|ro|om|mi|ia|a','dysc','TSXRM','ysch','romi','dyschromia'),
 (115651,'dyschromias',' d|dy|ys|sc|ch|hr|ro|om|mi|ia|as|s','dysc','TSXRMS','ysch','omia','dyschromia'),
 (115652,'dyschromic',' d|dy|ys|sc|ch|hr|ro|om|mi|ic|c','dysc','TSXRMK','ysch','romi','dyschromic');
INSERT INTO `m_spelling_dictionary` VALUES  (115653,'dyschromic amyloidoses',' d|dy|ys|sc|ch|hr|ro|om|mi|ic|c | a|am|my|yl|lo|oi|id|do|os|se|es|s','dysc','TSXRMKMLTSS','ysch','dose','dyschromic'),
 (115654,'dyschromic amyloidosis',' d|dy|ys|sc|ch|hr|ro|om|mi|ic|c | a|am|my|yl|lo|oi|id|do|os|si|is|s','dysc','TSXRMKMLTSS','ysch','dosi','dyschromic'),
 (115655,'dyschromic amyloidosis cutis',' d|dy|ys|sc|ch|hr|ro|om|mi|ic|c | a|am|my|yl|lo|oi|id|do|os|si|is|s | c|cu|ut|ti|is|s','dysc','TSXRMKMLTSSKTS','ysch','cuti','dyschromic'),
 (115656,'dyschromic cutaneous pinta',' d|dy|ys|sc|ch|hr|ro|om|mi|ic|c | c|cu|ut|ta|an|ne|eo|ou|us|s | p|pi|in|nt|ta|a','dysc','TSXRMKKTNSPNT','ysch','pint','dyschromic'),
 (115657,'dyschronism',' d|dy|ys|sc|ch|hr|ro|on|ni|is|sm|m','dysc','TSXRNSM','ysch','onis','dyschronis'),
 (115658,'dyschronisms',' d|dy|ys|sc|ch|hr|ro|on|ni|is|sm|ms|s','dysc','TSXRNSMS','ysch','nism','dyschronis'),
 (115659,'dyscontrol',' d|dy|ys|sc|co|on|nt|tr|ro|ol|l','dysc','TSKNTRL','ysco','ntro','dyscontrol'),
 (115660,'dyscoordinate',' d|dy|ys|sc|co|oo|or|rd|di|in|na|at|te|e','dysc','TSKRTNT','ysco','inat','dyscoordin');
INSERT INTO `m_spelling_dictionary` VALUES  (115661,'dyscoordination',' d|dy|ys|sc|co|oo|or|rd|di|in|na|at|ti|io|on|n','dysc','TSKRTNXN','ysco','atio','dyscoordin'),
 (115662,'dyscoria',' d|dy|ys|sc|co|or|ri|ia|a','dysc','TSKR','ysco','cori','dyscoria'),
 (115663,'dyscrasia',' d|dy|ys|sc|cr|ra|as|si|ia|a','dysc','TSKRX','yscr','rasi','dyscrasia'),
 (115664,'dyscrasias',' d|dy|ys|sc|cr|ra|as|si|ia|as|s','dysc','TSKRXS','yscr','asia','dyscrasias'),
 (115665,'dyscrasic',' d|dy|ys|sc|cr|ra|as|si|ic|c','dysc','TSKRSK','yscr','rasi','dyscrasic'),
 (115666,'dyscratic',' d|dy|ys|sc|cr|ra|at|ti|ic|c','dysc','TSKRTK','yscr','rati','dyscratic'),
 (115667,'dyscrinic rhinitides',' d|dy|ys|sc|cr|ri|in|ni|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','dysc','TSKRNKRHNTTS','yscr','tide','dyscrinic'),
 (115668,'dyscrinic rhinitis',' d|dy|ys|sc|cr|ri|in|ni|ic|c | r|rh|hi|in|ni|it|ti|is|s','dysc','TSKRNKRHNTS','yscr','niti','dyscrinic'),
 (115669,'Dyscritulus',' D|Dy|ys|sc|cr|ri|it|tu|ul|lu|us|s','Dysc','TSKRTLS','yscr','tulu','Dyscritulu'),
 (115670,'Dyscritulus planiceps',' D|Dy|ys|sc|cr|ri|it|tu|ul|lu|us|s | p|pl|la|an|ni|ic|ce|ep|ps|s','Dysc','TSKRTLSPLNSPS','yscr','icep','Dyscritulu');
INSERT INTO `m_spelling_dictionary` VALUES  (115671,'dysdiadochocinetic',' d|dy|ys|sd|di|ia|ad|do|oc|ch|ho|oc|ci|in|ne|et|ti|ic|c','dysd','TSTTXSNTK','ysdi','neti','dysdiadoch'),
 (115672,'dysdiadochokinesia',' d|dy|ys|sd|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|es|si|ia|a','dysd','TSTTXKNX','ysdi','nesi','dysdiadoch'),
 (115673,'dysdiadochokinesis',' d|dy|ys|sd|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|es|si|is|s','dysd','TSTTXKNSS','ysdi','nesi','dysdiadoch'),
 (115674,'dysdiadochokinetic',' d|dy|ys|sd|di|ia|ad|do|oc|ch|ho|ok|ki|in|ne|et|ti|ic|c','dysd','TSTTXKNTK','ysdi','neti','dysdiadoch'),
 (115675,'dysdiadokokinesia',' d|dy|ys|sd|di|ia|ad|do|ok|ko|ok|ki|in|ne|es|si|ia|a','dysd','TSTTKKNX','ysdi','nesi','dysdiadoko'),
 (115676,'dysdiadokokinesis',' d|dy|ys|sd|di|ia|ad|do|ok|ko|ok|ki|in|ne|es|si|is|s','dysd','TSTTKKNSS','ysdi','nesi','dysdiadoko'),
 (115677,'dysembryoma',' d|dy|ys|se|em|mb|br|ry|yo|om|ma|a','dyse','TSMRYM','ysem','ryom','dysembryom'),
 (115678,'dysembryomas',' d|dy|ys|se|em|mb|br|ry|yo|om|ma|as|s','dyse','TSMRYMS','ysem','yoma','dysembryom'),
 (115679,'dysembryomata',' d|dy|ys|se|em|mb|br|ry|yo|om|ma|at|ta|a','dyse','TSMRYMT','ysem','omat','dysembryom');
INSERT INTO `m_spelling_dictionary` VALUES  (115680,'dysembryopathies',' d|dy|ys|se|em|mb|br|ry|yo|op|pa|at|th|hi|ie|es|s','dyse','TSMRYP0S','ysem','thie','dysembryop'),
 (115681,'dysembryopathy',' d|dy|ys|se|em|mb|br|ry|yo|op|pa|at|th|hy|y','dyse','TSMRYP0','ysem','path','dysembryop'),
 (115682,'dysembryoplastic',' d|dy|ys|se|em|mb|br|ry|yo|op|pl|la|as|st|ti|ic|c','dyse','TSMRYPLSTK','ysem','asti','dysembryop'),
 (115683,'dysembryoplastic neuroepithelial tumor',' d|dy|ys|se|em|mb|br|ry|yo|op|pl|la|as|st|ti|ic|c | n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|r','dyse','TSMRYPLSTKNRP0LLTMR','ysem','tumo','dysembryop'),
 (115684,'dysembryoplastic neuroepithelial tumors',' d|dy|ys|se|em|mb|br|ry|yo|op|pl|la|as|st|ti|ic|c | n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|rs|s','dyse','TSMRYPLSTKNRP0LLTMRS','ysem','umor','dysembryop'),
 (115685,'dysembryoplastic neuroepithelial tumour',' d|dy|ys|se|em|mb|br|ry|yo|op|pl|la|as|st|ti|ic|c | n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|r','dyse','TSMRYPLSTKNRP0LLTMR','ysem','umou','dysembryop'),
 (115686,'dysembryoplastic neuroepithelial tumours',' d|dy|ys|se|em|mb|br|ry|yo|op|pl|la|as|st|ti|ic|c | n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|rs|s','dyse','TSMRYPLSTKNRP0LLTMRS','ysem','mour','dysembryop');
INSERT INTO `m_spelling_dictionary` VALUES  (115687,'dysencephalia',' d|dy|ys|se|en|nc|ce|ep|ph|ha|al|li|ia|a','dyse','TSNSFL','ysen','hali','dysencepha'),
 (115688,'dysencephalia splanchnocystica',' d|dy|ys|se|en|nc|ce|ep|ph|ha|al|li|ia|a | s|sp|pl|la|an|nc|ch|hn|no|oc|cy|ys|st|ti|ic|ca|a','dyse','TSNSFLSPLNXNSSTK','ysen','stic','dysencepha'),
 (115689,'dysenteric',' d|dy|ys|se|en|nt|te|er|ri|ic|c','dyse','TSNTRK','ysen','teri','dysenteric'),
 (115690,'dysenteric arthritides',' d|dy|ys|se|en|nt|te|er|ri|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','dyse','TSNTRKR0RTTS','ysen','tide','dysenteric'),
 (115691,'dysenteric arthritis',' d|dy|ys|se|en|nt|te|er|ri|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','dyse','TSNTRKR0RTS','ysen','riti','dysenteric'),
 (115692,'dysenteric diarrhea',' d|dy|ys|se|en|nt|te|er|ri|ic|c | d|di|ia|ar|rr|rh|he|ea|a','dyse','TSNTRKTRH','ysen','rrhe','dysenteric'),
 (115693,'dysenteric diarrhoea',' d|dy|ys|se|en|nt|te|er|ri|ic|c | d|di|ia|ar|rr|rh|ho|oe|ea|a','dyse','TSNTRKTRH','ysen','rhoe','dysenteric'),
 (115694,'dysenteric malaria',' d|dy|ys|se|en|nt|te|er|ri|ic|c | m|ma|al|la|ar|ri|ia|a','dyse','TSNTRKMLR','ysen','lari','dysenteric');
INSERT INTO `m_spelling_dictionary` VALUES  (115695,'dysenteries',' d|dy|ys|se|en|nt|te|er|ri|ie|es|s','dyse','TSNTRS','ysen','erie','dysenterie'),
 (115696,'dysenteriform',' d|dy|ys|se|en|nt|te|er|ri|if|fo|or|rm|m','dyse','TSNTRFRM','ysen','ifor','dysenterif'),
 (115697,'dysentery',' d|dy|ys|se|en|nt|te|er|ry|y','dyse','TSNTR','ysen','nter','dysentery'),
 (115698,'dysequilibria',' d|dy|ys|se|eq|qu|ui|il|li|ib|br|ri|ia|a','dyse','TSKLBR','yseq','ibri','dysequilib'),
 (115699,'dysequilibrium',' d|dy|ys|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m','dyse','TSKLBRM','yseq','briu','dysequilib'),
 (115700,'dysequilibrium syndrome',' d|dy|ys|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|sy|yn|nd|dr|ro|om|me|e','dyse','TSKLBRMSNTRM','yseq','drom','dysequilib'),
 (115701,'dysequilibrium syndromes',' d|dy|ys|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|sy|yn|nd|dr|ro|om|me|es|s','dyse','TSKLBRMSNTRMS','yseq','rome','dysequilib'),
 (115702,'dyserethesia',' d|dy|ys|se|er|re|et|th|he|es|si|ia|a','dyse','TSR0X','yser','hesi','dyserethes'),
 (115703,'dyserethism',' d|dy|ys|se|er|re|et|th|hi|is|sm|m','dyse','TSR0SM','yser','this','dyserethis');
INSERT INTO `m_spelling_dictionary` VALUES  (115704,'dysergia',' d|dy|ys|se|er|rg|gi|ia|a','dyse','TSRJ','yser','ergi','dysergia'),
 (115705,'dyserythropoieses',' d|dy|ys|se|er|ry|yt|th|hr|ro|op|po|oi|ie|es|se|es|s','dyse','TSR0RPSS','yser','iese','dyserythro'),
 (115706,'dyserythropoiesis',' d|dy|ys|se|er|ry|yt|th|hr|ro|op|po|oi|ie|es|si|is|s','dyse','TSR0RPSS','yser','iesi','dyserythro'),
 (115707,'dyserythropoietic',' d|dy|ys|se|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c','dyse','TSR0RPTK','yser','ieti','dyserythro'),
 (115708,'dysesthesia',' d|dy|ys|se|es|st|th|he|es|si|ia|a','dyse','TSS0X','yses','hesi','dysesthesi'),
 (115709,'dysesthesias',' d|dy|ys|se|es|st|th|he|es|si|ia|as|s','dyse','TSS0XS','yses','esia','dysesthesi'),
 (115710,'dysesthetic',' d|dy|ys|se|es|st|th|he|et|ti|ic|c','dyse','TSS0TK','yses','heti','dysestheti'),
 (115711,'dysexecutive',' d|dy|ys|se|ex|xe|ec|cu|ut|ti|iv|ve|e','dyse','TSKSKTF','ysex','utiv','dysexecuti'),
 (115712,'dysferlin',' d|dy|ys|sf|fe|er|rl|li|in|n','dysf','TSFRLN','ysfe','erli','dysferlin'),
 (115713,'dysfibrinogenaemia',' d|dy|ys|sf|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','dysf','TSFBRNJNM','ysfi','aemi','dysfibrino');
INSERT INTO `m_spelling_dictionary` VALUES  (115714,'dysfibrinogenemia',' d|dy|ys|sf|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','dysf','TSFBRNJNM','ysfi','nemi','dysfibrino'),
 (115715,'dysfluencies',' d|dy|ys|sf|fl|lu|ue|en|nc|ci|ie|es|s','dysf','TSFLNSS','ysfl','ncie','dysfluenci'),
 (115716,'dysfluency',' d|dy|ys|sf|fl|lu|ue|en|nc|cy|y','dysf','TSFLNS','ysfl','uenc','dysfluency'),
 (115717,'dysfluent',' d|dy|ys|sf|fl|lu|ue|en|nt|t','dysf','TSFLNT','ysfl','luen','dysfluent'),
 (115718,'dysfunction',' d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','dysf','TSFNKXN','ysfu','ctio','dysfunctio'),
 (115719,'dysfunctional',' d|dy|ys|sf|fu|un|nc|ct|ti|io|on|na|al|l','dysf','TSFNKXNL','ysfu','iona','dysfunctio'),
 (115720,'dysfunctional ventilatory weaning response',' d|dy|ys|sf|fu|un|nc|ct|ti|io|on|na|al|l | v|ve|en|nt|ti|il|la|at|to|or|ry|y | w|we|ea|an|ni|in|ng|g | r|re|es|sp|po|on|ns|se|e','dysf','TSFNKXNLFNTLTRWNNKRSPNS','ysfu','pons','dysfunctio'),
 (115721,'dysfunctional ventilatory weaning responses',' d|dy|ys|sf|fu|un|nc|ct|ti|io|on|na|al|l | v|ve|en|nt|ti|il|la|at|to|or|ry|y | w|we|ea|an|ni|in|ng|g | r|re|es|sp|po|on|ns|se|es|s','dysf','TSFNKXNLFNTLTRWNNKRSPNSS','ysfu','onse','dysfunctio'),
 (115722,'dysfunctionality',' d|dy|ys|sf|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','dysf','TSFNKXNLT','ysfu','alit','dysfunctio');
INSERT INTO `m_spelling_dictionary` VALUES  (115723,'dysfunctioning',' d|dy|ys|sf|fu|un|nc|ct|ti|io|on|ni|in|ng|g','dysf','TSFNKXNNK','ysfu','onin','dysfunctio'),
 (115724,'dysfunctions',' d|dy|ys|sf|fu|un|nc|ct|ti|io|on|ns|s','dysf','TSFNKXNS','ysfu','tion','dysfunctio'),
 (115725,'dysgamma-globulinaemia',' d|dy|ys|sg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','dysg','TSKMKLBLNM','ysga','aemi','dysgamma-g'),
 (115726,'dysgamma-globulinaemias',' d|dy|ys|sg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','dysg','TSKMKLBLNMS','ysga','emia','dysgamma-g'),
 (115727,'dysgamma-globulinemia',' d|dy|ys|sg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','dysg','TSKMKLBLNM','ysga','nemi','dysgamma-g'),
 (115728,'dysgamma-globulinemias',' d|dy|ys|sg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','dysg','TSKMKLBLNMS','ysga','emia','dysgamma-g'),
 (115729,'dysgammaglobulinaemia',' d|dy|ys|sg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','dysg','TSKMKLBLNM','ysga','aemi','dysgammagl'),
 (115730,'dysgammaglobulinaemias',' d|dy|ys|sg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','dysg','TSKMKLBLNMS','ysga','emia','dysgammagl');
INSERT INTO `m_spelling_dictionary` VALUES  (115731,'dysgammaglobulinaemic',' d|dy|ys|sg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','dysg','TSKMKLBLNMK','ysga','aemi','dysgammagl'),
 (115732,'dysgammaglobulinemia',' d|dy|ys|sg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','dysg','TSKMKLBLNM','ysga','nemi','dysgammagl'),
 (115733,'dysgammaglobulinemias',' d|dy|ys|sg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','dysg','TSKMKLBLNMS','ysga','emia','dysgammagl'),
 (115734,'dysgammaglobulinemic',' d|dy|ys|sg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','dysg','TSKMKLBLNMK','ysga','nemi','dysgammagl'),
 (115735,'dysganglionoses',' d|dy|ys|sg|ga|an|ng|gl|li|io|on|no|os|se|es|s','dysg','TSKNKLNSS','ysga','nose','dysganglio'),
 (115736,'dysganglionosis',' d|dy|ys|sg|ga|an|ng|gl|li|io|on|no|os|si|is|s','dysg','TSKNKLNSS','ysga','nosi','dysganglio'),
 (115737,'dysgeneses',' d|dy|ys|sg|ge|en|ne|es|se|es|s','dysg','TSJNSS','ysge','nese','dysgeneses'),
 (115738,'dysgenesia',' d|dy|ys|sg|ge|en|ne|es|si|ia|a','dysg','TSJNX','ysge','nesi','dysgenesia'),
 (115739,'dysgenesias',' d|dy|ys|sg|ge|en|ne|es|si|ia|as|s','dysg','TSJNXS','ysge','esia','dysgenesia');
INSERT INTO `m_spelling_dictionary` VALUES  (115740,'dysgenesis',' d|dy|ys|sg|ge|en|ne|es|si|is|s','dysg','TSJNSS','ysge','nesi','dysgenesis'),
 (115741,'dysgenetic',' d|dy|ys|sg|ge|en|ne|et|ti|ic|c','dysg','TSJNTK','ysge','neti','dysgenetic'),
 (115742,'dysgenic',' d|dy|ys|sg|ge|en|ni|ic|c','dysg','TSJNK','ysge','geni','dysgenic'),
 (115743,'dysgenics',' d|dy|ys|sg|ge|en|ni|ic|cs|s','dysg','TSJNKS','ysge','enic','dysgenics'),
 (115744,'dysgerminoma',' d|dy|ys|sg|ge|er|rm|mi|in|no|om|ma|a','dysg','TSJRMNM','ysge','inom','dysgermino'),
 (115745,'dysgerminomas',' d|dy|ys|sg|ge|er|rm|mi|in|no|om|ma|as|s','dysg','TSJRMNMS','ysge','noma','dysgermino'),
 (115746,'dysgerminomata',' d|dy|ys|sg|ge|er|rm|mi|in|no|om|ma|at|ta|a','dysg','TSJRMNMT','ysge','omat','dysgermino'),
 (115747,'dysgeusia',' d|dy|ys|sg|ge|eu|us|si|ia|a','dysg','TSJX','ysge','eusi','dysgeusia'),
 (115748,'dysgeusias',' d|dy|ys|sg|ge|eu|us|si|ia|as|s','dysg','TSJXS','ysge','usia','dysgeusias'),
 (115749,'dysglobulinaemia',' d|dy|ys|sg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','dysg','TSKLBLNM','ysgl','aemi','dysglobuli'),
 (115750,'dysglobulinaemias',' d|dy|ys|sg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','dysg','TSKLBLNMS','ysgl','emia','dysglobuli');
INSERT INTO `m_spelling_dictionary` VALUES  (115751,'dysglobulinaemic',' d|dy|ys|sg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','dysg','TSKLBLNMK','ysgl','aemi','dysglobuli'),
 (115752,'dysglobulinemia',' d|dy|ys|sg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','dysg','TSKLBLNM','ysgl','nemi','dysglobuli'),
 (115753,'dysglobulinemias',' d|dy|ys|sg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','dysg','TSKLBLNMS','ysgl','emia','dysglobuli'),
 (115754,'dysglobulinemic',' d|dy|ys|sg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','dysg','TSKLBLNMK','ysgl','nemi','dysglobuli'),
 (115755,'dysglycaemia',' d|dy|ys|sg|gl|ly|yc|ca|ae|em|mi|ia|a','dysg','TSKLKM','ysgl','aemi','dysglycaem'),
 (115756,'dysglycaemias',' d|dy|ys|sg|gl|ly|yc|ca|ae|em|mi|ia|as|s','dysg','TSKLKMS','ysgl','emia','dysglycaem'),
 (115757,'dysglycaemic',' d|dy|ys|sg|gl|ly|yc|ca|ae|em|mi|ic|c','dysg','TSKLKMK','ysgl','aemi','dysglycaem'),
 (115758,'dysglycemia',' d|dy|ys|sg|gl|ly|yc|ce|em|mi|ia|a','dysg','TSKLSM','ysgl','cemi','dysglycemi'),
 (115759,'dysglycemias',' d|dy|ys|sg|gl|ly|yc|ce|em|mi|ia|as|s','dysg','TSKLSMS','ysgl','emia','dysglycemi'),
 (115760,'dysglycemic',' d|dy|ys|sg|gl|ly|yc|ce|em|mi|ic|c','dysg','TSKLSMK','ysgl','cemi','dysglycemi');
INSERT INTO `m_spelling_dictionary` VALUES  (115761,'dysgnathia',' d|dy|ys|sg|gn|na|at|th|hi|ia|a','dysg','TSKN0','ysgn','athi','dysgnathia'),
 (115762,'dysgnathic',' d|dy|ys|sg|gn|na|at|th|hi|ic|c','dysg','TSKN0K','ysgn','athi','dysgnathic'),
 (115763,'dysgonic',' d|dy|ys|sg|go|on|ni|ic|c','dysg','TSKNK','ysgo','goni','dysgonic'),
 (115764,'dysgranulopoiesis',' d|dy|ys|sg|gr|ra|an|nu|ul|lo|op|po|oi|ie|es|si|is|s','dysg','TSKRNLPSS','ysgr','iesi','dysgranulo'),
 (115765,'dysgraphia',' d|dy|ys|sg|gr|ra|ap|ph|hi|ia|a','dysg','TSKRF','ysgr','aphi','dysgraphia'),
 (115766,'dysgraphic',' d|dy|ys|sg|gr|ra|ap|ph|hi|ic|c','dysg','TSKRFK','ysgr','aphi','dysgraphic'),
 (115767,'dysgusia',' d|dy|ys|sg|gu|us|si|ia|a','dysg','TSKX','ysgu','gusi','dysgusia'),
 (115768,'dyshaematopoietic',' d|dy|ys|sh|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','dysh','TXMTPTK','ysha','ieti','dyshaemato'),
 (115769,'dysharmonies',' d|dy|ys|sh|ha|ar|rm|mo|on|ni|ie|es|s','dysh','TXRMNS','ysha','onie','dysharmoni'),
 (115770,'dysharmony',' d|dy|ys|sh|ha|ar|rm|mo|on|ny|y','dysh','TXRMN','ysha','rmon','dysharmony'),
 (115771,'dyshematopoietic',' d|dy|ys|sh|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','dysh','TXMTPTK','yshe','ieti','dyshematop');
INSERT INTO `m_spelling_dictionary` VALUES  (115772,'dyshemopoietic',' d|dy|ys|sh|he|em|mo|op|po|oi|ie|et|ti|ic|c','dysh','TXMPTK','yshe','ieti','dyshemopoi'),
 (115773,'dyshidria',' d|dy|ys|sh|hi|id|dr|ri|ia|a','dysh','TXTR','yshi','idri','dyshidria'),
 (115774,'dyshidroses',' d|dy|ys|sh|hi|id|dr|ro|os|se|es|s','dysh','TXTRSS','yshi','rose','dyshidrose'),
 (115775,'dyshidrosis',' d|dy|ys|sh|hi|id|dr|ro|os|si|is|s','dysh','TXTRSS','yshi','rosi','dyshidrosi'),
 (115776,'dyshidrotic',' d|dy|ys|sh|hi|id|dr|ro|ot|ti|ic|c','dysh','TXTRTK','yshi','roti','dyshidroti'),
 (115777,'dyshidrotic eczema',' d|dy|ys|sh|hi|id|dr|ro|ot|ti|ic|c | e|ec|cz|ze|em|ma|a','dysh','TXTRTKKSM','yshi','czem','dyshidroti'),
 (115778,'dyshomeostases',' d|dy|ys|sh|ho|om|me|eo|os|st|ta|as|se|es|s','dysh','TXMSTSS','ysho','tase','dyshomeost'),
 (115779,'dyshomeostasis',' d|dy|ys|sh|ho|om|me|eo|os|st|ta|as|si|is|s','dysh','TXMSTSS','ysho','tasi','dyshomeost'),
 (115780,'dyshormonal',' d|dy|ys|sh|ho|or|rm|mo|on|na|al|l','dysh','TXRMNL','ysho','mona','dyshormona'),
 (115781,'dyshormonogenetic',' d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c','dysh','TXRMNJNTK','ysho','neti','dyshormono');
INSERT INTO `m_spelling_dictionary` VALUES  (115782,'dyshormonogenetic goiter',' d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|te|er|r','dysh','TXRMNJNTKKTR','ysho','oite','dyshormono'),
 (115783,'dyshormonogenetic goiters',' d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|te|er|rs|s','dysh','TXRMNJNTKKTRS','ysho','iter','dyshormono'),
 (115784,'dyshormonogenetic goitre',' d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|tr|re|e','dysh','TXRMNJNTKKTR','ysho','oitr','dyshormono'),
 (115785,'dyshormonogenetic goitres',' d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|tr|re|es|s','dysh','TXRMNJNTKKTRS','ysho','itre','dyshormono'),
 (115786,'dyshydroses',' d|dy|ys|sh|hy|yd|dr|ro|os|se|es|s','dysh','TXTRSS','yshy','rose','dyshydrose'),
 (115787,'dyshydrosis',' d|dy|ys|sh|hy|yd|dr|ro|os|si|is|s','dysh','TXTRSS','yshy','rosi','dyshydrosi'),
 (115788,'dysidenin',' d|dy|ys|si|id|de|en|ni|in|n','dysi','TSTNN','ysid','deni','dysidenin'),
 (115789,'dysidenine',' d|dy|ys|si|id|de|en|ni|in|ne|e','dysi','TSTNN','ysid','enin','dysidenine');
INSERT INTO `m_spelling_dictionary` VALUES  (115790,'dysidria',' d|dy|ys|si|id|dr|ri|ia|a','dysi','TSTR','ysid','idri','dysidria'),
 (115791,'dysidroses',' d|dy|ys|si|id|dr|ro|os|se|es|s','dysi','TSTRSS','ysid','rose','dysidroses'),
 (115792,'dysidrosis',' d|dy|ys|si|id|dr|ro|os|si|is|s','dysi','TSTRSS','ysid','rosi','dysidrosis'),
 (115793,'dysimmune',' d|dy|ys|si|im|mm|mu|un|ne|e','dysi','TSMN','ysim','mmun','dysimmune'),
 (115794,'dysimmunity',' d|dy|ys|si|im|mm|mu|un|ni|it|ty|y','dysi','TSMNT','ysim','unit','dysimmunit'),
 (115795,'dysimmunoglobulinaemia',' d|dy|ys|si|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','dysi','TSMNKLBLNM','ysim','aemi','dysimmunog'),
 (115796,'dysimmunoglobulinemia',' d|dy|ys|si|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','dysi','TSMNKLBLNM','ysim','nemi','dysimmunog'),
 (115797,'dysinnervation',' d|dy|ys|si|in|nn|ne|er|rv|va|at|ti|io|on|n','dysi','TSNRFXN','ysin','atio','dysinnerva'),
 (115798,'dysjunction',' d|dy|ys|sj|ju|un|nc|ct|ti|io|on|n','dysj','TSJNKXN','ysju','ctio','dysjunctio'),
 (115799,'dysjunctions',' d|dy|ys|sj|ju|un|nc|ct|ti|io|on|ns|s','dysj','TSJNKXNS','ysju','tion','dysjunctio');
INSERT INTO `m_spelling_dictionary` VALUES  (115800,'dyskaryoses',' d|dy|ys|sk|ka|ar|ry|yo|os|se|es|s','dysk','TSKRYSS','yska','yose','dyskaryose'),
 (115801,'dyskaryosis',' d|dy|ys|sk|ka|ar|ry|yo|os|si|is|s','dysk','TSKRYSS','yska','yosi','dyskaryosi'),
 (115802,'dyskaryosis index',' d|dy|ys|sk|ka|ar|ry|yo|os|si|is|s | i|in|nd|de|ex|x','dysk','TSKRYSSNTKS','yska','inde','dyskaryosi'),
 (115803,'dyskaryosis indexes',' d|dy|ys|sk|ka|ar|ry|yo|os|si|is|s | i|in|nd|de|ex|xe|es|s','dysk','TSKRYSSNTKSS','yska','dexe','dyskaryosi'),
 (115804,'dyskaryosis indices',' d|dy|ys|sk|ka|ar|ry|yo|os|si|is|s | i|in|nd|di|ic|ce|es|s','dysk','TSKRYSSNTSS','yska','dice','dyskaryosi'),
 (115805,'dyskaryotic',' d|dy|ys|sk|ka|ar|ry|yo|ot|ti|ic|c','dysk','TSKRYTK','yska','yoti','dyskaryoti'),
 (115806,'dyskeratoma',' d|dy|ys|sk|ke|er|ra|at|to|om|ma|a','dysk','TSKRTM','yske','atom','dyskeratom'),
 (115807,'dyskeratomas',' d|dy|ys|sk|ke|er|ra|at|to|om|ma|as|s','dysk','TSKRTMS','yske','toma','dyskeratom'),
 (115808,'dyskeratomata',' d|dy|ys|sk|ke|er|ra|at|to|om|ma|at|ta|a','dysk','TSKRTMT','yske','omat','dyskeratom'),
 (115809,'dyskeratoses',' d|dy|ys|sk|ke|er|ra|at|to|os|se|es|s','dysk','TSKRTSS','yske','tose','dyskeratos');
INSERT INTO `m_spelling_dictionary` VALUES  (115810,'dyskeratosis',' d|dy|ys|sk|ke|er|ra|at|to|os|si|is|s','dysk','TSKRTSS','yske','tosi','dyskeratos'),
 (115811,'dyskeratosis congenita',' d|dy|ys|sk|ke|er|ra|at|to|os|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','dysk','TSKRTSSKNJNT','yske','enit','dyskeratos'),
 (115812,'dyskeratotic',' d|dy|ys|sk|ke|er|ra|at|to|ot|ti|ic|c','dysk','TSKRTTK','yske','toti','dyskeratot'),
 (115813,'dyskineses',' d|dy|ys|sk|ki|in|ne|es|se|es|s','dysk','TSKNSS','yski','nese','dyskineses'),
 (115814,'dyskinesia',' d|dy|ys|sk|ki|in|ne|es|si|ia|a','dysk','TSKNX','yski','nesi','dyskinesia'),
 (115815,'dyskinesiae',' d|dy|ys|sk|ki|in|ne|es|si|ia|ae|e','dysk','TSKNX','yski','esia','dyskinesia'),
 (115816,'dyskinesias',' d|dy|ys|sk|ki|in|ne|es|si|ia|as|s','dysk','TSKNXS','yski','esia','dyskinesia'),
 (115817,'dyskinesis',' d|dy|ys|sk|ki|in|ne|es|si|is|s','dysk','TSKNSS','yski','nesi','dyskinesis'),
 (115818,'dyskinetic',' d|dy|ys|sk|ki|in|ne|et|ti|ic|c','dysk','TSKNTK','yski','neti','dyskinetic'),
 (115819,'dyslalia',' d|dy|ys|sl|la|al|li|ia|a','dysl','TSLL','ysla','lali','dyslalia');
INSERT INTO `m_spelling_dictionary` VALUES  (115820,'dyslectic',' d|dy|ys|sl|le|ec|ct|ti|ic|c','dysl','TSLKTK','ysle','ecti','dyslectic'),
 (115821,'dyslectics',' d|dy|ys|sl|le|ec|ct|ti|ic|cs|s','dysl','TSLKTKS','ysle','ctic','dyslectics'),
 (115822,'dyslexia',' d|dy|ys|sl|le|ex|xi|ia|a','dysl','TSLKS','ysle','lexi','dyslexia'),
 (115823,'dyslexias',' d|dy|ys|sl|le|ex|xi|ia|as|s','dysl','TSLKSS','ysle','exia','dyslexias'),
 (115824,'dyslexic',' d|dy|ys|sl|le|ex|xi|ic|c','dysl','TSLKSK','ysle','lexi','dyslexic'),
 (115825,'dyslexics',' d|dy|ys|sl|le|ex|xi|ic|cs|s','dysl','TSLKSKS','ysle','exic','dyslexics'),
 (115826,'dyslipaemia',' d|dy|ys|sl|li|ip|pa|ae|em|mi|ia|a','dysl','TSLPM','ysli','aemi','dyslipaemi'),
 (115827,'dyslipaemias',' d|dy|ys|sl|li|ip|pa|ae|em|mi|ia|as|s','dysl','TSLPMS','ysli','emia','dyslipaemi'),
 (115828,'dyslipemia',' d|dy|ys|sl|li|ip|pe|em|mi|ia|a','dysl','TSLPM','ysli','pemi','dyslipemia'),
 (115829,'dyslipemias',' d|dy|ys|sl|li|ip|pe|em|mi|ia|as|s','dysl','TSLPMS','ysli','emia','dyslipemia'),
 (115830,'dyslipidaemia',' d|dy|ys|sl|li|ip|pi|id|da|ae|em|mi|ia|a','dysl','TSLPTM','ysli','aemi','dyslipidae');
INSERT INTO `m_spelling_dictionary` VALUES  (115831,'dyslipidaemias',' d|dy|ys|sl|li|ip|pi|id|da|ae|em|mi|ia|as|s','dysl','TSLPTMS','ysli','emia','dyslipidae'),
 (115832,'dyslipidaemic',' d|dy|ys|sl|li|ip|pi|id|da|ae|em|mi|ic|c','dysl','TSLPTMK','ysli','aemi','dyslipidae'),
 (115833,'dyslipidemia',' d|dy|ys|sl|li|ip|pi|id|de|em|mi|ia|a','dysl','TSLPTM','ysli','demi','dyslipidem'),
 (115834,'dyslipidemias',' d|dy|ys|sl|li|ip|pi|id|de|em|mi|ia|as|s','dysl','TSLPTMS','ysli','emia','dyslipidem'),
 (115835,'dyslipidemic',' d|dy|ys|sl|li|ip|pi|id|de|em|mi|ic|c','dysl','TSLPTMK','ysli','demi','dyslipidem'),
 (115836,'dyslipidoses',' d|dy|ys|sl|li|ip|pi|id|do|os|se|es|s','dysl','TSLPTSS','ysli','dose','dyslipidos'),
 (115837,'dyslipidosis',' d|dy|ys|sl|li|ip|pi|id|do|os|si|is|s','dysl','TSLPTSS','ysli','dosi','dyslipidos'),
 (115838,'dyslipoidoses',' d|dy|ys|sl|li|ip|po|oi|id|do|os|se|es|s','dysl','TSLPTSS','ysli','dose','dyslipoido'),
 (115839,'dyslipoidosis',' d|dy|ys|sl|li|ip|po|oi|id|do|os|si|is|s','dysl','TSLPTSS','ysli','dosi','dyslipoido'),
 (115840,'dyslipoproteinaemia',' d|dy|ys|sl|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','dysl','TSLPPRTNM','ysli','aemi','dyslipopro');
INSERT INTO `m_spelling_dictionary` VALUES  (115841,'dyslipoproteinaemias',' d|dy|ys|sl|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','dysl','TSLPPRTNMS','ysli','emia','dyslipopro'),
 (115842,'dyslipoproteinemia',' d|dy|ys|sl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','dysl','TSLPPRTNM','ysli','nemi','dyslipopro'),
 (115843,'dyslipoproteinemias',' d|dy|ys|sl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','dysl','TSLPPRTNMS','ysli','emia','dyslipopro'),
 (115844,'dyslipoproteinemic',' d|dy|ys|sl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ic|c','dysl','TSLPPRTNMK','ysli','nemi','dyslipopro'),
 (115845,'dyslogia',' d|dy|ys|sl|lo|og|gi|ia|a','dysl','TSLJ','yslo','logi','dyslogia'),
 (115846,'dysmature',' d|dy|ys|sm|ma|at|tu|ur|re|e','dysm','TSMTR','ysma','atur','dysmature'),
 (115847,'dysmaturity',' d|dy|ys|sm|ma|at|tu|ur|ri|it|ty|y','dysm','TSMTRT','ysma','urit','dysmaturit'),
 (115848,'dysmegakaryopoieses',' d|dy|ys|sm|me|eg|ga|ak|ka|ar|ry|yo|op|po|oi|ie|es|se|es|s','dysm','TSMKKRYPSS','ysme','iese','dysmegakar'),
 (115849,'dysmegakaryopoiesis',' d|dy|ys|sm|me|eg|ga|ak|ka|ar|ry|yo|op|po|oi|ie|es|si|is|s','dysm','TSMKKRYPSS','ysme','iesi','dysmegakar');
INSERT INTO `m_spelling_dictionary` VALUES  (115850,'dysmegakaryopoietic',' d|dy|ys|sm|me|eg|ga|ak|ka|ar|ry|yo|op|po|oi|ie|et|ti|ic|c','dysm','TSMKKRYPTK','ysme','ieti','dysmegakar'),
 (115851,'dysmegalopsia',' d|dy|ys|sm|me|eg|ga|al|lo|op|ps|si|ia|a','dysm','TSMKLPX','ysme','opsi','dysmegalop'),
 (115852,'dysmelia',' d|dy|ys|sm|me|el|li|ia|a','dysm','TSML','ysme','meli','dysmelia'),
 (115853,'dysmelias',' d|dy|ys|sm|me|el|li|ia|as|s','dysm','TSMLS','ysme','elia','dysmelias'),
 (115854,'dysmenorrhea',' d|dy|ys|sm|me|en|no|or|rr|rh|he|ea|a','dysm','TSMNRH','ysme','rrhe','dysmenorrh'),
 (115855,'dysmenorrhea membranacea',' d|dy|ys|sm|me|en|no|or|rr|rh|he|ea|a | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','dysm','TSMNRHMMRNS','ysme','nace','dysmenorrh'),
 (115856,'dysmenorrheic',' d|dy|ys|sm|me|en|no|or|rr|rh|he|ei|ic|c','dysm','TSMNRHK','ysme','rhei','dysmenorrh'),
 (115857,'dysmenorrhoea',' d|dy|ys|sm|me|en|no|or|rr|rh|ho|oe|ea|a','dysm','TSMNRH','ysme','rhoe','dysmenorrh'),
 (115858,'dysmenorrhoeic',' d|dy|ys|sm|me|en|no|or|rr|rh|ho|oe|ei|ic|c','dysm','TSMNRHK','ysme','hoei','dysmenorrh'),
 (115859,'dysmetabolic',' d|dy|ys|sm|me|et|ta|ab|bo|ol|li|ic|c','dysm','TSMTBLK','ysme','boli','dysmetabol');
INSERT INTO `m_spelling_dictionary` VALUES  (115860,'dysmetabolic syndrome',' d|dy|ys|sm|me|et|ta|ab|bo|ol|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','dysm','TSMTBLKSNTRM','ysme','drom','dysmetabol'),
 (115861,'dysmetria',' d|dy|ys|sm|me|et|tr|ri|ia|a','dysm','TSMTR','ysme','etri','dysmetria'),
 (115862,'dysmetric',' d|dy|ys|sm|me|et|tr|ri|ic|c','dysm','TSMTRK','ysme','etri','dysmetric'),
 (115863,'dysmnesia',' d|dy|ys|sm|mn|ne|es|si|ia|a','dysm','TSMNX','ysmn','nesi','dysmnesia'),
 (115864,'dysmnesic',' d|dy|ys|sm|mn|ne|es|si|ic|c','dysm','TSMNSK','ysmn','nesi','dysmnesic'),
 (115865,'dysmnesic syndrome',' d|dy|ys|sm|mn|ne|es|si|ic|c | s|sy|yn|nd|dr|ro|om|me|e','dysm','TSMNSKSNTRM','ysmn','drom','dysmnesic'),
 (115866,'dysmorphia',' d|dy|ys|sm|mo|or|rp|ph|hi|ia|a','dysm','TSMRF','ysmo','rphi','dysmorphia'),
 (115867,'dysmorphias',' d|dy|ys|sm|mo|or|rp|ph|hi|ia|as|s','dysm','TSMRFS','ysmo','phia','dysmorphia'),
 (115868,'dysmorphic',' d|dy|ys|sm|mo|or|rp|ph|hi|ic|c','dysm','TSMRFK','ysmo','rphi','dysmorphic'),
 (115869,'dysmorphies',' d|dy|ys|sm|mo|or|rp|ph|hi|ie|es|s','dysm','TSMRFS','ysmo','phie','dysmorphie');
INSERT INTO `m_spelling_dictionary` VALUES  (115870,'dysmorphism',' d|dy|ys|sm|mo|or|rp|ph|hi|is|sm|m','dysm','TSMRFSM','ysmo','phis','dysmorphis'),
 (115871,'dysmorphisms',' d|dy|ys|sm|mo|or|rp|ph|hi|is|sm|ms|s','dysm','TSMRFSMS','ysmo','hism','dysmorphis'),
 (115872,'Dysmorphococcus',' D|Dy|ys|sm|mo|or|rp|ph|ho|oc|co|oc|cc|cu|us|s','Dysm','TSMRFKKKS','ysmo','occu','Dysmorphoc'),
 (115873,'Dysmorphococcus globosus',' D|Dy|ys|sm|mo|or|rp|ph|ho|oc|co|oc|cc|cu|us|s | g|gl|lo|ob|bo|os|su|us|s','Dysm','TSMRFKKKSKLBSS','ysmo','bosu','Dysmorphoc'),
 (115874,'dysmorphogeneses',' d|dy|ys|sm|mo|or|rp|ph|ho|og|ge|en|ne|es|se|es|s','dysm','TSMRFJNSS','ysmo','nese','dysmorphog'),
 (115875,'dysmorphogenesis',' d|dy|ys|sm|mo|or|rp|ph|ho|og|ge|en|ne|es|si|is|s','dysm','TSMRFJNSS','ysmo','nesi','dysmorphog'),
 (115876,'dysmorphogenic',' d|dy|ys|sm|mo|or|rp|ph|ho|og|ge|en|ni|ic|c','dysm','TSMRFJNK','ysmo','geni','dysmorphog'),
 (115877,'dysmorphologic',' d|dy|ys|sm|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','dysm','TSMRFLJK','ysmo','logi','dysmorphol'),
 (115878,'dysmorphological',' d|dy|ys|sm|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','dysm','TSMRFLJKL','ysmo','gica','dysmorphol');
INSERT INTO `m_spelling_dictionary` VALUES  (115879,'dysmorphologies',' d|dy|ys|sm|mo|or|rp|ph|ho|ol|lo|og|gi|ie|es|s','dysm','TSMRFLJS','ysmo','ogie','dysmorphol'),
 (115880,'dysmorphologist',' d|dy|ys|sm|mo|or|rp|ph|ho|ol|lo|og|gi|is|st|t','dysm','TSMRFLJST','ysmo','ogis','dysmorphol'),
 (115881,'dysmorphologists',' d|dy|ys|sm|mo|or|rp|ph|ho|ol|lo|og|gi|is|st|ts|s','dysm','TSMRFLJSTS','ysmo','gist','dysmorphol'),
 (115882,'dysmorphology',' d|dy|ys|sm|mo|or|rp|ph|ho|ol|lo|og|gy|y','dysm','TSMRFLJ','ysmo','olog','dysmorphol'),
 (115883,'dysmorphophobia',' d|dy|ys|sm|mo|or|rp|ph|ho|op|ph|ho|ob|bi|ia|a','dysm','TSMRFFB','ysmo','hobi','dysmorphop'),
 (115884,'dysmorphophobic',' d|dy|ys|sm|mo|or|rp|ph|ho|op|ph|ho|ob|bi|ic|c','dysm','TSMRFFBK','ysmo','hobi','dysmorphop'),
 (115885,'dysmorphophobics',' d|dy|ys|sm|mo|or|rp|ph|ho|op|ph|ho|ob|bi|ic|cs|s','dysm','TSMRFFBKS','ysmo','obic','dysmorphop'),
 (115886,'dysmorphoses',' d|dy|ys|sm|mo|or|rp|ph|ho|os|se|es|s','dysm','TSMRFSS','ysmo','hose','dysmorphos'),
 (115887,'dysmorphosis',' d|dy|ys|sm|mo|or|rp|ph|ho|os|si|is|s','dysm','TSMRFSS','ysmo','hosi','dysmorphos');
INSERT INTO `m_spelling_dictionary` VALUES  (115888,'dysmorphy',' d|dy|ys|sm|mo|or|rp|ph|hy|y','dysm','TSMRF','ysmo','orph','dysmorphy'),
 (115889,'dysmotile',' d|dy|ys|sm|mo|ot|ti|il|le|e','dysm','TSMTL','ysmo','otil','dysmotile'),
 (115890,'dysmotilities',' d|dy|ys|sm|mo|ot|ti|il|li|it|ti|ie|es|s','dysm','TSMTLTS','ysmo','itie','dysmotilit'),
 (115891,'dysmotility',' d|dy|ys|sm|mo|ot|ti|il|li|it|ty|y','dysm','TSMTLT','ysmo','ilit','dysmotilit'),
 (115892,'dysmyelinate',' d|dy|ys|sm|my|ye|el|li|in|na|at|te|e','dysm','TSMYLNT','ysmy','inat','dysmyelina'),
 (115893,'dysmyelinated',' d|dy|ys|sm|my|ye|el|li|in|na|at|te|ed|d','dysm','TSMYLNTT','ysmy','nate','dysmyelina'),
 (115894,'dysmyelinates',' d|dy|ys|sm|my|ye|el|li|in|na|at|te|es|s','dysm','TSMYLNTS','ysmy','nate','dysmyelina'),
 (115895,'dysmyelinating',' d|dy|ys|sm|my|ye|el|li|in|na|at|ti|in|ng|g','dysm','TSMYLNTNK','ysmy','atin','dysmyelina'),
 (115896,'dysmyelination',' d|dy|ys|sm|my|ye|el|li|in|na|at|ti|io|on|n','dysm','TSMYLNXN','ysmy','atio','dysmyelina'),
 (115897,'dysmyelinations',' d|dy|ys|sm|my|ye|el|li|in|na|at|ti|io|on|ns|s','dysm','TSMYLNXNS','ysmy','tion','dysmyelina');
INSERT INTO `m_spelling_dictionary` VALUES  (115898,'dysmyelopoiesis',' d|dy|ys|sm|my|ye|el|lo|op|po|oi|ie|es|si|is|s','dysm','TSMYLPSS','ysmy','iesi','dysmyelopo'),
 (115899,'dysmyelopoietic',' d|dy|ys|sm|my|ye|el|lo|op|po|oi|ie|et|ti|ic|c','dysm','TSMYLPTK','ysmy','ieti','dysmyelopo'),
 (115900,'dysmyelopoietic syndrome',' d|dy|ys|sm|my|ye|el|lo|op|po|oi|ie|et|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','dysm','TSMYLPTKSNTRM','ysmy','drom','dysmyelopo'),
 (115901,'dysmyelopoietic syndromes',' d|dy|ys|sm|my|ye|el|lo|op|po|oi|ie|et|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','dysm','TSMYLPTKSNTRMS','ysmy','rome','dysmyelopo'),
 (115902,'dysnomia',' d|dy|ys|sn|no|om|mi|ia|a','dysn','TSNM','ysno','nomi','dysnomia'),
 (115903,'dysontogeneses',' d|dy|ys|so|on|nt|to|og|ge|en|ne|es|se|es|s','dyso','TSNTJNSS','yson','nese','dysontogen'),
 (115904,'dysontogenesis',' d|dy|ys|so|on|nt|to|og|ge|en|ne|es|si|is|s','dyso','TSNTJNSS','yson','nesi','dysontogen'),
 (115905,'dysontogenetic',' d|dy|ys|so|on|nt|to|og|ge|en|ne|et|ti|ic|c','dyso','TSNTJNTK','yson','neti','dysontogen'),
 (115906,'dysopia',' d|dy|ys|so|op|pi|ia|a','dyso','TSP','ysop','sopi','dysopia');
INSERT INTO `m_spelling_dictionary` VALUES  (115907,'dysopsonin',' d|dy|ys|so|op|ps|so|on|ni|in|n','dyso','TSPSNN','ysop','soni','dysopsonin'),
 (115908,'dysopsonins',' d|dy|ys|so|op|ps|so|on|ni|in|ns|s','dyso','TSPSNNS','ysop','onin','dysopsonin'),
 (115909,'dysorexia',' d|dy|ys|so|or|re|ex|xi|ia|a','dyso','TSRKS','ysor','rexi','dysorexia'),
 (115910,'dysorexias',' d|dy|ys|so|or|re|ex|xi|ia|as|s','dyso','TSRKSS','ysor','exia','dysorexias'),
 (115911,'dysoric',' d|dy|ys|so|or|ri|ic|c','dyso','TSRK','ysor','sori','dysoric'),
 (115912,'dysosmia',' d|dy|ys|so|os|sm|mi|ia|a','dyso','TSSM','ysos','osmi','dysosmia'),
 (115913,'dysosteosclerosis',' d|dy|ys|so|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s','dyso','TSSTSKLRSS','ysos','rosi','dysosteosc'),
 (115914,'dysostoses',' d|dy|ys|so|os|st|to|os|se|es|s','dyso','TSSTSS','ysos','tose','dysostoses'),
 (115915,'dysostosis',' d|dy|ys|so|os|st|to|os|si|is|s','dyso','TSSTSS','ysos','tosi','dysostosis'),
 (115916,'dysostosis enchondralis metaepiphysaria',' d|dy|ys|so|os|st|to|os|si|is|s | e|en|nc|ch|ho|on|nd|dr|ra|al|li|is|s | m|me|et|ta|ae|ep|pi|ip|ph|hy|ys|sa|ar|ri|ia|a','dyso','TSSTSSNXNTRLSMTPFSR','ysos','sari','dysostosis'),
 (115917,'dysostosis mandibulofacialis',' d|dy|ys|so|os|st|to|os|si|is|s | m|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|li|is|s','dyso','TSSTSSMNTBLFXLS','ysos','iali','dysostosis');
INSERT INTO `m_spelling_dictionary` VALUES  (115918,'dysostosis multiplex',' d|dy|ys|so|os|st|to|os|si|is|s | m|mu|ul|lt|ti|ip|pl|le|ex|x','dyso','TSSTSSMLTPLKS','ysos','iple','dysostosis'),
 (115919,'dysostotic',' d|dy|ys|so|os|st|to|ot|ti|ic|c','dyso','TSSTTK','ysos','toti','dysostotic'),
 (115920,'dysoxidizable',' d|dy|ys|so|ox|xi|id|di|iz|za|ab|bl|le|e','dyso','TSKSTSBL','ysox','zabl','dysoxidiza'),
 (115921,'Dysoxylum',' D|Dy|ys|so|ox|xy|yl|lu|um|m','Dyso','TSKSLM','ysox','xylu','Dysoxylum'),
 (115922,'Dysoxylum cauliflorum',' D|Dy|ys|so|ox|xy|yl|lu|um|m | c|ca|au|ul|li|if|fl|lo|or|ru|um|m','Dyso','TSKSLMKLFLRM','ysox','loru','Dysoxylum'),
 (115923,'Dysoxylum caulostachyum',' D|Dy|ys|so|ox|xy|yl|lu|um|m | c|ca|au|ul|lo|os|st|ta|ac|ch|hy|yu|um|m','Dyso','TSKSLMKLSTXYM','ysox','chyu','Dysoxylum'),
 (115924,'Dysoxylum cumingianum',' D|Dy|ys|so|ox|xy|yl|lu|um|m | c|cu|um|mi|in|ng|gi|ia|an|nu|um|m','Dyso','TSKSLMKMNJNM','ysox','ianu','Dysoxylum'),
 (115925,'Dysoxylum gaudichaudianum',' D|Dy|ys|so|ox|xy|yl|lu|um|m | g|ga|au|ud|di|ic|ch|ha|au|ud|di|ia|an|nu|um|m','Dyso','TSKSLMKTXTNM','ysox','ianu','Dysoxylum'),
 (115926,'Dysoxylum hainanense',' D|Dy|ys|so|ox|xy|yl|lu|um|m | h|ha|ai|in|na|an|ne|en|ns|se|e','Dyso','TSKSLMHNNNS','ysox','nens','Dysoxylum');
INSERT INTO `m_spelling_dictionary` VALUES  (115927,'Dysoxylum kuskusense',' D|Dy|ys|so|ox|xy|yl|lu|um|m | k|ku|us|sk|ku|us|se|en|ns|se|e','Dyso','TSKSLMKSKSNS','ysox','sens','Dysoxylum'),
 (115928,'Dysoxylum lenticellare',' D|Dy|ys|so|ox|xy|yl|lu|um|m | l|le|en|nt|ti|ic|ce|el|ll|la|ar|re|e','Dyso','TSKSLMLNTSLR','ysox','llar','Dysoxylum'),
 (115929,'Dysoxylum malabaricum',' D|Dy|ys|so|ox|xy|yl|lu|um|m | m|ma|al|la|ab|ba|ar|ri|ic|cu|um|m','Dyso','TSKSLMMLBRKM','ysox','ricu','Dysoxylum'),
 (115930,'Dysoxylum richii',' D|Dy|ys|so|ox|xy|yl|lu|um|m | r|ri|ic|ch|hi|ii|i','Dyso','TSKSLMRX','ysox','ichi','Dysoxylum'),
 (115931,'Dysoxylum variabile',' D|Dy|ys|so|ox|xy|yl|lu|um|m | v|va|ar|ri|ia|ab|bi|il|le|e','Dyso','TSKSLMFRBL','ysox','abil','Dysoxylum'),
 (115932,'dyspareunia',' d|dy|ys|sp|pa|ar|re|eu|un|ni|ia|a','dysp','TSPRN','yspa','euni','dyspareuni'),
 (115933,'dyspepsia',' d|dy|ys|sp|pe|ep|ps|si|ia|a','dysp','TSPPX','yspe','epsi','dyspepsia'),
 (115934,'dyspepsiae',' d|dy|ys|sp|pe|ep|ps|si|ia|ae|e','dysp','TSPPX','yspe','psia','dyspepsiae'),
 (115935,'dyspepsias',' d|dy|ys|sp|pe|ep|ps|si|ia|as|s','dysp','TSPPXS','yspe','psia','dyspepsias');
INSERT INTO `m_spelling_dictionary` VALUES  (115936,'dyspeptic',' d|dy|ys|sp|pe|ep|pt|ti|ic|c','dysp','TSPPTK','yspe','epti','dyspeptic'),
 (115937,'dyspeptic urine',' d|dy|ys|sp|pe|ep|pt|ti|ic|c | u|ur|ri|in|ne|e','dysp','TSPPTKRN','yspe','urin','dyspeptic'),
 (115938,'dyspeptically',' d|dy|ys|sp|pe|ep|pt|ti|ic|ca|al|ll|ly|y','dysp','TSPPTKL','yspe','call','dyspeptica'),
 (115939,'dyspeptics',' d|dy|ys|sp|pe|ep|pt|ti|ic|cs|s','dysp','TSPPTKS','yspe','ptic','dyspeptics'),
 (115940,'dysphagia',' d|dy|ys|sp|ph|ha|ag|gi|ia|a','dysp','TSFJ','ysph','hagi','dysphagia'),
 (115941,'dysphagia aortica',' d|dy|ys|sp|ph|ha|ag|gi|ia|a | a|ao|or|rt|ti|ic|ca|a','dysp','TSFJRTK','ysph','rtic','dysphagia'),
 (115942,'dysphagia lusoria',' d|dy|ys|sp|ph|ha|ag|gi|ia|a | l|lu|us|so|or|ri|ia|a','dysp','TSFJLSR','ysph','sori','dysphagia'),
 (115943,'dysphagias',' d|dy|ys|sp|ph|ha|ag|gi|ia|as|s','dysp','TSFJS','ysph','agia','dysphagias'),
 (115944,'dysphagic',' d|dy|ys|sp|ph|ha|ag|gi|ic|c','dysp','TSFJK','ysph','hagi','dysphagic'),
 (115945,'dysphasia',' d|dy|ys|sp|ph|ha|as|si|ia|a','dysp','TSFX','ysph','hasi','dysphasia');
INSERT INTO `m_spelling_dictionary` VALUES  (115946,'dysphasic',' d|dy|ys|sp|ph|ha|as|si|ic|c','dysp','TSFSK','ysph','hasi','dysphasic'),
 (115947,'dysphemia',' d|dy|ys|sp|ph|he|em|mi|ia|a','dysp','TSFM','ysph','hemi','dysphemia'),
 (115948,'dysphonetic',' d|dy|ys|sp|ph|ho|on|ne|et|ti|ic|c','dysp','TSFNTK','ysph','neti','dysphoneti'),
 (115949,'dysphonetics',' d|dy|ys|sp|ph|ho|on|ne|et|ti|ic|cs|s','dysp','TSFNTKS','ysph','etic','dysphoneti'),
 (115950,'dysphonia',' d|dy|ys|sp|ph|ho|on|ni|ia|a','dysp','TSFN','ysph','honi','dysphonia'),
 (115951,'dysphonia plicae ventricularis',' d|dy|ys|sp|ph|ho|on|ni|ia|a | p|pl|li|ic|ca|ae|e | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s','dysp','TSFNPLKFNTRKLRS','ysph','lari','dysphonia'),
 (115952,'dysphonias',' d|dy|ys|sp|ph|ho|on|ni|ia|as|s','dysp','TSFNS','ysph','onia','dysphonias'),
 (115953,'dysphonic',' d|dy|ys|sp|ph|ho|on|ni|ic|c','dysp','TSFNK','ysph','honi','dysphonic'),
 (115954,'dysphoria',' d|dy|ys|sp|ph|ho|or|ri|ia|a','dysp','TSFR','ysph','hori','dysphoria'),
 (115955,'dysphoriant',' d|dy|ys|sp|ph|ho|or|ri|ia|an|nt|t','dysp','TSFRNT','ysph','rian','dysphorian');
INSERT INTO `m_spelling_dictionary` VALUES  (115956,'dysphoriants',' d|dy|ys|sp|ph|ho|or|ri|ia|an|nt|ts|s','dysp','TSFRNTS','ysph','iant','dysphorian'),
 (115957,'dysphoric',' d|dy|ys|sp|ph|ho|or|ri|ic|c','dysp','TSFRK','ysph','hori','dysphoric'),
 (115958,'dysphrenia',' d|dy|ys|sp|ph|hr|re|en|ni|ia|a','dysp','TSFRN','ysph','reni','dysphrenia'),
 (115959,'dysphrenia hemicrania transitoria',' d|dy|ys|sp|ph|hr|re|en|ni|ia|a | h|he|em|mi|ic|cr|ra|an|ni|ia|a | t|tr|ra|an|ns|si|it|to|or|ri|ia|a','dysp','TSFRNHMKRNTRNSTR','ysph','tori','dysphrenia'),
 (115960,'dyspigmentation',' d|dy|ys|sp|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','dysp','TSPKMNTXN','yspi','atio','dyspigment'),
 (115961,'dyspigmentations',' d|dy|ys|sp|pi|ig|gm|me|en|nt|ta|at|ti|io|on|ns|s','dysp','TSPKMNTXNS','yspi','tion','dyspigment'),
 (115962,'dyspituitarism',' d|dy|ys|sp|pi|it|tu|ui|it|ta|ar|ri|is|sm|m','dysp','TSPTTRSM','yspi','aris','dyspituita'),
 (115963,'dysplasia',' d|dy|ys|sp|pl|la|as|si|ia|a','dysp','TSPLX','yspl','lasi','dysplasia'),
 (115964,'dysplasia epiphysealis hemimelica',' d|dy|ys|sp|pl|la|as|si|ia|a | e|ep|pi|ip|ph|hy|ys|se|ea|al|li|is|s | h|he|em|mi|im|me|el|li|ic|ca|a','dysp','TSPLXPFSLSHMMLK','yspl','elic','dysplasia');
INSERT INTO `m_spelling_dictionary` VALUES  (115965,'dysplasia linguofacialis',' d|dy|ys|sp|pl|la|as|si|ia|a | l|li|in|ng|gu|uo|of|fa|ac|ci|ia|al|li|is|s','dysp','TSPLXLNKFXLS','yspl','iali','dysplasia'),
 (115966,'dysplasia marginalis posterior',' d|dy|ys|sp|pl|la|as|si|ia|a | m|ma|ar|rg|gi|in|na|al|li|is|s | p|po|os|st|te|er|ri|io|or|r','dysp','TSPLXMRJNLSPSTRR','yspl','erio','dysplasia'),
 (115967,'dysplasia oculodentodigitalis',' d|dy|ys|sp|pl|la|as|si|ia|a | o|oc|cu|ul|lo|od|de|en|nt|to|od|di|ig|gi|it|ta|al|li|is|s','dysp','TSPLXKLTNTTJTLS','yspl','tali','dysplasia'),
 (115968,'dysplasias',' d|dy|ys|sp|pl|la|as|si|ia|as|s','dysp','TSPLXS','yspl','asia','dysplasias'),
 (115969,'dysplasminogenaemia',' d|dy|ys|sp|pl|la|as|sm|mi|in|no|og|ge|en|na|ae|em|mi|ia|a','dysp','TSPLSMNJNM','yspl','aemi','dysplasmin'),
 (115970,'dysplasminogenemia',' d|dy|ys|sp|pl|la|as|sm|mi|in|no|og|ge|en|ne|em|mi|ia|a','dysp','TSPLSMNJNM','yspl','nemi','dysplasmin'),
 (115971,'dysplastic',' d|dy|ys|sp|pl|la|as|st|ti|ic|c','dysp','TSPLSTK','yspl','asti','dysplastic'),
 (115972,'dysplastic epidermolysis bullosa dystrophica',' d|dy|ys|sp|pl|la|as|st|ti|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a','dysp','TSPLSTKPTRMLSSBLSTSTRFK','yspl','phic','dysplastic');
INSERT INTO `m_spelling_dictionary` VALUES  (115973,'dysplastic naevus syndrome',' d|dy|ys|sp|pl|la|as|st|ti|ic|c | n|na|ae|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','dysp','TSPLSTKNFSSNTRM','yspl','drom','dysplastic'),
 (115974,'dysplastic nevi',' d|dy|ys|sp|pl|la|as|st|ti|ic|c | n|ne|ev|vi|i','dysp','TSPLSTKNF','yspl',' nev','dysplastic'),
 (115975,'dysplastic nevus',' d|dy|ys|sp|pl|la|as|st|ti|ic|c | n|ne|ev|vu|us|s','dysp','TSPLSTKNFS','yspl','nevu','dysplastic'),
 (115976,'dysplastic nevus syndrome',' d|dy|ys|sp|pl|la|as|st|ti|ic|c | n|ne|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','dysp','TSPLSTKNFSSNTRM','yspl','drom','dysplastic'),
 (115977,'dysplastic spondylolistheses',' d|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','dysp','TSPLSTKSPNTLLS0SS','yspl','hese','dysplastic'),
 (115978,'dysplastic spondylolisthesis',' d|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','dysp','TSPLSTKSPNTLLS0SS','yspl','hesi','dysplastic'),
 (115979,'dyspnea',' d|dy|ys|sp|pn|ne|ea|a','dysp','TSPN','yspn','spne','dyspnea');
INSERT INTO `m_spelling_dictionary` VALUES  (115980,'dyspneic',' d|dy|ys|sp|pn|ne|ei|ic|c','dysp','TSPNK','yspn','pnei','dyspneic'),
 (115981,'dyspnoea',' d|dy|ys|sp|pn|no|oe|ea|a','dysp','TSPN','yspn','pnoe','dyspnoea'),
 (115982,'dyspnoeic',' d|dy|ys|sp|pn|no|oe|ei|ic|c','dysp','TSPNK','yspn','noei','dyspnoeic'),
 (115983,'dysponderal',' d|dy|ys|sp|po|on|nd|de|er|ra|al|l','dysp','TSPNTRL','yspo','dera','dyspondera'),
 (115984,'dysponderal amenorrhea',' d|dy|ys|sp|po|on|nd|de|er|ra|al|l | a|am|me|en|no|or|rr|rh|he|ea|a','dysp','TSPNTRLMNRH','yspo','rrhe','dyspondera'),
 (115985,'dysponderal amenorrhoea',' d|dy|ys|sp|po|on|nd|de|er|ra|al|l | a|am|me|en|no|or|rr|rh|ho|oe|ea|a','dysp','TSPNTRLMNRH','yspo','rhoe','dyspondera'),
 (115986,'Dysport',' D|Dy|ys|sp|po|or|rt|t','Dysp','TSPRT','yspo','spor','Dysport'),
 (115987,'dyspraxia',' d|dy|ys|sp|pr|ra|ax|xi|ia|a','dysp','TSPRKS','yspr','raxi','dyspraxia'),
 (115988,'dyspropterin',' d|dy|ys|sp|pr|ro|op|pt|te|er|ri|in|n','dysp','TSPRPTRN','yspr','teri','dyspropter'),
 (115989,'dysprosia',' d|dy|ys|sp|pr|ro|os|si|ia|a','dysp','TSPRX','yspr','rosi','dysprosia');
INSERT INTO `m_spelling_dictionary` VALUES  (115990,'dysprosium',' d|dy|ys|sp|pr|ro|os|si|iu|um|m','dysp','TSPRSM','yspr','osiu','dysprosium'),
 (115991,'dysprosody',' d|dy|ys|sp|pr|ro|os|so|od|dy|y','dysp','TSPRST','yspr','osod','dysprosody'),
 (115992,'dysproteinaemia',' d|dy|ys|sp|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','dysp','TSPRTNM','yspr','aemi','dysprotein'),
 (115993,'dysproteinaemias',' d|dy|ys|sp|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','dysp','TSPRTNMS','yspr','emia','dysprotein'),
 (115994,'dysproteinaemic',' d|dy|ys|sp|pr|ro|ot|te|ei|in|na|ae|em|mi|ic|c','dysp','TSPRTNMK','yspr','aemi','dysprotein'),
 (115995,'dysproteinemia',' d|dy|ys|sp|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','dysp','TSPRTNM','yspr','nemi','dysprotein'),
 (115996,'dysproteinemias',' d|dy|ys|sp|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','dysp','TSPRTNMS','yspr','emia','dysprotein'),
 (115997,'dysproteinemic',' d|dy|ys|sp|pr|ro|ot|te|ei|in|ne|em|mi|ic|c','dysp','TSPRTNMK','yspr','nemi','dysprotein'),
 (115998,'dysprothrombinemia',' d|dy|ys|sp|pr|ro|ot|th|hr|ro|om|mb|bi|in|ne|em|mi|ia|a','dysp','TSPR0RMNM','yspr','nemi','dysprothro'),
 (115999,'dysprothrombinemias',' d|dy|ys|sp|pr|ro|ot|th|hr|ro|om|mb|bi|in|ne|em|mi|ia|as|s','dysp','TSPR0RMNMS','yspr','emia','dysprothro');
INSERT INTO `m_spelling_dictionary` VALUES  (116000,'dysraphia',' d|dy|ys|sr|ra|ap|ph|hi|ia|a','dysr','TSRF','ysra','aphi','dysraphia'),
 (116001,'dysraphic',' d|dy|ys|sr|ra|ap|ph|hi|ic|c','dysr','TSRFK','ysra','aphi','dysraphic'),
 (116002,'dysraphism',' d|dy|ys|sr|ra|ap|ph|hi|is|sm|m','dysr','TSRFSM','ysra','phis','dysraphism'),
 (116003,'dysreflexia',' d|dy|ys|sr|re|ef|fl|le|ex|xi|ia|a','dysr','TSRFLKS','ysre','lexi','dysreflexi'),
 (116004,'dysreflexic',' d|dy|ys|sr|re|ef|fl|le|ex|xi|ic|c','dysr','TSRFLKSK','ysre','lexi','dysreflexi'),
 (116005,'dysregulate',' d|dy|ys|sr|re|eg|gu|ul|la|at|te|e','dysr','TSRKLT','ysre','ulat','dysregulat'),
 (116006,'dysregulated',' d|dy|ys|sr|re|eg|gu|ul|la|at|te|ed|d','dysr','TSRKLTT','ysre','late','dysregulat'),
 (116007,'dysregulates',' d|dy|ys|sr|re|eg|gu|ul|la|at|te|es|s','dysr','TSRKLTS','ysre','late','dysregulat'),
 (116008,'dysregulating',' d|dy|ys|sr|re|eg|gu|ul|la|at|ti|in|ng|g','dysr','TSRKLTNK','ysre','atin','dysregulat'),
 (116009,'dysregulation',' d|dy|ys|sr|re|eg|gu|ul|la|at|ti|io|on|n','dysr','TSRKLXN','ysre','atio','dysregulat'),
 (116010,'dysregulations',' d|dy|ys|sr|re|eg|gu|ul|la|at|ti|io|on|ns|s','dysr','TSRKLXNS','ysre','tion','dysregulat');
INSERT INTO `m_spelling_dictionary` VALUES  (116011,'dysrhaphism',' d|dy|ys|sr|rh|ha|ap|ph|hi|is|sm|m','dysr','TSRHFSM','ysrh','phis','dysrhaphis'),
 (116012,'dysrhythmia',' d|dy|ys|sr|rh|hy|yt|th|hm|mi|ia|a','dysr','TSR0M','ysrh','thmi','dysrhythmi'),
 (116013,'dysrhythmias',' d|dy|ys|sr|rh|hy|yt|th|hm|mi|ia|as|s','dysr','TSR0MS','ysrh','hmia','dysrhythmi'),
 (116014,'dysrhythmic',' d|dy|ys|sr|rh|hy|yt|th|hm|mi|ic|c','dysr','TSR0MK','ysrh','thmi','dysrhythmi'),
 (116015,'dysrhythmogenic',' d|dy|ys|sr|rh|hy|yt|th|hm|mo|og|ge|en|ni|ic|c','dysr','TSR0MJNK','ysrh','geni','dysrhythmo'),
 (116016,'dysrrhythmia',' d|dy|ys|sr|rr|rh|hy|yt|th|hm|mi|ia|a','dysr','TSR0M','ysrr','thmi','dysrrhythm'),
 (116017,'dysrrhythmias',' d|dy|ys|sr|rr|rh|hy|yt|th|hm|mi|ia|as|s','dysr','TSR0MS','ysrr','hmia','dysrrhythm'),
 (116018,'dyssebacea',' d|dy|ys|ss|se|eb|ba|ac|ce|ea|a','dyss','TSBS','ysse','bace','dyssebacea'),
 (116019,'dyssebacia',' d|dy|ys|ss|se|eb|ba|ac|ci|ia|a','dyss','TSBX','ysse','baci','dyssebacia'),
 (116020,'dyssegmental',' d|dy|ys|ss|se|eg|gm|me|en|nt|ta|al|l','dyss','TSKMNTL','ysse','enta','dyssegment');
INSERT INTO `m_spelling_dictionary` VALUES  (116021,'dyssegmental dysplasia',' d|dy|ys|ss|se|eg|gm|me|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','dyss','TSKMNTLTSPLX','ysse','lasi','dyssegment'),
 (116022,'dyssocial',' d|dy|ys|ss|so|oc|ci|ia|al|l','dyss','TSXL','ysso','ocia','dyssocial'),
 (116023,'dyssocial personalities',' d|dy|ys|ss|so|oc|ci|ia|al|l | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','dyss','TSXLPRSNLTS','ysso','itie','dyssocial'),
 (116024,'dyssocial personality',' d|dy|ys|ss|so|oc|ci|ia|al|l | p|pe|er|rs|so|on|na|al|li|it|ty|y','dyss','TSXLPRSNLT','ysso','alit','dyssocial'),
 (116025,'Dyssodia papposa',' D|Dy|ys|ss|so|od|di|ia|a | p|pa|ap|pp|po|os|sa|a','Dyss','TSTPPS','ysso','ppos','Dyssodia p'),
 (116026,'Dyssodia pinnata',' D|Dy|ys|ss|so|od|di|ia|a | p|pi|in|nn|na|at|ta|a','Dyss','TSTPNT','ysso','nnat','Dyssodia p'),
 (116027,'dyssomnia',' d|dy|ys|ss|so|om|mn|ni|ia|a','dyss','TSMN','ysso','omni','dyssomnia'),
 (116028,'dyssomnias',' d|dy|ys|ss|so|om|mn|ni|ia|as|s','dyss','TSMNS','ysso','mnia','dyssomnias'),
 (116029,'dyssplenism',' d|dy|ys|ss|sp|pl|le|en|ni|is|sm|m','dyss','TSPLNSM','yssp','enis','dyssplenis');
INSERT INTO `m_spelling_dictionary` VALUES  (116030,'dysstasia',' d|dy|ys|ss|st|ta|as|si|ia|a','dyss','TSTX','ysst','tasi','dysstasia'),
 (116031,'dysstatic',' d|dy|ys|ss|st|ta|at|ti|ic|c','dyss','TSTTK','ysst','tati','dysstatic'),
 (116032,'dyssynchronous',' d|dy|ys|ss|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','dyss','TSNXRNS','yssy','onou','dyssynchro'),
 (116033,'dyssynergia',' d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a','dyss','TSNRJ','yssy','ergi','dyssynergi'),
 (116034,'dyssynergia cerebellaris',' d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s','dyss','TSNRJSRBLRS','yssy','lari','dyssynergi'),
 (116035,'dyssynergia cerebellaris myoclonica',' d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | m|my|yo|oc|cl|lo|on|ni|ic|ca|a','dyss','TSNRJSRBLRSMYKLNK','yssy','onic','dyssynergi'),
 (116036,'dyssynergia cerebellaris progressiva',' d|dy|ys|ss|sy|yn|ne|er|rg|gi|ia|a | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','dyss','TSNRJSRBLRSPRKRSF','yssy','ssiv','dyssynergi'),
 (116037,'dyssynergies',' d|dy|ys|ss|sy|yn|ne|er|rg|gi|ie|es|s','dyss','TSNRJS','yssy','rgie','dyssynergi');
INSERT INTO `m_spelling_dictionary` VALUES  (116038,'dyssynergy',' d|dy|ys|ss|sy|yn|ne|er|rg|gy|y','dyss','TSNRJ','yssy','nerg','dyssynergy'),
 (116039,'dystasia',' d|dy|ys|st|ta|as|si|ia|a','dyst','TSTX','ysta','tasi','dystasia'),
 (116040,'dystectic',' d|dy|ys|st|te|ec|ct|ti|ic|c','dyst','TSTKTK','yste','ecti','dystectic'),
 (116041,'dysteleology',' d|dy|ys|st|te|el|le|eo|ol|lo|og|gy|y','dyst','TSTLLJ','yste','olog','dysteleolo'),
 (116042,'dystheroidal',' d|dy|ys|st|th|he|er|ro|oi|id|da|al|l','dyst','TS0RTL','ysth','oida','dystheroid'),
 (116043,'dysthmic',' d|dy|ys|st|th|hm|mi|ic|c','dyst','TS0MK','ysth','thmi','dysthmic'),
 (116044,'dysthmics',' d|dy|ys|st|th|hm|mi|ic|cs|s','dyst','TS0MKS','ysth','hmic','dysthmics'),
 (116045,'dysthymia',' d|dy|ys|st|th|hy|ym|mi|ia|a','dyst','TS0M','ysth','hymi','dysthymia'),
 (116046,'dysthymiac',' d|dy|ys|st|th|hy|ym|mi|ia|ac|c','dyst','TS0MK','ysth','ymia','dysthymiac'),
 (116047,'dysthymiacs',' d|dy|ys|st|th|hy|ym|mi|ia|ac|cs|s','dyst','TS0MKS','ysth','miac','dysthymiac'),
 (116048,'dysthymic',' d|dy|ys|st|th|hy|ym|mi|ic|c','dyst','TS0MK','ysth','hymi','dysthymic');
INSERT INTO `m_spelling_dictionary` VALUES  (116049,'dysthymic disorder',' d|dy|ys|st|th|hy|ym|mi|ic|c | d|di|is|so|or|rd|de|er|r','dyst','TS0MKTSRTR','ysth','orde','dysthymic'),
 (116050,'dysthymic disorders',' d|dy|ys|st|th|hy|ym|mi|ic|c | d|di|is|so|or|rd|de|er|rs|s','dyst','TS0MKTSRTRS','ysth','rder','dysthymic'),
 (116051,'dysthyreosis',' d|dy|ys|st|th|hy|yr|re|eo|os|si|is|s','dyst','TS0RSS','ysth','eosi','dysthyreos'),
 (116052,'dysthyroid',' d|dy|ys|st|th|hy|yr|ro|oi|id|d','dyst','TS0RT','ysth','yroi','dysthyroid'),
 (116053,'dysthyroid ophthalmopathy',' d|dy|ys|st|th|hy|yr|ro|oi|id|d | o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','dyst','TS0RTF0LMP0','ysth','path','dysthyroid'),
 (116054,'dysthyroidism',' d|dy|ys|st|th|hy|yr|ro|oi|id|di|is|sm|m','dyst','TS0RTSM','ysth','idis','dysthyroid'),
 (116055,'dystocia',' d|dy|ys|st|to|oc|ci|ia|a','dyst','TSTX','ysto','toci','dystocia'),
 (116056,'dystocias',' d|dy|ys|st|to|oc|ci|ia|as|s','dyst','TSTXS','ysto','ocia','dystocias'),
 (116057,'dystokia',' d|dy|ys|st|to|ok|ki|ia|a','dyst','TSTK','ysto','toki','dystokia'),
 (116058,'dystonia',' d|dy|ys|st|to|on|ni|ia|a','dyst','TSTN','ysto','toni','dystonia');
INSERT INTO `m_spelling_dictionary` VALUES  (116059,'dystonia deformans progressiva',' d|dy|ys|st|to|on|ni|ia|a | d|de|ef|fo|or|rm|ma|an|ns|s | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','dyst','TSTNTFRMNSPRKRSF','ysto','ssiv','dystonia d'),
 (116060,'dystonia lenticularis',' d|dy|ys|st|to|on|ni|ia|a | l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s','dyst','TSTNLNTKLRS','ysto','lari','dystonia l'),
 (116061,'dystonia musculorum deformans',' d|dy|ys|st|to|on|ni|ia|a | m|mu|us|sc|cu|ul|lo|or|ru|um|m | d|de|ef|fo|or|rm|ma|an|ns|s','dyst','TSTNMSKLRMTFRMNS','ysto','rman','dystonia m'),
 (116062,'dystonias',' d|dy|ys|st|to|on|ni|ia|as|s','dyst','TSTNS','ysto','onia','dystonias'),
 (116063,'dystonic',' d|dy|ys|st|to|on|ni|ic|c','dyst','TSTNK','ysto','toni','dystonic'),
 (116064,'dystopia',' d|dy|ys|st|to|op|pi|ia|a','dyst','TSTP','ysto','topi','dystopia'),
 (116065,'dystopia canthorum',' d|dy|ys|st|to|op|pi|ia|a | c|ca|an|nt|th|ho|or|ru|um|m','dyst','TSTPKN0RM','ysto','horu','dystopia c'),
 (116066,'dystopias',' d|dy|ys|st|to|op|pi|ia|as|s','dyst','TSTPS','ysto','opia','dystopias'),
 (116067,'dystopic',' d|dy|ys|st|to|op|pi|ic|c','dyst','TSTPK','ysto','topi','dystopic');
INSERT INTO `m_spelling_dictionary` VALUES  (116068,'dystrobrevin',' d|dy|ys|st|tr|ro|ob|br|re|ev|vi|in|n','dyst','TSTRBRFN','ystr','revi','dystrobrev'),
 (116069,'dystrobrevins',' d|dy|ys|st|tr|ro|ob|br|re|ev|vi|in|ns|s','dyst','TSTRBRFNS','ystr','evin','dystrobrev'),
 (116070,'dystroglycan',' d|dy|ys|st|tr|ro|og|gl|ly|yc|ca|an|n','dyst','TSTRKLKN','ystr','lyca','dystroglyc'),
 (116071,'dystrophia',' d|dy|ys|st|tr|ro|op|ph|hi|ia|a','dyst','TSTRF','ystr','ophi','dystrophia'),
 (116072,'dystrophia epithelialis corneae',' d|dy|ys|st|tr|ro|op|ph|hi|ia|a | e|ep|pi|it|th|he|el|li|ia|al|li|is|s | c|co|or|rn|ne|ea|ae|e','dyst','TSTRFP0LLSKRN','ystr','rnea','dystrophia'),
 (116073,'dystrophia hyaloideoretinalis',' d|dy|ys|st|tr|ro|op|ph|hi|ia|a | h|hy|ya|al|lo|oi|id|de|eo|or|re|et|ti|in|na|al|li|is|s','dyst','TSTRFYLTRTNLS','ystr','nali','dystrophia'),
 (116074,'dystrophia longitudinalis fissuriformis',' d|dy|ys|st|tr|ro|op|ph|hi|ia|a | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | f|fi|is|ss|su|ur|ri|if|fo|or|rm|mi|is|s','dyst','TSTRFLNJTTNLSFSRFRMS','ystr','ormi','dystrophia'),
 (116075,'dystrophia myotonica',' d|dy|ys|st|tr|ro|op|ph|hi|ia|a | m|my|yo|ot|to|on|ni|ic|ca|a','dyst','TSTRFMYTNK','ystr','onic','dystrophia');
INSERT INTO `m_spelling_dictionary` VALUES  (116076,'dystrophia unguis mediana canaliformis',' d|dy|ys|st|tr|ro|op|ph|hi|ia|a | u|un|ng|gu|ui|is|s | m|me|ed|di|ia|an|na|a | c|ca|an|na|al|li|if|fo|or|rm|mi|is|s','dyst','TSTRFNKSMTNKNLFRMS','ystr','ormi','dystrophia'),
 (116077,'dystrophia unguium',' d|dy|ys|st|tr|ro|op|ph|hi|ia|a | u|un|ng|gu|ui|iu|um|m','dyst','TSTRFNKM','ystr','guiu','dystrophia'),
 (116078,'dystrophic',' d|dy|ys|st|tr|ro|op|ph|hi|ic|c','dyst','TSTRFK','ystr','ophi','dystrophic'),
 (116079,'dystrophic calcification',' d|dy|ys|st|tr|ro|op|ph|hi|ic|c | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','dyst','TSTRFKKLSFKXN','ystr','atio','dystrophic'),
 (116080,'dystrophic calcifications',' d|dy|ys|st|tr|ro|op|ph|hi|ic|c | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','dyst','TSTRFKKLSFKXNS','ystr','tion','dystrophic'),
 (116081,'dystrophic epidermolysis bullosa',' d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','dyst','TSTRFKPTRMLSSBLS','ystr','llos','dystrophic'),
 (116082,'dystrophic gait',' d|dy|ys|st|tr|ro|op|ph|hi|ic|c | g|ga|ai|it|t','dyst','TSTRFKKT','ystr',' gai','dystrophic');
INSERT INTO `m_spelling_dictionary` VALUES  (116083,'dystrophic gaits',' d|dy|ys|st|tr|ro|op|ph|hi|ic|c | g|ga|ai|it|ts|s','dyst','TSTRFKKTS','ystr','gait','dystrophic'),
 (116084,'dystrophies',' d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','dyst','TSTRFS','ystr','phie','dystrophie'),
 (116085,'dystrophin',' d|dy|ys|st|tr|ro|op|ph|hi|in|n','dyst','TSTRFN','ystr','ophi','dystrophin'),
 (116086,'dystrophinopathies',' d|dy|ys|st|tr|ro|op|ph|hi|in|no|op|pa|at|th|hi|ie|es|s','dyst','TSTRFNP0S','ystr','thie','dystrophin'),
 (116087,'dystrophinopathy',' d|dy|ys|st|tr|ro|op|ph|hi|in|no|op|pa|at|th|hy|y','dyst','TSTRFNP0','ystr','path','dystrophin'),
 (116088,'dystrophins',' d|dy|ys|st|tr|ro|op|ph|hi|in|ns|s','dyst','TSTRFNS','ystr','phin','dystrophin'),
 (116089,'dystrophoneuroses',' d|dy|ys|st|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|se|es|s','dyst','TSTRFNRSS','ystr','rose','dystrophon'),
 (116090,'dystrophoneurosis',' d|dy|ys|st|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|si|is|s','dyst','TSTRFNRSS','ystr','rosi','dystrophon'),
 (116091,'dystrophy',' d|dy|ys|st|tr|ro|op|ph|hy|y','dyst','TSTRF','ystr','roph','dystrophy');
INSERT INTO `m_spelling_dictionary` VALUES  (116092,'dystropic',' d|dy|ys|st|tr|ro|op|pi|ic|c','dyst','TSTRPK','ystr','ropi','dystropic'),
 (116093,'dysuria',' d|dy|ys|su|ur|ri|ia|a','dysu','TSR','ysur','suri','dysuria'),
 (116094,'dysuriac',' d|dy|ys|su|ur|ri|ia|ac|c','dysu','TSRK','ysur','uria','dysuriac'),
 (116095,'dysuriacs',' d|dy|ys|su|ur|ri|ia|ac|cs|s','dysu','TSRKS','ysur','riac','dysuriacs'),
 (116096,'dysuric',' d|dy|ys|su|ur|ri|ic|c','dysu','TSRK','ysur','suri','dysuric'),
 (116097,'Dytiscidae',' D|Dy|yt|ti|is|sc|ci|id|da|ae|e','Dyti','TTST','ytis','cida','Dytiscidae'),
 (116098,'dytransin',' d|dy|yt|tr|ra|an|ns|si|in|n','dytr','TTRNSN','ytra','ansi','dytransin'),
 (116099,'DZ',' D|DZ|Z','DZ','TS','Z','DZ','DZ'),
 (116100,'Dzungarian scabious',' D|Dz|zu|un|ng|ga|ar|ri|ia|an|n | s|sc|ca|ab|bi|io|ou|us|s','Dzun','TSNKRNSKBS','zung','biou','Dzungarian'),
 (116101,'E',' E|E','E','E','','E','E'),
 (116102,'E antigen',' E|E | a|an|nt|ti|ig|ge|en|n','E an','ENTJN',' ant','tige','E antigen'),
 (116103,'E antigens',' E|E | a|an|nt|ti|ig|ge|en|ns|s','E an','ENTJNS',' ant','igen','E antigens');
INSERT INTO `m_spelling_dictionary` VALUES  (116104,'E B virus',' E|E | B|B | v|vi|ir|ru|us|s','E B','EBFRS',' B v','viru','E B virus'),
 (116105,'E B viruses',' E|E | B|B | v|vi|ir|ru|us|se|es|s','E B','EBFRSS',' B v','ruse','E B viruse'),
 (116106,'E destruxin',' E|E | d|de|es|st|tr|ru|ux|xi|in|n','E de','ETSTRKSN',' des','ruxi','E destruxi'),
 (116107,'E rosette',' E|E | r|ro|os|se|et|tt|te|e','E ro','ERST',' ros','sett','E rosette'),
 (116108,'E rosettes',' E|E | r|ro|os|se|et|tt|te|es|s','E ro','ERSTS',' ros','ette','E rosettes'),
 (116109,'E state',' E|E | s|st|ta|at|te|e','E st','ESTT',' sta','stat','E state'),
 (116110,'E states',' E|E | s|st|ta|at|te|es|s','E st','ESTTS',' sta','tate','E states'),
 (116111,'E test',' E|E | t|te|es|st|t','E te','ETST',' tes',' tes','E test'),
 (116112,'E tests',' E|E | t|te|es|st|ts|s','E te','ETSTS',' tes','test','E tests'),
 (116113,'E&M',' E|E&|&M|M','E&M','EM','&M','E&M','E&M'),
 (116114,'E&M\'s','','','',NULL,NULL,''),
 (116115,'E&Ms',' E|E&|&M|Ms|s','E&Ms','EMS','&Ms','E&Ms','E&Ms'),
 (116116,'E\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (116117,'E-antigen',' E|E-|-a|an|nt|ti|ig|ge|en|n','E-an','ENTJN','-ant','tige','E-antigen'),
 (116118,'E-antigens',' E|E-|-a|an|nt|ti|ig|ge|en|ns|s','E-an','ENTJNS','-ant','igen','E-antigens'),
 (116119,'E-B virus',' E|E-|-B|B | v|vi|ir|ru|us|s','E-B','EBFRS','-B v','viru','E-B virus'),
 (116120,'E-B viruses',' E|E-|-B|B | v|vi|ir|ru|us|se|es|s','E-B','EBFRSS','-B v','ruse','E-B viruse'),
 (116121,'E-destruxin',' E|E-|-d|de|es|st|tr|ru|ux|xi|in|n','E-de','ETSTRKSN','-des','ruxi','E-destruxi'),
 (116122,'E-Ferol',' E|E-|-F|Fe|er|ro|ol|l','E-Fe','EFRL','-Fer','Fero','E-Ferol'),
 (116123,'E-mail',' E|E-|-m|ma|ai|il|l','E-ma','EML','-mai','-mai','E-mail'),
 (116124,'E-mailed',' E|E-|-m|ma|ai|il|le|ed|d','E-ma','EMLT','-mai','aile','E-mailed'),
 (116125,'E-mailing',' E|E-|-m|ma|ai|il|li|in|ng|g','E-ma','EMLNK','-mai','ilin','E-mailing'),
 (116126,'E-mails',' E|E-|-m|ma|ai|il|ls|s','E-ma','EMLS','-mai','mail','E-mails'),
 (116127,'E-Mix',' E|E-|-M|Mi|ix|x','E-Mi','EMKS','-Mix','E-Mi','E-Mix'),
 (116128,'E-Mycin',' E|E-|-M|My|yc|ci|in|n','E-My','EMSN','-Myc','Myci','E-Mycin');
INSERT INTO `m_spelling_dictionary` VALUES  (116129,'E-phenylitaconic acid',' E|E-|-p|ph|he|en|ny|yl|li|it|ta|ac|co|on|ni|ic|c | a|ac|ci|id|d','E-ph','EFNLTKNKST','-phe',' aci','E-phenylit'),
 (116130,'e-PTFE',' e|e-|-P|PT|TF|FE|E','e-PT','EPTF','-PTF','-PTF','e-PTFE'),
 (116131,'e-PTFE\'s','','','',NULL,NULL,''),
 (116132,'e-PTFEs',' e|e-|-P|PT|TF|FE|Es|s','e-PT','EPTFS','-PTF','PTFE','e-PTFEs'),
 (116133,'E-RMS',' E|E-|-R|RM|MS|S','E-RM','ERMS','-RMS','E-RM','E-RMS'),
 (116134,'E-RMS\'s','','','',NULL,NULL,''),
 (116135,'E-RMSs',' E|E-|-R|RM|MS|Ss|s','E-RM','ERMS','-RMS','-RMS','E-RMSs'),
 (116136,'E-rosette',' E|E-|-r|ro|os|se|et|tt|te|e','E-ro','ERST','-ros','sett','E-rosette'),
 (116137,'E-rosettes',' E|E-|-r|ro|os|se|et|tt|te|es|s','E-ro','ERSTS','-ros','ette','E-rosettes'),
 (116138,'E-SHAP',' E|E-|-S|SH|HA|AP|P','E-SH','EXP','-SHA','-SHA','E-SHAP'),
 (116139,'E-state',' E|E-|-s|st|ta|at|te|e','E-st','ESTT','-sta','stat','E-state'),
 (116140,'E-states',' E|E-|-s|st|ta|at|te|es|s','E-st','ESTTS','-sta','tate','E-states'),
 (116141,'E. acervulina',' E|E.|. | a|ac|ce|er|rv|vu|ul|li|in|na|a','E. a','ESRFLN','. ac','ulin','E. acervul');
INSERT INTO `m_spelling_dictionary` VALUES  (116142,'E. adecarboxylata',' E|E.|. | a|ad|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|ta|a','E. a','ETKRBKSLT','. ad','ylat','E. adecarb'),
 (116143,'E. aerofaciens',' E|E.|. | a|ae|er|ro|of|fa|ac|ci|ie|en|ns|s','E. a','ERFSNS','. ae','cien','E. aerofac'),
 (116144,'E. africana',' E|E.|. | a|af|fr|ri|ic|ca|an|na|a','E. a','EFRKN','. af','ican','E. african'),
 (116145,'E. albida',' E|E.|. | a|al|lb|bi|id|da|a','E. a','ELBT','. al','lbid','E. albida'),
 (116146,'E. altensteinii',' E|E.|. | a|al|lt|te|en|ns|st|te|ei|in|ni|ii|i','E. a','ELTNSTN','. al','eini','E. altenst'),
 (116147,'E. altensteinii Lehmann',' E|E.|. | a|al|lt|te|en|ns|st|te|ei|in|ni|ii|i | L|Le|eh|hm|ma|an|nn|n','E. a','ELTNSTNLMN','. al','hman','E. altenst'),
 (116148,'E. americanus',' E|E.|. | a|am|me|er|ri|ic|ca|an|nu|us|s','E. a','EMRKNS','. am','canu','E. america'),
 (116149,'E. amoenus',' E|E.|. | a|am|mo|oe|en|nu|us|s','E. a','EMNS','. am','oenu','E. amoenus'),
 (116150,'E. amstelodami',' E|E.|. | a|am|ms|st|te|el|lo|od|da|am|mi|i','E. a','EMSTLTM','. am','odam','E. amstelo'),
 (116151,'E. amygdalina',' E|E.|. | a|am|my|yg|gd|da|al|li|in|na|a','E. a','EMKTLN','. am','alin','E. amygdal');
INSERT INTO `m_spelling_dictionary` VALUES  (116152,'E. amylovora',' E|E.|. | a|am|my|yl|lo|ov|vo|or|ra|a','E. a','EMLFR','. am','ovor','E. amylovo'),
 (116153,'E. angustifolia',' E|E.|. | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','E. a','ENKSTFL','. an','foli','E. angusti'),
 (116154,'E. annulipes',' E|E.|. | a|an|nn|nu|ul|li|ip|pe|es|s','E. a','ENLPS','. an','lipe','E. annulip'),
 (116155,'E. arborea',' E|E.|. | a|ar|rb|bo|or|re|ea|a','E. a','ERBR','. ar','bore','E. arborea'),
 (116156,'E. arenarius',' E|E.|. | a|ar|re|en|na|ar|ri|iu|us|s','E. a','ERNRS','. ar','ariu','E. arenari'),
 (116157,'E. arnottianum',' E|E.|. | a|ar|rn|no|ot|tt|ti|ia|an|nu|um|m','E. a','ERNTNM','. ar','ianu','E. arnotti'),
 (116158,'E. attrivittata',' E|E.|. | a|at|tt|tr|ri|iv|vi|it|tt|ta|at|ta|a','E. a','ETRFTT','. at','ttat','E. attrivi'),
 (116159,'E. aulicae',' E|E.|. | a|au|ul|li|ic|ca|ae|e','E. a','ELK','. au','lica','E. aulicae'),
 (116160,'E. avoceti',' E|E.|. | a|av|vo|oc|ce|et|ti|i','E. a','EFST','. av','ocet','E. avoceti'),
 (116161,'E. azurea',' E|E.|. | a|az|zu|ur|re|ea|a','E. a','ESR','. az','zure','E. azurea');
INSERT INTO `m_spelling_dictionary` VALUES  (116162,'E. B. Del Castillo',' E|E.|. | B|B.|. | D|De|el|l | C|Ca|as|st|ti|il|ll|lo|o','E. B','EBTLKSTL','. B.','till','E. B. Del'),
 (116163,'E. bibronii',' E|E.|. | b|bi|ib|br|ro|on|ni|ii|i','E. b','EBBRN','. bi','roni','E. bibroni'),
 (116164,'E. bidwillii',' E|E.|. | b|bi|id|dw|wi|il|ll|li|ii|i','E. b','EBTWL','. bi','illi','E. bidwill'),
 (116165,'E. bieneusi',' E|E.|. | b|bi|ie|en|ne|eu|us|si|i','E. b','EBNS','. bi','neus','E. bieneus'),
 (116166,'E. bilineatus',' E|E.|. | b|bi|il|li|in|ne|ea|at|tu|us|s','E. b','EBLNTS','. bi','eatu','E. bilinea'),
 (116167,'E. blattae',' E|E.|. | b|bl|la|at|tt|ta|ae|e','E. b','EBLT','. bl','atta','E. blattae'),
 (116168,'E. blennioides',' E|E.|. | b|bl|le|en|nn|ni|io|oi|id|de|es|s','E. b','EBLNTS','. bl','oide','E. blennio'),
 (116169,'E. blennius',' E|E.|. | b|bl|le|en|nn|ni|iu|us|s','E. b','EBLNS','. bl','nniu','E. blenniu'),
 (116170,'E. borealis',' E|E.|. | b|bo|or|re|ea|al|li|is|s','E. b','EBRLS','. bo','eali','E. boreali'),
 (116171,'E. bornea',' E|E.|. | b|bo|or|rn|ne|ea|a','E. b','EBRN','. bo','orne','E. bornea');
INSERT INTO `m_spelling_dictionary` VALUES  (116172,'E. brachy',' E|E.|. | b|br|ra|ac|ch|hy|y','E. b','EBRX','. br','rach','E. brachy'),
 (116173,'E. brayi',' E|E.|. | b|br|ra|ay|yi|i','E. b','EBRY','. br','bray','E. brayi'),
 (116174,'E. bruniceps',' E|E.|. | b|br|ru|un|ni|ic|ce|ep|ps|s','E. b','EBRNSPS','. br','icep','E. brunice'),
 (116175,'E. burchelli',' E|E.|. | b|bu|ur|rc|ch|he|el|ll|li|i','E. b','EBRXL','. bu','hell','E. burchel'),
 (116176,'E. californica',' E|E.|. | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','E. c','EKLFRNK','. ca','rnic','E. califor'),
 (116177,'E. californiensis',' E|E.|. | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','E. c','EKLFRNNSS','. ca','ensi','E. califor'),
 (116178,'E. camaldulensis',' E|E.|. | c|ca|am|ma|al|ld|du|ul|le|en|ns|si|is|s','E. c','EKMLTLNSS','. ca','ensi','E. camaldu'),
 (116179,'E. camaldulensis var. obtusa',' E|E.|. | c|ca|am|ma|al|ld|du|ul|le|en|ns|si|is|s | v|va|ar|r.|. | o|ob|bt|tu|us|sa|a','E. c','EKMLTLNSSFRBTS','. ca','btus','E. camaldu'),
 (116180,'E. caninus',' E|E.|. | c|ca|an|ni|in|nu|us|s','E. c','EKNNS','. ca','ninu','E. caninus');
INSERT INTO `m_spelling_dictionary` VALUES  (116181,'E. caproni',' E|E.|. | c|ca|ap|pr|ro|on|ni|i','E. c','EKPRN','. ca','pron','E. caproni'),
 (116182,'E. carinatus',' E|E.|. | c|ca|ar|ri|in|na|at|tu|us|s','E. c','EKRNTS','. ca','natu','E. carinat'),
 (116183,'E. carotovora ssp. atroseptica',' E|E.|. | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|ss|sp|p.|. | a|at|tr|ro|os|se|ep|pt|ti|ic|ca|a','E. c','EKRTFRSPTRSPTK','. ca','ptic','E. carotov'),
 (116184,'E. carotovora subsp. atroseptica',' E|E.|. | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|su|ub|bs|sp|p.|. | a|at|tr|ro|os|se|ep|pt|ti|ic|ca|a','E. c','EKRTFRSBSPTRSPTK','. ca','ptic','E. carotov'),
 (116185,'E. carotovora subsp. carotovora',' E|E.|. | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|su|ub|bs|sp|p.|. | c|ca|ar|ro|ot|to|ov|vo|or|ra|a','E. c','EKRTFRSBSPKRTFR','. ca','ovor','E. carotov'),
 (116186,'E. cervi',' E|E.|. | c|ce|er|rv|vi|i','E. c','ESRF','. ce','cerv','E. cervi'),
 (116187,'E. chaffeensis',' E|E.|. | c|ch|ha|af|ff|fe|ee|en|ns|si|is|s','E. c','EXFNSS','. ch','ensi','E. chaffee'),
 (116188,'E. chattoni',' E|E.|. | c|ch|ha|at|tt|to|on|ni|i','E. c','EXTN','. ch','tton','E. chatton');
INSERT INTO `m_spelling_dictionary` VALUES  (116189,'E. chevalieri',' E|E.|. | c|ch|he|ev|va|al|li|ie|er|ri|i','E. c','EXFLR','. ch','lier','E. chevali'),
 (116190,'E. cichoracearum',' E|E.|. | c|ci|ic|ch|ho|or|ra|ac|ce|ea|ar|ru|um|m','E. c','ESXRSRM','. ci','earu','E. cichora'),
 (116191,'E. colorata',' E|E.|. | c|co|ol|lo|or|ra|at|ta|a','E. c','EKLRT','. co','orat','E. colorat'),
 (116192,'E. columbae',' E|E.|. | c|co|ol|lu|um|mb|ba|ae|e','E. c','EKLM','. co','umba','E. columba'),
 (116193,'E. complanata',' E|E.|. | c|co|om|mp|pl|la|an|na|at|ta|a','E. c','EKMPLNT','. co','anat','E. complan'),
 (116194,'E. conata',' E|E.|. | c|co|on|na|at|ta|a','E. c','EKNT','. co','onat','E. conata'),
 (116195,'E. concolor',' E|E.|. | c|co|on|nc|co|ol|lo|or|r','E. c','EKNKLR','. co','colo','E. concolo'),
 (116196,'E. conferta',' E|E.|. | c|co|on|nf|fe|er|rt|ta|a','E. c','EKNFRT','. co','fert','E. confert'),
 (116197,'E. conicus',' E|E.|. | c|co|on|ni|ic|cu|us|s','E. c','EKNKS','. co','nicu','E. conicus'),
 (116198,'E. coracana',' E|E.|. | c|co|or|ra|ac|ca|an|na|a','E. c','EKRKN','. co','acan','E. coracan');
INSERT INTO `m_spelling_dictionary` VALUES  (116199,'E. corallodendron',' E|E.|. | c|co|or|ra|al|ll|lo|od|de|en|nd|dr|ro|on|n','E. c','EKRLTNTRN','. co','ndro','E. corallo'),
 (116200,'E. cruciferarum',' E|E.|. | c|cr|ru|uc|ci|if|fe|er|ra|ar|ru|um|m','E. c','EKRSFRRM','. cr','raru','E. crucife'),
 (116201,'E. crustaceum',' E|E.|. | c|cr|ru|us|st|ta|ac|ce|eu|um|m','E. c','EKRSTSM','. cr','aceu','E. crustac'),
 (116202,'E. cuniculi',' E|E.|. | c|cu|un|ni|ic|cu|ul|li|i','E. c','EKNKL','. cu','icul','E. cunicul'),
 (116203,'E. densa',' E|E.|. | d|de|en|ns|sa|a','E. d','ETNS','. de','dens','E. densa'),
 (116204,'E. diadema',' E|E.|. | d|di|ia|ad|de|em|ma|a','E. d','ETTM','. di','adem','E. diadema'),
 (116205,'E. dichroa',' E|E.|. | d|di|ic|ch|hr|ro|oa|a','E. d','ETXR','. di','chro','E. dichroa'),
 (116206,'E. dorsalis',' E|E.|. | d|do|or|rs|sa|al|li|is|s','E. d','ETRSLS','. do','sali','E. dorsali'),
 (116207,'E. dunensis',' E|E.|. | d|du|un|ne|en|ns|si|is|s','E. d','ETNNSS','. du','ensi','E. dunensi'),
 (116208,'E. duttonii',' E|E.|. | d|du|ut|tt|to|on|ni|ii|i','E. d','ETTN','. du','toni','E. duttoni');
INSERT INTO `m_spelling_dictionary` VALUES  (116209,'E. echinatum',' E|E.|. | e|ec|ch|hi|in|na|at|tu|um|m','E. e','EXNTM','. ec','natu','E. echinat'),
 (116210,'E. elongatum',' E|E.|. | e|el|lo|on|ng|ga|at|tu|um|m','E. e','ELNKTM','. el','gatu','E. elongat'),
 (116211,'E. elsti',' E|E.|. | e|el|ls|st|ti|i','E. e','ELST','. el','elst','E. elsti'),
 (116212,'E. equi',' E|E.|. | e|eq|qu|ui|i','E. e','EK','. eq',' equ','E. equi'),
 (116213,'E. equisetina',' E|E.|. | e|eq|qu|ui|is|se|et|ti|in|na|a','E. e','EKSTN','. eq','etin','E. equiset'),
 (116214,'E. estrellae',' E|E.|. | e|es|st|tr|re|el|ll|la|ae|e','E. e','ESTRL','. es','ella','E. estrell'),
 (116215,'E. ewingii',' E|E.|. | e|ew|wi|in|ng|gi|ii|i','E. e','EWNJ','. ew','ingi','E. ewingii'),
 (116216,'E. exiguum',' E|E.|. | e|ex|xi|ig|gu|uu|um|m','E. e','EKSKM','. ex','iguu','E. exiguum'),
 (116217,'E. faecalis',' E|E.|. | f|fa|ae|ec|ca|al|li|is|s','E. f','EFKLS','. fa','cali','E. faecali'),
 (116218,'E. falciformis',' E|E.|. | f|fa|al|lc|ci|if|fo|or|rm|mi|is|s','E. f','EFLSFRMS','. fa','ormi','E. falcifo'),
 (116219,'E. fecalis',' E|E.|. | f|fe|ec|ca|al|li|is|s','E. f','EFKLS','. fe','cali','E. fecalis');
INSERT INTO `m_spelling_dictionary` VALUES  (116220,'E. fergusonii',' E|E.|. | f|fe|er|rg|gu|us|so|on|ni|ii|i','E. f','EFRKSN','. fe','soni','E. ferguso'),
 (116221,'E. ferox',' E|E.|. | f|fe|er|ro|ox|x','E. f','EFRKS','. fe','fero','E. ferox'),
 (116222,'E. flava',' E|E.|. | f|fl|la|av|va|a','E. f','EFLF','. fl','flav','E. flava'),
 (116223,'E. flexuosa',' E|E.|. | f|fl|le|ex|xu|uo|os|sa|a','E. f','EFLKSS','. fl','xuos','E. flexuos'),
 (116224,'E. floccifolia',' E|E.|. | f|fl|lo|oc|cc|ci|if|fo|ol|li|ia|a','E. f','EFLKSFL','. fl','foli','E. floccif'),
 (116225,'E. floccosum',' E|E.|. | f|fl|lo|oc|cc|co|os|su|um|m','E. f','EFLKKSM','. fl','cosu','E. floccos'),
 (116226,'E. fluviatile',' E|E.|. | f|fl|lu|uv|vi|ia|at|ti|il|le|e','E. f','EFLFTL','. fl','atil','E. fluviat'),
 (116227,'E. fossor',' E|E.|. | f|fo|os|ss|so|or|r','E. f','EFSR','. fo','osso','E. fossor'),
 (116228,'E. friedi',' E|E.|. | f|fr|ri|ie|ed|di|i','E. f','EFRT','. fr','ried','E. friedi'),
 (116229,'E. funduli',' E|E.|. | f|fu|un|nd|du|ul|li|i','E. f','EFNTL','. fu','ndul','E. funduli'),
 (116230,'E. fuscus',' E|E.|. | f|fu|us|sc|cu|us|s','E. f','EFSKS','. fu','uscu','E. fuscus');
INSERT INTO `m_spelling_dictionary` VALUES  (116231,'E. gallinacea',' E|E.|. | g|ga|al|ll|li|in|na|ac|ce|ea|a','E. g','EKLNS','. ga','nace','E. gallina'),
 (116232,'E. gerardiana',' E|E.|. | g|ge|er|ra|ar|rd|di|ia|an|na|a','E. g','EJRRTN','. ge','dian','E. gerardi'),
 (116233,'E. gergoviae',' E|E.|. | g|ge|er|rg|go|ov|vi|ia|ae|e','E. g','EJRKF','. ge','ovia','E. gergovi'),
 (116234,'E. giganteus',' E|E.|. | g|gi|ig|ga|an|nt|te|eu|us|s','E. g','EJKNTS','. gi','nteu','E. gigante'),
 (116235,'E. gracilis',' E|E.|. | g|gr|ra|ac|ci|il|li|is|s','E. g','EKRSLS','. gr','cili','E. gracili'),
 (116236,'E. granulosus',' E|E.|. | g|gr|ra|an|nu|ul|lo|os|su|us|s','E. g','EKRNLSS','. gr','losu','E. granulo'),
 (116237,'E. grijisii',' E|E.|. | g|gr|ri|ij|ji|is|si|ii|i','E. g','EKRJS','. gr','jisi','E. grijisi'),
 (116238,'E. grylli',' E|E.|. | g|gr|ry|yl|ll|li|i','E. g','EKRL','. gr','ryll','E. grylli'),
 (116239,'E. guineensis',' E|E.|. | g|gu|ui|in|ne|ee|en|ns|si|is|s','E. g','EKNNSS','. gu','ensi','E. guineen'),
 (116240,'E. guttiger',' E|E.|. | g|gu|ut|tt|ti|ig|ge|er|r','E. g','EKTJR','. gu','tige','E. guttige');
INSERT INTO `m_spelling_dictionary` VALUES  (116241,'E. hartmanni',' E|E.|. | h|ha|ar|rt|tm|ma|an|nn|ni|i','E. h','EHRTMN','. ha','mann','E. hartman'),
 (116242,'E. hartmannii',' E|E.|. | h|ha|ar|rt|tm|ma|an|nn|ni|ii|i','E. h','EHRTMN','. ha','anni','E. hartman'),
 (116243,'E. hecatanthum',' E|E.|. | h|he|ec|ca|at|ta|an|nt|th|hu|um|m','E. h','EHKTN0M','. he','nthu','E. hecatan'),
 (116244,'E. helleborine',' E|E.|. | h|he|el|ll|le|eb|bo|or|ri|in|ne|e','E. h','EHLBRN','. he','orin','E. hellebo'),
 (116245,'E. hellem',' E|E.|. | h|he|el|ll|le|em|m','E. h','EHLM','. he','elle','E. hellem'),
 (116246,'E. helleri',' E|E.|. | h|he|el|ll|le|er|ri|i','E. h','EHLR','. he','ller','E. helleri'),
 (116247,'E. hemionus',' E|E.|. | h|he|em|mi|io|on|nu|us|s','E. h','EHMNS','. he','ionu','E. hemionu'),
 (116248,'E. herbariorum',' E|E.|. | h|he|er|rb|ba|ar|ri|io|or|ru|um|m','E. h','EHRBRRM','. he','ioru','E. herbari'),
 (116249,'E. herbicola',' E|E.|. | h|he|er|rb|bi|ic|co|ol|la|a','E. h','EHRBKL','. he','icol','E. herbico'),
 (116250,'E. herbicola pv. gypsophilae',' E|E.|. | h|he|er|rb|bi|ic|co|ol|la|a | p|pv|v.|. | g|gy|yp|ps|so|op|ph|hi|il|la|ae|e','E. h','EHRBKLPFJPSFL','. he','hila','E. herbico');
INSERT INTO `m_spelling_dictionary` VALUES  (116251,'E. hermannii',' E|E.|. | h|he|er|rm|ma|an|nn|ni|ii|i','E. h','EHRMN','. he','anni','E. hermann'),
 (116252,'E. hirsti',' E|E.|. | h|hi|ir|rs|st|ti|i','E. h','EHRST','. hi','irst','E. hirsti'),
 (116253,'E. hirta',' E|E.|. | h|hi|ir|rt|ta|a','E. h','EHRT','. hi','hirt','E. hirta'),
 (116254,'E. hispanicus',' E|E.|. | h|hi|is|sp|pa|an|ni|ic|cu|us|s','E. h','EHSPNKS','. hi','nicu','E. hispani'),
 (116255,'E. histolytica',' E|E.|. | h|hi|is|st|to|ol|ly|yt|ti|ic|ca|a','E. h','EHSTLTK','. hi','ytic','E. histoly'),
 (116256,'E. histrio',' E|E.|. | h|hi|is|st|tr|ri|io|o','E. h','EHSTR','. hi','stri','E. histrio'),
 (116257,'E. horridus',' E|E.|. | h|ho|or|rr|ri|id|du|us|s','E. h','EHRTS','. ho','ridu','E. horridu'),
 (116258,'E. hoshinae',' E|E.|. | h|ho|os|sh|hi|in|na|ae|e','E. h','EHXN','. ho','hina','E. hoshina'),
 (116259,'E. humilis',' E|E.|. | h|hu|um|mi|il|li|is|s','E. h','EHMLS','. hu','mili','E. humilis'),
 (116260,'E. ictaluri',' E|E.|. | i|ic|ct|ta|al|lu|ur|ri|i','E. i','EKTLR','. ic','alur','E. ictalur'),
 (116261,'E. iheringii',' E|E.|. | i|ih|he|er|ri|in|ng|gi|ii|i','E. i','EHRNJ','. ih','ingi','E. ihering');
INSERT INTO `m_spelling_dictionary` VALUES  (116262,'E. inaron',' E|E.|. | i|in|na|ar|ro|on|n','E. i','ENRN','. in','naro','E. inaron'),
 (116263,'E. indica',' E|E.|. | i|in|nd|di|ic|ca|a','E. i','ENTK','. in','ndic','E. indica'),
 (116264,'E. intermedia',' E|E.|. | i|in|nt|te|er|rm|me|ed|di|ia|a','E. i','ENTRMT','. in','medi','E. interme'),
 (116265,'E. intermedium',' E|E.|. | i|in|nt|te|er|rm|me|ed|di|iu|um|m','E. i','ENTRMTM','. in','ediu','E. interme'),
 (116266,'E. intestinalis',' E|E.|. | i|in|nt|te|es|st|ti|in|na|al|li|is|s','E. i','ENTSTNLS','. in','nali','E. intesti'),
 (116267,'E. invadens',' E|E.|. | i|in|nv|va|ad|de|en|ns|s','E. i','ENFTNS','. in','aden','E. invaden'),
 (116268,'E. J. Moynahan',' E|E.|. | J|J.|. | M|Mo|oy|yn|na|ah|ha|an|n','E. J','EJMNHN','. J.','naha','E. J. Moyn'),
 (116269,'E. johnii',' E|E.|. | j|jo|oh|hn|ni|ii|i','E. j','EJN','. jo','ohni','E. johnii'),
 (116270,'E. lanatus',' E|E.|. | l|la|an|na|at|tu|us|s','E. l','ELNTS','. la','natu','E. lanatus'),
 (116271,'E. lata',' E|E.|. | l|la|at|ta|a','E. l','ELT','. la',' lat','E. lata');
INSERT INTO `m_spelling_dictionary` VALUES  (116272,'E. laticeps',' E|E.|. | l|la|at|ti|ic|ce|ep|ps|s','E. l','ELTSPS','. la','icep','E. laticep'),
 (116273,'E. latifolius',' E|E.|. | l|la|at|ti|if|fo|ol|li|iu|us|s','E. l','ELTFLS','. la','oliu','E. latifol'),
 (116274,'E. latifrons',' E|E.|. | l|la|at|ti|if|fr|ro|on|ns|s','E. l','ELTFRNS','. la','fron','E. latifro'),
 (116275,'E. latifrons Lehmann',' E|E.|. | l|la|at|ti|if|fr|ro|on|ns|s | L|Le|eh|hm|ma|an|nn|n','E. l','ELTFRNSLMN','. la','hman','E. latifro'),
 (116276,'E. leechii',' E|E.|. | l|le|ee|ec|ch|hi|ii|i','E. l','ELX','. le','echi','E. leechii'),
 (116277,'E. lehmannii',' E|E.|. | l|le|eh|hm|ma|an|nn|ni|ii|i','E. l','ELMN','. le','anni','E. lehmann'),
 (116278,'E. lehmannii Lehmann',' E|E.|. | l|le|eh|hm|ma|an|nn|ni|ii|i | L|Le|eh|hm|ma|an|nn|n','E. l','ELMNLMN','. le','hman','E. lehmann'),
 (116279,'E. leptochila',' E|E.|. | l|le|ep|pt|to|oc|ch|hi|il|la|a','E. l','ELPTXL','. le','chil','E. leptoch'),
 (116280,'E. longifolia',' E|E.|. | l|lo|on|ng|gi|if|fo|ol|li|ia|a','E. l','ELNJFL','. lo','foli','E. longifo'),
 (116281,'E. longifolius',' E|E.|. | l|lo|on|ng|gi|if|fo|ol|li|iu|us|s','E. l','ELNJFLS','. lo','oliu','E. longifo');
INSERT INTO `m_spelling_dictionary` VALUES  (116282,'E. lynceum',' E|E.|. | l|ly|yn|nc|ce|eu|um|m','E. l','ELNSM','. ly','nceu','E. lynceum'),
 (116283,'E. magnusii',' E|E.|. | m|ma|ag|gn|nu|us|si|ii|i','E. m','EMKNS','. ma','nusi','E. magnusi'),
 (116284,'E. maimaiga',' E|E.|. | m|ma|ai|im|ma|ai|ig|ga|a','E. m','EMMK','. ma','maig','E. maimaig'),
 (116285,'E. malaccensis',' E|E.|. | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','E. m','EMLKSNSS','. ma','ensi','E. malacce'),
 (116286,'E. malodoratus',' E|E.|. | m|ma|al|lo|od|do|or|ra|at|tu|us|s','E. m','EMLTRTS','. ma','ratu','E. malodor'),
 (116287,'E. marginata',' E|E.|. | m|ma|ar|rg|gi|in|na|at|ta|a','E. m','EMRJNT','. ma','inat','E. margina'),
 (116288,'E. megachondrus',' E|E.|. | m|me|eg|ga|ac|ch|ho|on|nd|dr|ru|us|s','E. m','EMKXNTRS','. me','ndru','E. megacho'),
 (116289,'E. merriami',' E|E.|. | m|me|er|rr|ri|ia|am|mi|i','E. m','EMRM','. me','riam','E. merriam'),
 (116290,'E. milii',' E|E.|. | m|mi|il|li|ii|i','E. m','EML','. mi','mili','E. milii'),
 (116291,'E. muelleri',' E|E.|. | m|mu|ue|el|ll|le|er|ri|i','E. m','EMLR','. mu','ller','E. mueller');
INSERT INTO `m_spelling_dictionary` VALUES  (116292,'E. multiflora',' E|E.|. | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','E. m','EMLTFLR','. mu','flor','E. multifl'),
 (116293,'E. multilocularis',' E|E.|. | m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|ri|is|s','E. m','EMLTLKLRS','. mu','lari','E. multilo'),
 (116294,'E. mundtii',' E|E.|. | m|mu|un|nd|dt|ti|ii|i','E. m','EMNTT','. mu','ndti','E. mundtii'),
 (116295,'E. murinus',' E|E.|. | m|mu|ur|ri|in|nu|us|s','E. m','EMRNS','. mu','rinu','E. murinus'),
 (116296,'E. muris',' E|E.|. | m|mu|ur|ri|is|s','E. m','EMRS','. mu','muri','E. muris'),
 (116297,'E. mutabilis',' E|E.|. | m|mu|ut|ta|ab|bi|il|li|is|s','E. m','EMTBLS','. mu','bili','E. mutabil'),
 (116298,'E. nana',' E|E.|. | n|na|an|na|a','E. n','ENN','. na',' nan','E. nana'),
 (116299,'E. nanum',' E|E.|. | n|na|an|nu|um|m','E. n','ENNM','. na','nanu','E. nanum'),
 (116300,'E. nebulosa',' E|E.|. | n|ne|eb|bu|ul|lo|os|sa|a','E. n','ENBLS','. ne','ulos','E. nebulos'),
 (116301,'E. nevadensis',' E|E.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','E. n','ENFTNSS','. ne','ensi','E. nevaden'),
 (116302,'E. nigricans',' E|E.|. | n|ni|ig|gr|ri|ic|ca|an|ns|s','E. n','ENKRKNS','. ni','ican','E. nigrica');
INSERT INTO `m_spelling_dictionary` VALUES  (116303,'E. obscurus',' E|E.|. | o|ob|bs|sc|cu|ur|ru|us|s','E. o','EBSKRS','. ob','curu','E. obscuru'),
 (116304,'E. obsoleta',' E|E.|. | o|ob|bs|so|ol|le|et|ta|a','E. o','EBSLT','. ob','olet','E. obsolet'),
 (116305,'E. obtusa',' E|E.|. | o|ob|bt|tu|us|sa|a','E. o','EBTS','. ob','btus','E. obtusa'),
 (116306,'E. occidentalis',' E|E.|. | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','E. o','EKSTNTLS','. oc','tali','E. occiden'),
 (116307,'E. ochrosalmoneum',' E|E.|. | o|oc|ch|hr|ro|os|sa|al|lm|mo|on|ne|eu|um|m','E. o','EXRSLMNM','. oc','oneu','E. ochrosa'),
 (116308,'E. octoculata',' E|E.|. | o|oc|ct|to|oc|cu|ul|la|at|ta|a','E. o','EKTKLT','. oc','ulat','E. octocul'),
 (116309,'E. oleifera',' E|E.|. | o|ol|le|ei|if|fe|er|ra|a','E. o','ELFR','. ol','ifer','E. oleifer'),
 (116310,'E. orbicularis',' E|E.|. | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','E. o','ERBKLRS','. or','lari','E. orbicul'),
 (116311,'E. orientalis',' E|E.|. | o|or|ri|ie|en|nt|ta|al|li|is|s','E. o','ERNTLS','. or','tali','E. orienta'),
 (116312,'E. orontii',' E|E.|. | o|or|ro|on|nt|ti|ii|i','E. o','ERNT','. or','onti','E. orontii');
INSERT INTO `m_spelling_dictionary` VALUES  (116313,'E. pacifica',' E|E.|. | p|pa|ac|ci|if|fi|ic|ca|a','E. p','EPSFK','. pa','ific','E. pacific'),
 (116314,'E. pallida',' E|E.|. | p|pa|al|ll|li|id|da|a','E. p','EPLT','. pa','llid','E. pallida'),
 (116315,'E. paludosa',' E|E.|. | p|pa|al|lu|ud|do|os|sa|a','E. p','EPLTS','. pa','udos','E. paludos'),
 (116316,'E. paraensei',' E|E.|. | p|pa|ar|ra|ae|en|ns|se|ei|i','E. p','EPRNS','. pa','ense','E. paraens'),
 (116317,'E. pardalis',' E|E.|. | p|pa|ar|rd|da|al|li|is|s','E. p','EPRTLS','. pa','dali','E. pardali'),
 (116318,'E. parva',' E|E.|. | p|pa|ar|rv|va|a','E. p','EPRF','. pa','parv','E. parva'),
 (116319,'E. patas',' E|E.|. | p|pa|at|ta|as|s','E. p','EPTS','. pa','pata','E. patas'),
 (116320,'E. pennsylvanica',' E|E.|. | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|ca|a','E. p','EPNSLFNK','. pe','anic','E. pennsyl'),
 (116321,'E. peplus',' E|E.|. | p|pe|ep|pl|lu|us|s','E. p','EPPLS','. pe','eplu','E. peplus'),
 (116322,'E. perditus',' E|E.|. | p|pe|er|rd|di|it|tu|us|s','E. p','EPRTTS','. pe','ditu','E. perditu'),
 (116323,'E. phagocytophila',' E|E.|. | p|ph|ha|ag|go|oc|cy|yt|to|op|ph|hi|il|la|a','E. p','EFKSTFL','. ph','phil','E. phagocy');
INSERT INTO `m_spelling_dictionary` VALUES  (116324,'E. pilosa',' E|E.|. | p|pi|il|lo|os|sa|a','E. p','EPLS','. pi','ilos','E. pilosa'),
 (116325,'E. pinea',' E|E.|. | p|pi|in|ne|ea|a','E. p','EPN','. pi','pine','E. pinea'),
 (116326,'E. platys',' E|E.|. | p|pl|la|at|ty|ys|s','E. p','EPLTS','. pl','laty','E. platys'),
 (116327,'E. plumieri',' E|E.|. | p|pl|lu|um|mi|ie|er|ri|i','E. p','EPLMR','. pl','mier','E. plumier'),
 (116328,'E. princeps',' E|E.|. | p|pr|ri|in|nc|ce|ep|ps|s','E. p','EPRNSPS','. pr','ncep','E. princep'),
 (116329,'E. procyonis',' E|E.|. | p|pr|ro|oc|cy|yo|on|ni|is|s','E. p','EPRSYNS','. pr','yoni','E. procyon'),
 (116330,'E. prostrata',' E|E.|. | p|pr|ro|os|st|tr|ra|at|ta|a','E. p','EPRSTRT','. pr','trat','E. prostra'),
 (116331,'E. prudhoei',' E|E.|. | p|pr|ru|ud|dh|ho|oe|ei|i','E. p','EPRTH','. pr','dhoe','E. prudhoe'),
 (116332,'E. przewalskii',' E|E.|. | p|pr|rz|ze|ew|wa|al|ls|sk|ki|ii|i','E. p','EPRSWLSK','. pr','lski','E. przewal'),
 (116333,'E. pugione',' E|E.|. | p|pu|ug|gi|io|on|ne|e','E. p','EPJN','. pu','gion','E. pugione'),
 (116334,'E. pulcherrima',' E|E.|. | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','E. p','EPLXRM','. pu','rrim','E. pulcher');
INSERT INTO `m_spelling_dictionary` VALUES  (116335,'E. purpurea',' E|E.|. | p|pu|ur|rp|pu|ur|re|ea|a','E. p','EPRPR','. pu','pure','E. purpure'),
 (116336,'E. quadrator',' E|E.|. | q|qu|ua|ad|dr|ra|at|to|or|r','E. q','EKTRTR','. qu','rato','E. quadrat'),
 (116337,'E. quadrivirgata',' E|E.|. | q|qu|ua|ad|dr|ri|iv|vi|ir|rg|ga|at|ta|a','E. q','EKTRFRKT','. qu','rgat','E. quadriv'),
 (116338,'E. rangiferi',' E|E.|. | r|ra|an|ng|gi|if|fe|er|ri|i','E. r','ERNJFR','. ra','ifer','E. rangife'),
 (116339,'E. recurvatum',' E|E.|. | r|re|ec|cu|ur|rv|va|at|tu|um|m','E. r','ERKRFTM','. re','vatu','E. recurva'),
 (116340,'E. repens',' E|E.|. | r|re|ep|pe|en|ns|s','E. r','ERPNS','. re','epen','E. repens'),
 (116341,'E. resinifera',' E|E.|. | r|re|es|si|in|ni|if|fe|er|ra|a','E. r','ERSNFR','. re','ifer','E. resinif'),
 (116342,'E. reticulisporum',' E|E.|. | r|re|et|ti|ic|cu|ul|li|is|sp|po|or|ru|um|m','E. r','ERTKLSPRM','. re','poru','E. reticul'),
 (116343,'E. rhapontici',' E|E.|. | r|rh|ha|ap|po|on|nt|ti|ic|ci|i','E. r','ERHPNTS','. rh','ntic','E. rhapont'),
 (116344,'E. risdonii',' E|E.|. | r|ri|is|sd|do|on|ni|ii|i','E. r','ERSTN','. ri','doni','E. risdoni');
INSERT INTO `m_spelling_dictionary` VALUES  (116345,'E. risticii',' E|E.|. | r|ri|is|st|ti|ic|ci|ii|i','E. r','ERSTS','. ri','tici','E. ristici'),
 (116346,'E. royleana',' E|E.|. | r|ro|oy|yl|le|ea|an|na|a','E. r','ERLN','. ro','lean','E. roylean'),
 (116347,'E. ruber',' E|E.|. | r|ru|ub|be|er|r','E. r','ERBR','. ru','rube','E. ruber'),
 (116348,'E. rubripes',' E|E.|. | r|ru|ub|br|ri|ip|pe|es|s','E. r','ERBRPS','. ru','ripe','E. rubripe'),
 (116349,'E. rubrum',' E|E.|. | r|ru|ub|br|ru|um|m','E. r','ERBRM','. ru','ubru','E. rubrum'),
 (116350,'E. rupestre',' E|E.|. | r|ru|up|pe|es|st|tr|re|e','E. r','ERPSTR','. ru','estr','E. rupestr'),
 (116351,'E. sakazakii',' E|E.|. | s|sa|ak|ka|az|za|ak|ki|ii|i','E. s','ESKSK','. sa','zaki','E. sakazak'),
 (116352,'E. salicis',' E|E.|. | s|sa|al|li|ic|ci|is|s','E. s','ESLSS','. sa','lici','E. salicis'),
 (116353,'E. salmonis',' E|E.|. | s|sa|al|lm|mo|on|ni|is|s','E. s','ESLMNS','. sa','moni','E. salmoni'),
 (116354,'E. sativa',' E|E.|. | s|sa|at|ti|iv|va|a','E. s','ESTF','. sa','ativ','E. sativa'),
 (116355,'E. schimperiana',' E|E.|. | s|sc|ch|hi|im|mp|pe|er|ri|ia|an|na|a','E. s','ESXMPRN','. sc','rian','E. schimpe');
INSERT INTO `m_spelling_dictionary` VALUES  (116356,'E. schistosa',' E|E.|. | s|sc|ch|hi|is|st|to|os|sa|a','E. s','ESXSTS','. sc','stos','E. schisto'),
 (116357,'E. schlegeli',' E|E.|. | s|sc|ch|hl|le|eg|ge|el|li|i','E. s','ESXLJL','. sc','egel','E. schlege'),
 (116358,'E. schoeniclus',' E|E.|. | s|sc|ch|ho|oe|en|ni|ic|cl|lu|us|s','E. s','ESXNKLS','. sc','iclu','E. schoeni'),
 (116359,'E. scolopacea',' E|E.|. | s|sc|co|ol|lo|op|pa|ac|ce|ea|a','E. s','ESKLPS','. sc','pace','E. scolopa'),
 (116360,'E. scoparia',' E|E.|. | s|sc|co|op|pa|ar|ri|ia|a','E. s','ESKPR','. sc','pari','E. scopari'),
 (116361,'E. senegalensis',' E|E.|. | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','E. s','ESNKLNSS','. se','ensi','E. senegal'),
 (116362,'E. sennetsu',' E|E.|. | s|se|en|nn|ne|et|ts|su|u','E. s','ESNTS','. se','nets','E. sennets'),
 (116363,'E. separata',' E|E.|. | s|se|ep|pa|ar|ra|at|ta|a','E. s','ESPRT','. se','arat','E. separat'),
 (116364,'E. serotinus',' E|E.|. | s|se|er|ro|ot|ti|in|nu|us|s','E. s','ESRTNS','. se','tinu','E. serotin'),
 (116365,'E. sessiliflora',' E|E.|. | s|se|es|ss|si|il|li|if|fl|lo|or|ra|a','E. s','ESSLFLR','. se','flor','E. sessili');
INSERT INTO `m_spelling_dictionary` VALUES  (116366,'E. spectabile',' E|E.|. | s|sp|pe|ec|ct|ta|ab|bi|il|le|e','E. s','ESPKTBL','. sp','abil','E. spectab'),
 (116367,'E. spodocephala',' E|E.|. | s|sp|po|od|do|oc|ce|ep|ph|ha|al|la|a','E. s','ESPTSFL','. sp','phal','E. spodoce'),
 (116368,'E. stellata',' E|E.|. | s|st|te|el|ll|la|at|ta|a','E. s','ESTLT','. st','llat','E. stellat'),
 (116369,'E. stewartii',' E|E.|. | s|st|te|ew|wa|ar|rt|ti|ii|i','E. s','ESTWRT','. st','arti','E. stewart'),
 (116370,'E. stramineus',' E|E.|. | s|st|tr|ra|am|mi|in|ne|eu|us|s','E. s','ESTRMNS','. st','ineu','E. stramin'),
 (116371,'E. stuartii',' E|E.|. | s|st|tu|ua|ar|rt|ti|ii|i','E. s','ESTRT','. st','arti','E. stuarti'),
 (116372,'E. subhastatum',' E|E.|. | s|su|ub|bh|ha|as|st|ta|at|tu|um|m','E. s','ESBHSTTM','. su','tatu','E. subhast'),
 (116373,'E. succinea',' E|E.|. | s|su|uc|cc|ci|in|ne|ea|a','E. s','ESKSN','. su','cine','E. succine'),
 (116374,'E. teres',' E|E.|. | t|te|er|re|es|s','E. t','ETRS','. te','tere','E. teres'),
 (116375,'E. thalassinum',' E|E.|. | t|th|ha|al|la|as|ss|si|in|nu|um|m','E. t','E0LSNM','. th','sinu','E. thalass');
INSERT INTO `m_spelling_dictionary` VALUES  (116376,'E. thomsoni',' E|E.|. | t|th|ho|om|ms|so|on|ni|i','E. t','E0MSN','. th','mson','E. thomson'),
 (116377,'E. tonophilum',' E|E.|. | t|to|on|no|op|ph|hi|il|lu|um|m','E. t','ETNFLM','. to','hilu','E. tonophi'),
 (116378,'E. townsendii',' E|E.|. | t|to|ow|wn|ns|se|en|nd|di|ii|i','E. t','ETNSNT','. to','endi','E. townsen'),
 (116379,'E. tricolor',' E|E.|. | t|tr|ri|ic|co|ol|lo|or|r','E. t','ETRKLR','. tr','colo','E. tricolo'),
 (116380,'E. trispinosus',' E|E.|. | t|tr|ri|is|sp|pi|in|no|os|su|us|s','E. t','ETRSPNSS','. tr','nosu','E. trispin'),
 (116381,'E. trivolvis',' E|E.|. | t|tr|ri|iv|vo|ol|lv|vi|is|s','E. t','ETRFLFS','. tr','olvi','E. trivolv'),
 (116382,'E. umbrosum',' E|E.|. | u|um|mb|br|ro|os|su|um|m','E. u','EMRSM','. um','rosu','E. umbrosu'),
 (116383,'E. ventriosum',' E|E.|. | v|ve|en|nt|tr|ri|io|os|su|um|m','E. v','EFNTRSM','. ve','iosu','E. ventrio'),
 (116384,'E. vermicularis',' E|E.|. | v|ve|er|rm|mi|ic|cu|ul|la|ar|ri|is|s','E. v','EFRMKLRS','. ve','lari','E. vermicu'),
 (116385,'E. vesicaria',' E|E.|. | v|ve|es|si|ic|ca|ar|ri|ia|a','E. v','EFSKR','. ve','cari','E. vesicar');
INSERT INTO `m_spelling_dictionary` VALUES  (116386,'E. virens',' E|E.|. | v|vi|ir|re|en|ns|s','E. v','EFRNS','. vi','iren','E. virens'),
 (116387,'E. viridis',' E|E.|. | v|vi|ir|ri|id|di|is|s','E. v','EFRTS','. vi','ridi','E. viridis'),
 (116388,'E. vogeli',' E|E.|. | v|vo|og|ge|el|li|i','E. v','EFJL','. vo','ogel','E. vogeli'),
 (116389,'E. vuilleti',' E|E.|. | v|vu|ui|il|ll|le|et|ti|i','E. v','EFLT','. vu','llet','E. vuillet'),
 (116390,'E. vuilletti',' E|E.|. | v|vu|ui|il|ll|le|et|tt|ti|i','E. v','EFLT','. vu','lett','E. vuillet'),
 (116391,'E. vulneris',' E|E.|. | v|vu|ul|ln|ne|er|ri|is|s','E. v','EFLNRS','. vu','neri','E. vulneri'),
 (116392,'E. werneckii',' E|E.|. | w|we|er|rn|ne|ec|ck|ki|ii|i','E. w','EWRNK','. we','ecki','E. werneck'),
 (116393,'E. zonale',' E|E.|. | z|zo|on|na|al|le|e','E. z','ESNL','. zo','onal','E. zonale'),
 (116394,'e.g.',' e|e.|.g|g.|.','e.g.','EK','.g.','e.g.','e.g.'),
 (116395,'E.M.S.',' E|E.|.M|M.|.S|S.|.','E.M.','EMS','.M.S','.M.S','E.M.S.'),
 (116396,'E.R.',' E|E.|.R|R.|.','E.R.','ER','.R.','E.R.','E.R.'),
 (116397,'E.R.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (116398,'E.R.A.',' E|E.|.R|R.|.A|A.|.','E.R.','ER','.R.A','.R.A','E.R.A.'),
 (116399,'E.R.s',' E|E.|.R|R.|.s|s','E.R.','ERS','.R.s','E.R.','E.R.s'),
 (116400,'E/M',' E|E/|/M|M','E/M','EM','/M','E/M','E/M'),
 (116401,'E/M\'s','','','',NULL,NULL,''),
 (116402,'E/Ms',' E|E/|/M|Ms|s','E/Ms','EMS','/Ms','E/Ms','E/Ms'),
 (116403,'E1A',' E|E1|1A|A','E1A','E','1A','E1A','E1A'),
 (116404,'E1A\'s','','','',NULL,NULL,''),
 (116405,'E1As',' E|E1|1A|As|s','E1As','ES','1As','E1As','E1As'),
 (116406,'E1B',' E|E1|1B|B','E1B','EB','1B','E1B','E1B'),
 (116407,'E1B\'s','','','',NULL,NULL,''),
 (116408,'E1Bs',' E|E1|1B|Bs|s','E1Bs','EBS','1Bs','E1Bs','E1Bs'),
 (116409,'EA',' E|EA|A','EA','E','A','EA','EA'),
 (116410,'EA\'s','','','',NULL,NULL,''),
 (116411,'EAA',' E|EA|AA|A','EAA','E','AA','EAA','EAA'),
 (116412,'EAA\'s','','','',NULL,NULL,''),
 (116413,'EAAs',' E|EA|AA|As|s','EAAs','ES','AAs','EAAs','EAAs'),
 (116414,'EABAAI',' E|EA|AB|BA|AA|AI|I','EABA','EB','ABAA','ABAA','EABAAI'),
 (116415,'EAC',' E|EA|AC|C','EAC','EK','AC','EAC','EAC');
INSERT INTO `m_spelling_dictionary` VALUES  (116416,'EAC\'s','','','',NULL,NULL,''),
 (116417,'each',' e|ea|ac|ch|h','each','EX','ach','each','each'),
 (116418,'each other',' e|ea|ac|ch|h | o|ot|th|he|er|r','each','EX0R','ach','othe','each other'),
 (116419,'EACs',' E|EA|AC|Cs|s','EACs','EKS','ACs','EACs','EACs'),
 (116420,'EAE',' E|EA|AE|E','EAE','E','AE','EAE','EAE'),
 (116421,'EAE\'s','','','',NULL,NULL,''),
 (116422,'EAEs',' E|EA|AE|Es|s','EAEs','ES','AEs','EAEs','EAEs'),
 (116423,'eager',' e|ea|ag|ge|er|r','eage','EJR','ager','eage','eager'),
 (116424,'eagerly',' e|ea|ag|ge|er|rl|ly|y','eage','EJRL','ager','gerl','eagerly'),
 (116425,'eagerness',' e|ea|ag|ge|er|rn|ne|es|ss|s','eage','EJRNS','ager','rnes','eagerness'),
 (116426,'eagle',' e|ea|ag|gl|le|e','eagl','EKL','agle','eagl','eagle'),
 (116427,'Eagle-Barrett syndrome',' E|Ea|ag|gl|le|e-|-B|Ba|ar|rr|re|et|tt|t | s|sy|yn|nd|dr|ro|om|me|e','Eagl','EKLBRTSNTRM','agle','drom','Eagle-Barr'),
 (116428,'eagles',' e|ea|ag|gl|le|es|s','eagl','EKLS','agle','agle','eagles'),
 (116429,'eaglet',' e|ea|ag|gl|le|et|t','eagl','EKLT','agle','agle','eaglet');
INSERT INTO `m_spelling_dictionary` VALUES  (116430,'eaglets',' e|ea|ag|gl|le|et|ts|s','eagl','EKLTS','agle','glet','eaglets'),
 (116431,'Eale\'s disease','','','',NULL,NULL,''),
 (116432,'Eales',' E|Ea|al|le|es|s','Eale','ELS','ales','Eale','Eales'),
 (116433,'Eales disease',' E|Ea|al|le|es|s | d|di|is|se|ea|as|se|e','Eale','ELSTSS','ales','seas','Eales dise'),
 (116434,'Eales diseases',' E|Ea|al|le|es|s | d|di|is|se|ea|as|se|es|s','Eale','ELSTSSS','ales','ease','Eales dise'),
 (116435,'Eales\' disease','','','',NULL,NULL,''),
 (116436,'Eales\' diseases','','','',NULL,NULL,''),
 (116437,'Eales\'s disease','','','',NULL,NULL,''),
 (116438,'Eales\'s diseases','','','',NULL,NULL,''),
 (116439,'Ealeses',' E|Ea|al|le|es|se|es|s','Eale','ELSS','ales','lese','Ealeses'),
 (116440,'EAN',' E|EA|AN|N','EAN','EN','AN','EAN','EAN'),
 (116441,'EAN\'s','','','',NULL,NULL,''),
 (116442,'EANs',' E|EA|AN|Ns|s','EANs','ENS','ANs','EANs','EANs'),
 (116443,'EAP',' E|EA|AP|P','EAP','EP','AP','EAP','EAP'),
 (116444,'EAP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (116445,'EAPs',' E|EA|AP|Ps|s','EAPs','EPS','APs','EAPs','EAPs'),
 (116446,'ear',' e|ea|ar|r','ear','ER','ar','ear','ear'),
 (116447,'ear drop',' e|ea|ar|r | d|dr|ro|op|p','ear','ERTRP','ar d',' dro','ear drop'),
 (116448,'ear drops',' e|ea|ar|r | d|dr|ro|op|ps|s','ear','ERTRPS','ar d','drop','ear drops'),
 (116449,'ear drum',' e|ea|ar|r | d|dr|ru|um|m','ear','ERTRM','ar d',' dru','ear drum'),
 (116450,'ear drums',' e|ea|ar|r | d|dr|ru|um|ms|s','ear','ERTRMS','ar d','drum','ear drums'),
 (116451,'ear flap',' e|ea|ar|r | f|fl|la|ap|p','ear','ERFLP','ar f',' fla','ear flap'),
 (116452,'ear flaps',' e|ea|ar|r | f|fl|la|ap|ps|s','ear','ERFLPS','ar f','flap','ear flaps'),
 (116453,'ear fungi',' e|ea|ar|r | f|fu|un|ng|gi|i','ear','ERFNJ','ar f','fung','ear fungi'),
 (116454,'ear fungus',' e|ea|ar|r | f|fu|un|ng|gu|us|s','ear','ERFNKS','ar f','ungu','ear fungus'),
 (116455,'ear lobe',' e|ea|ar|r | l|lo|ob|be|e','ear','ERLB','ar l',' lob','ear lobe'),
 (116456,'ear lobes',' e|ea|ar|r | l|lo|ob|be|es|s','ear','ERLBS','ar l','lobe','ear lobes');
INSERT INTO `m_spelling_dictionary` VALUES  (116457,'ear lobule',' e|ea|ar|r | l|lo|ob|bu|ul|le|e','ear','ERLBL','ar l','obul','ear lobule'),
 (116458,'ear lobules',' e|ea|ar|r | l|lo|ob|bu|ul|le|es|s','ear','ERLBLS','ar l','bule','ear lobule'),
 (116459,'ear mold',' e|ea|ar|r | m|mo|ol|ld|d','ear','ERMLT','ar m',' mol','ear mold'),
 (116460,'ear molds',' e|ea|ar|r | m|mo|ol|ld|ds|s','ear','ERMLTS','ar m','mold','ear molds'),
 (116461,'ear muff',' e|ea|ar|r | m|mu|uf|ff|f','ear','ERMF','ar m',' muf','ear muff'),
 (116462,'ear muffs',' e|ea|ar|r | m|mu|uf|ff|fs|s','ear','ERMFS','ar m','muff','ear muffs'),
 (116463,'ear piece',' e|ea|ar|r | p|pi|ie|ec|ce|e','ear','ERPS','ar p','piec','ear piece'),
 (116464,'ear pieces',' e|ea|ar|r | p|pi|ie|ec|ce|es|s','ear','ERPSS','ar p','iece','ear pieces'),
 (116465,'ear plug',' e|ea|ar|r | p|pl|lu|ug|g','ear','ERPLK','ar p',' plu','ear plug'),
 (116466,'ear plugs',' e|ea|ar|r | p|pl|lu|ug|gs|s','ear','ERPLKS','ar p','plug','ear plugs'),
 (116467,'ear wax',' e|ea|ar|r | w|wa|ax|x','ear','ERWKS','ar w','r wa','ear wax'),
 (116468,'ear-drum',' e|ea|ar|r-|-d|dr|ru|um|m','ear-','ERTRM','ar-d','-dru','ear-drum');
INSERT INTO `m_spelling_dictionary` VALUES  (116469,'ear-drums',' e|ea|ar|r-|-d|dr|ru|um|ms|s','ear-','ERTRMS','ar-d','drum','ear-drums'),
 (116470,'ear-minded',' e|ea|ar|r-|-m|mi|in|nd|de|ed|d','ear-','ERMNTT','ar-m','inde','ear-minded'),
 (116471,'ear-mold',' e|ea|ar|r-|-m|mo|ol|ld|d','ear-','ERMLT','ar-m','-mol','ear-mold'),
 (116472,'ear-molds',' e|ea|ar|r-|-m|mo|ol|ld|ds|s','ear-','ERMLTS','ar-m','mold','ear-molds'),
 (116473,'ear-muff',' e|ea|ar|r-|-m|mu|uf|ff|f','ear-','ERMF','ar-m','-muf','ear-muff'),
 (116474,'ear-muffs',' e|ea|ar|r-|-m|mu|uf|ff|fs|s','ear-','ERMFS','ar-m','muff','ear-muffs'),
 (116475,'ear-piece',' e|ea|ar|r-|-p|pi|ie|ec|ce|e','ear-','ERPS','ar-p','piec','ear-piece'),
 (116476,'ear-pieces',' e|ea|ar|r-|-p|pi|ie|ec|ce|es|s','ear-','ERPSS','ar-p','iece','ear-pieces'),
 (116477,'ear-plug',' e|ea|ar|r-|-p|pl|lu|ug|g','ear-','ERPLK','ar-p','-plu','ear-plug'),
 (116478,'ear-plugs',' e|ea|ar|r-|-p|pl|lu|ug|gs|s','ear-','ERPLKS','ar-p','plug','ear-plugs'),
 (116479,'ear-witness',' e|ea|ar|r-|-w|wi|it|tn|ne|es|ss|s','ear-','ERWTNS','ar-w','tnes','ear-witnes'),
 (116480,'ear-witnesses',' e|ea|ar|r-|-w|wi|it|tn|ne|es|ss|se|es|s','ear-','ERWTNSS','ar-w','esse','ear-witnes');
INSERT INTO `m_spelling_dictionary` VALUES  (116481,'earache',' e|ea|ar|ra|ac|ch|he|e','eara','ERX','arac','rach','earache'),
 (116482,'earaches',' e|ea|ar|ra|ac|ch|he|es|s','eara','ERXS','arac','ache','earaches'),
 (116483,'eardrop',' e|ea|ar|rd|dr|ro|op|p','eard','ERTRP','ardr','rdro','eardrop'),
 (116484,'eardrops',' e|ea|ar|rd|dr|ro|op|ps|s','eard','ERTRPS','ardr','drop','eardrops'),
 (116485,'eardrum',' e|ea|ar|rd|dr|ru|um|m','eard','ERTRM','ardr','rdru','eardrum'),
 (116486,'eardrums',' e|ea|ar|rd|dr|ru|um|ms|s','eard','ERTRMS','ardr','drum','eardrums'),
 (116487,'eared',' e|ea|ar|re|ed|d','eare','ERT','ared','eare','eared'),
 (116488,'eared seal',' e|ea|ar|re|ed|d | s|se|ea|al|l','eare','ERTSL','ared',' sea','eared seal'),
 (116489,'eared seals',' e|ea|ar|re|ed|d | s|se|ea|al|ls|s','eare','ERTSLS','ared','seal','eared seal'),
 (116490,'earedness',' e|ea|ar|re|ed|dn|ne|es|ss|s','eare','ERTNS','ared','dnes','earedness'),
 (116491,'earex',' e|ea|ar|re|ex|x','eare','ERKS','arex','eare','earex'),
 (116492,'earful',' e|ea|ar|rf|fu|ul|l','earf','ERFL','arfu','arfu','earful');
INSERT INTO `m_spelling_dictionary` VALUES  (116493,'Earina autumnalis',' E|Ea|ar|ri|in|na|a | a|au|ut|tu|um|mn|na|al|li|is|s','Eari','ERNTMNLS','arin','nali','Earina aut'),
 (116494,'earing',' e|ea|ar|ri|in|ng|g','eari','ERNK','arin','arin','earing'),
 (116495,'Earl',' E|Ea|ar|rl|l','Earl','ERL','arl','Earl','Earl'),
 (116496,'Earle solution',' E|Ea|ar|rl|le|e | s|so|ol|lu|ut|ti|io|on|n','Earl','ERLSLXN','arle','utio','Earle solu'),
 (116497,'Earle\'s balanced salt solution','','','',NULL,NULL,''),
 (116498,'Earle\'s solution','','','',NULL,NULL,''),
 (116499,'earless',' e|ea|ar|rl|le|es|ss|s','earl','ERLS','arle','rles','earless'),
 (116500,'earlier',' e|ea|ar|rl|li|ie|er|r','earl','ERLR','arli','rlie','earlier'),
 (116501,'earliest',' e|ea|ar|rl|li|ie|es|st|t','earl','ERLST','arli','lies','earliest'),
 (116502,'earliness',' e|ea|ar|rl|li|in|ne|es|ss|s','earl','ERLNS','arli','ines','earliness'),
 (116503,'earlobe',' e|ea|ar|rl|lo|ob|be|e','earl','ERLB','arlo','rlob','earlobe'),
 (116504,'earlobes',' e|ea|ar|rl|lo|ob|be|es|s','earl','ERLBS','arlo','lobe','earlobes'),
 (116505,'Earls',' E|Ea|ar|rl|ls|s','Earl','ERLS','arls','Earl','Earls');
INSERT INTO `m_spelling_dictionary` VALUES  (116506,'early',' e|ea|ar|rl|ly|y','earl','ERL','arly','earl','early'),
 (116507,'early deceleration',' e|ea|ar|rl|ly|y | d|de|ec|ce|el|le|er|ra|at|ti|io|on|n','earl','ERLTSLRXN','arly','atio','early dece'),
 (116508,'early erythroblast',' e|ea|ar|rl|ly|y | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','earl','ERLR0RBLST','arly','blas','early eryt'),
 (116509,'early erythroblasts',' e|ea|ar|rl|ly|y | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','earl','ERLR0RBLSTS','arly','last','early eryt'),
 (116510,'early fetal loss',' e|ea|ar|rl|ly|y | f|fe|et|ta|al|l | l|lo|os|ss|s','earl','ERLFTLLS','arly',' los','early feta'),
 (116511,'early fetal losses',' e|ea|ar|rl|ly|y | f|fe|et|ta|al|l | l|lo|os|ss|se|es|s','earl','ERLFTLLSS','arly','osse','early feta'),
 (116512,'early foetal loss',' e|ea|ar|rl|ly|y | f|fo|oe|et|ta|al|l | l|lo|os|ss|s','earl','ERLFTLLS','arly',' los','early foet'),
 (116513,'early foetal losses',' e|ea|ar|rl|ly|y | f|fo|oe|et|ta|al|l | l|lo|os|ss|se|es|s','earl','ERLFTLLSS','arly','osse','early foet'),
 (116514,'early growth response-1',' e|ea|ar|rl|ly|y | g|gr|ro|ow|wt|th|h | r|re|es|sp|po|on|ns|se|e-|-1|1','earl','ERLKR0RSPNS','arly','nse-','early grow');
INSERT INTO `m_spelling_dictionary` VALUES  (116515,'early growth response-2',' e|ea|ar|rl|ly|y | g|gr|ro|ow|wt|th|h | r|re|es|sp|po|on|ns|se|e-|-2|2','earl','ERLKR0RSPNS','arly','nse-','early grow'),
 (116516,'early growth response-3',' e|ea|ar|rl|ly|y | g|gr|ro|ow|wt|th|h | r|re|es|sp|po|on|ns|se|e-|-3|3','earl','ERLKR0RSPNS','arly','nse-','early grow'),
 (116517,'early infantile autism',' e|ea|ar|rl|ly|y | i|in|nf|fa|an|nt|ti|il|le|e | a|au|ut|ti|is|sm|m','earl','ERLNFNTLTSM','arly','utis','early infa'),
 (116518,'early maturer',' e|ea|ar|rl|ly|y | m|ma|at|tu|ur|re|er|r','earl','ERLMTRR','arly','ture','early matu'),
 (116519,'early maturers',' e|ea|ar|rl|ly|y | m|ma|at|tu|ur|re|er|rs|s','earl','ERLMTRRS','arly','urer','early matu'),
 (116520,'early meadow rue',' e|ea|ar|rl|ly|y | m|me|ea|ad|do|ow|w | r|ru|ue|e','earl','ERLMTR','arly','w ru','early mead'),
 (116521,'early meadow-rue',' e|ea|ar|rl|ly|y | m|me|ea|ad|do|ow|w-|-r|ru|ue|e','earl','ERLMTR','arly','w-ru','early mead'),
 (116522,'early memories',' e|ea|ar|rl|ly|y | m|me|em|mo|or|ri|ie|es|s','earl','ERLMMRS','arly','orie','early memo'),
 (116523,'early memory',' e|ea|ar|rl|ly|y | m|me|em|mo|or|ry|y','earl','ERLMMR','arly','emor','early memo');
INSERT INTO `m_spelling_dictionary` VALUES  (116524,'early methionine-labeled polypeptide',' e|ea|ar|rl|ly|y | m|me|et|th|hi|io|on|ni|in|ne|e-|-l|la|ab|be|el|le|ed|d | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','earl','ERLM0NNLBLTPLPPTT','arly','ptid','early meth'),
 (116525,'early methionine-labeled polypeptides',' e|ea|ar|rl|ly|y | m|me|et|th|hi|io|on|ni|in|ne|e-|-l|la|ab|be|el|le|ed|d | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','earl','ERLM0NNLBLTPLPPTTS','arly','tide','early meth'),
 (116526,'early morning specimen',' e|ea|ar|rl|ly|y | m|mo|or|rn|ni|in|ng|g | s|sp|pe|ec|ci|im|me|en|n','earl','ERLMRNNKSPSMN','arly','cime','early morn'),
 (116527,'early morning specimens',' e|ea|ar|rl|ly|y | m|mo|or|rn|ni|in|ng|g | s|sp|pe|ec|ci|im|me|en|ns|s','earl','ERLMRNNKSPSMNS','arly','imen','early morn'),
 (116528,'early morning stiffness',' e|ea|ar|rl|ly|y | m|mo|or|rn|ni|in|ng|g | s|st|ti|if|ff|fn|ne|es|ss|s','earl','ERLMRNNKSTFNS','arly','fnes','early morn'),
 (116529,'early myoclonic encephalopathies',' e|ea|ar|rl|ly|y | m|my|yo|oc|cl|lo|on|ni|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','earl','ERLMYKLNKNSFLP0S','arly','thie','early myoc'),
 (116530,'early myoclonic encephalopathy',' e|ea|ar|rl|ly|y | m|my|yo|oc|cl|lo|on|ni|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','earl','ERLMYKLNKNSFLP0','arly','path','early myoc');
INSERT INTO `m_spelling_dictionary` VALUES  (116531,'early normoblast',' e|ea|ar|rl|ly|y | n|no|or|rm|mo|ob|bl|la|as|st|t','earl','ERLNRMBLST','arly','blas','early norm'),
 (116532,'early normoblasts',' e|ea|ar|rl|ly|y | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','earl','ERLNRMBLSTS','arly','last','early norm'),
 (116533,'early onset',' e|ea|ar|rl|ly|y | o|on|ns|se|et|t','earl','ERLNST','arly','onse','early onse'),
 (116534,'early region 1A',' e|ea|ar|rl|ly|y | r|re|eg|gi|io|on|n | 1|1A|A','earl','ERLRJN','arly','on 1','early regi'),
 (116535,'early region 1B',' e|ea|ar|rl|ly|y | r|re|eg|gi|io|on|n | 1|1B|B','earl','ERLRJNB','arly','on 1','early regi'),
 (116536,'early reticulocyte',' e|ea|ar|rl|ly|y | r|re|et|ti|ic|cu|ul|lo|oc|cy|yt|te|e','earl','ERLRTKLST','arly','ocyt','early reti'),
 (116537,'early reticulocytes',' e|ea|ar|rl|ly|y | r|re|et|ti|ic|cu|ul|lo|oc|cy|yt|te|es|s','earl','ERLRTKLSTS','arly','cyte','early reti'),
 (116538,'early summer meningo-encephalitides',' e|ea|ar|rl|ly|y | s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','earl','ERLSMRMNNKNSFLTTS','arly','tide','early summ'),
 (116539,'early summer meningo-encephalitis',' e|ea|ar|rl|ly|y | s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','earl','ERLSMRMNNKNSFLTS','arly','liti','early summ');
INSERT INTO `m_spelling_dictionary` VALUES  (116540,'early summer meningoencephalitides',' e|ea|ar|rl|ly|y | s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','earl','ERLSMRMNNKNSFLTTS','arly','tide','early summ'),
 (116541,'early summer meningoencephalitis',' e|ea|ar|rl|ly|y | s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','earl','ERLSMRMNNKNSFLTS','arly','liti','early summ'),
 (116542,'early syphilis',' e|ea|ar|rl|ly|y | s|sy|yp|ph|hi|il|li|is|s','earl','ERLSFLS','arly','hili','early syph'),
 (116543,'early winter cress',' e|ea|ar|rl|ly|y | w|wi|in|nt|te|er|r | c|cr|re|es|ss|s','earl','ERLWNTRKRS','arly','cres','early wint'),
 (116544,'early-onset',' e|ea|ar|rl|ly|y-|-o|on|ns|se|et|t','earl','ERLNST','arly','onse','early-onse'),
 (116545,'early-summer meningo-encephalitides',' e|ea|ar|rl|ly|y-|-s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','earl','ERLSMRMNNKNSFLTTS','arly','tide','early-summ'),
 (116546,'early-summer meningo-encephalitis',' e|ea|ar|rl|ly|y-|-s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','earl','ERLSMRMNNKNSFLTS','arly','liti','early-summ');
INSERT INTO `m_spelling_dictionary` VALUES  (116547,'early-summer meningoencephalitides',' e|ea|ar|rl|ly|y-|-s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','earl','ERLSMRMNNKNSFLTTS','arly','tide','early-summ'),
 (116548,'early-summer meningoencephalitis',' e|ea|ar|rl|ly|y-|-s|su|um|mm|me|er|r | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','earl','ERLSMRMNNKNSFLTS','arly','liti','early-summ'),
 (116549,'earlyonset',' e|ea|ar|rl|ly|yo|on|ns|se|et|t','earl','ERLYNST','arly','onse','earlyonset'),
 (116550,'earmark',' e|ea|ar|rm|ma|ar|rk|k','earm','ERMRK','arma','rmar','earmark'),
 (116551,'earmarked',' e|ea|ar|rm|ma|ar|rk|ke|ed|d','earm','ERMRKT','arma','arke','earmarked'),
 (116552,'earmarking',' e|ea|ar|rm|ma|ar|rk|ki|in|ng|g','earm','ERMRKNK','arma','rkin','earmarking'),
 (116553,'earmarks',' e|ea|ar|rm|ma|ar|rk|ks|s','earm','ERMRKS','arma','mark','earmarks'),
 (116554,'earmold',' e|ea|ar|rm|mo|ol|ld|d','earm','ERMLT','armo','rmol','earmold'),
 (116555,'earmolds',' e|ea|ar|rm|mo|ol|ld|ds|s','earm','ERMLTS','armo','mold','earmolds');
INSERT INTO `m_spelling_dictionary` VALUES  (116556,'earmuff',' e|ea|ar|rm|mu|uf|ff|f','earm','ERMF','armu','rmuf','earmuff'),
 (116557,'earmuffs',' e|ea|ar|rm|mu|uf|ff|fs|s','earm','ERMFS','armu','muff','earmuffs'),
 (116558,'earn',' e|ea|ar|rn|n','earn','ERN','arn','earn','earn'),
 (116559,'earned',' e|ea|ar|rn|ne|ed|d','earn','ERNT','arne','arne','earned'),
 (116560,'earner',' e|ea|ar|rn|ne|er|r','earn','ERNR','arne','arne','earner'),
 (116561,'earners',' e|ea|ar|rn|ne|er|rs|s','earn','ERNRS','arne','rner','earners'),
 (116562,'Earnest',' E|Ea|ar|rn|ne|es|st|t','Earn','ERNST','arne','rnes','Earnest'),
 (116563,'earnestly',' e|ea|ar|rn|ne|es|st|tl|ly|y','earn','ERNSTL','arne','estl','earnestly'),
 (116564,'earnestness',' e|ea|ar|rn|ne|es|st|tn|ne|es|ss|s','earn','ERNSTNS','arne','tnes','earnestnes'),
 (116565,'Earnests',' E|Ea|ar|rn|ne|es|st|ts|s','Earn','ERNSTS','arne','nest','Earnests'),
 (116566,'earning',' e|ea|ar|rn|ni|in|ng|g','earn','ERNNK','arni','rnin','earning'),
 (116567,'earnings',' e|ea|ar|rn|ni|in|ng|gs|s','earn','ERNNKS','arni','ning','earnings'),
 (116568,'earns',' e|ea|ar|rn|ns|s','earn','ERNS','arns','earn','earns');
INSERT INTO `m_spelling_dictionary` VALUES  (116569,'earphone',' e|ea|ar|rp|ph|ho|on|ne|e','earp','ERFN','arph','phon','earphone'),
 (116570,'earphones',' e|ea|ar|rp|ph|ho|on|ne|es|s','earp','ERFNS','arph','hone','earphones'),
 (116571,'earpiece',' e|ea|ar|rp|pi|ie|ec|ce|e','earp','ERPS','arpi','piec','earpiece'),
 (116572,'earpieces',' e|ea|ar|rp|pi|ie|ec|ce|es|s','earp','ERPSS','arpi','iece','earpieces'),
 (116573,'earpit',' e|ea|ar|rp|pi|it|t','earp','ERPT','arpi','arpi','earpit'),
 (116574,'earpit deafness syndrome',' e|ea|ar|rp|pi|it|t | d|de|ea|af|fn|ne|es|ss|s | s|sy|yn|nd|dr|ro|om|me|e','earp','ERPTTFNSSNTRM','arpi','drom','earpit dea'),
 (116575,'earpit deafness syndromes',' e|ea|ar|rp|pi|it|t | d|de|ea|af|fn|ne|es|ss|s | s|sy|yn|nd|dr|ro|om|me|es|s','earp','ERPTTFNSSNTRMS','arpi','rome','earpit dea'),
 (116576,'earpit syndrome',' e|ea|ar|rp|pi|it|t | s|sy|yn|nd|dr|ro|om|me|e','earp','ERPTSNTRM','arpi','drom','earpit syn'),
 (116577,'earpit syndromes',' e|ea|ar|rp|pi|it|t | s|sy|yn|nd|dr|ro|om|me|es|s','earp','ERPTSNTRMS','arpi','rome','earpit syn'),
 (116578,'earpit-deafness syndrome',' e|ea|ar|rp|pi|it|t-|-d|de|ea|af|fn|ne|es|ss|s | s|sy|yn|nd|dr|ro|om|me|e','earp','ERPTTFNSSNTRM','arpi','drom','earpit-dea');
INSERT INTO `m_spelling_dictionary` VALUES  (116579,'earpit-deafness syndromes',' e|ea|ar|rp|pi|it|t-|-d|de|ea|af|fn|ne|es|ss|s | s|sy|yn|nd|dr|ro|om|me|es|s','earp','ERPTTFNSSNTRMS','arpi','rome','earpit-dea'),
 (116580,'earpits',' e|ea|ar|rp|pi|it|ts|s','earp','ERPTS','arpi','rpit','earpits'),
 (116581,'earplug',' e|ea|ar|rp|pl|lu|ug|g','earp','ERPLK','arpl','rplu','earplug'),
 (116582,'earplugs',' e|ea|ar|rp|pl|lu|ug|gs|s','earp','ERPLKS','arpl','plug','earplugs'),
 (116583,'earring',' e|ea|ar|rr|ri|in|ng|g','earr','ERNK','arri','rrin','earring'),
 (116584,'earrings',' e|ea|ar|rr|ri|in|ng|gs|s','earr','ERNKS','arri','ring','earrings'),
 (116585,'ears',' e|ea|ar|rs|s','ears','ERS','ars','ears','ears'),
 (116586,'Earth',' E|Ea|ar|rt|th|h','Eart','ER0','arth','Eart','Earth'),
 (116587,'earth fixed target',' e|ea|ar|rt|th|h | f|fi|ix|xe|ed|d | t|ta|ar|rg|ge|et|t','eart','ER0FKSTTRJT','arth','arge','earth fixe'),
 (116588,'earth fixed targets',' e|ea|ar|rt|th|h | f|fi|ix|xe|ed|d | t|ta|ar|rg|ge|et|ts|s','eart','ER0FKSTTRJTS','arth','rget','earth fixe'),
 (116589,'earth-fixed target',' e|ea|ar|rt|th|h-|-f|fi|ix|xe|ed|d | t|ta|ar|rg|ge|et|t','eart','ER0FKSTTRJT','arth','arge','earth-fixe');
INSERT INTO `m_spelling_dictionary` VALUES  (116590,'earth-fixed targets',' e|ea|ar|rt|th|h-|-f|fi|ix|xe|ed|d | t|ta|ar|rg|ge|et|ts|s','eart','ER0FKSTTRJTS','arth','rget','earth-fixe'),
 (116591,'earthed',' e|ea|ar|rt|th|he|ed|d','eart','ER0T','arth','rthe','earthed'),
 (116592,'earthen',' e|ea|ar|rt|th|he|en|n','eart','ER0N','arth','rthe','earthen'),
 (116593,'earthenware',' e|ea|ar|rt|th|he|en|nw|wa|ar|re|e','eart','ER0NWR','arth','nwar','earthenwar'),
 (116594,'earthier',' e|ea|ar|rt|th|hi|ie|er|r','eart','ER0R','arth','thie','earthier'),
 (116595,'earthiest',' e|ea|ar|rt|th|hi|ie|es|st|t','eart','ER0ST','arth','hies','earthiest'),
 (116596,'earthiness',' e|ea|ar|rt|th|hi|in|ne|es|ss|s','eart','ER0NS','arth','ines','earthiness'),
 (116597,'earthing',' e|ea|ar|rt|th|hi|in|ng|g','eart','ER0NK','arth','thin','earthing'),
 (116598,'earthly',' e|ea|ar|rt|th|hl|ly|y','eart','ER0L','arth','rthl','earthly'),
 (116599,'earthquake',' e|ea|ar|rt|th|hq|qu|ua|ak|ke|e','eart','ER0KK','arth','quak','earthquake'),
 (116600,'earthquakes',' e|ea|ar|rt|th|hq|qu|ua|ak|ke|es|s','eart','ER0KKS','arth','uake','earthquake');
INSERT INTO `m_spelling_dictionary` VALUES  (116601,'earths',' e|ea|ar|rt|th|hs|s','eart','ER0S','arth','arth','earths'),
 (116602,'earthstar',' e|ea|ar|rt|th|hs|st|ta|ar|r','eart','ER0STR','arth','hsta','earthstar'),
 (116603,'earthwork',' e|ea|ar|rt|th|hw|wo|or|rk|k','eart','ER0WRK','arth','hwor','earthwork'),
 (116604,'earthworks',' e|ea|ar|rt|th|hw|wo|or|rk|ks|s','eart','ER0WRKS','arth','work','earthworks'),
 (116605,'earthworm',' e|ea|ar|rt|th|hw|wo|or|rm|m','eart','ER0WRM','arth','hwor','earthworm'),
 (116606,'earthworm burrow bacteria',' e|ea|ar|rt|th|hw|wo|or|rm|m | b|bu|ur|rr|ro|ow|w | b|ba|ac|ct|te|er|ri|ia|a','eart','ER0WRMBRBKTR','arth','teri','earthworm'),
 (116607,'earthworm burrow bacterium',' e|ea|ar|rt|th|hw|wo|or|rm|m | b|bu|ur|rr|ro|ow|w | b|ba|ac|ct|te|er|ri|iu|um|m','eart','ER0WRMBRBKTRM','arth','eriu','earthworm'),
 (116608,'earthworm cast bacteria',' e|ea|ar|rt|th|hw|wo|or|rm|m | c|ca|as|st|t | b|ba|ac|ct|te|er|ri|ia|a','eart','ER0WRMKSTBKTR','arth','teri','earthworm'),
 (116609,'earthworm cast bacterium',' e|ea|ar|rt|th|hw|wo|or|rm|m | c|ca|as|st|t | b|ba|ac|ct|te|er|ri|iu|um|m','eart','ER0WRMKSTBKTRM','arth','eriu','earthworm');
INSERT INTO `m_spelling_dictionary` VALUES  (116610,'earthworms',' e|ea|ar|rt|th|hw|wo|or|rm|ms|s','eart','ER0WRMS','arth','worm','earthworms'),
 (116611,'earthy',' e|ea|ar|rt|th|hy|y','eart','ER0','arth','arth','earthy'),
 (116612,'earwax',' e|ea|ar|rw|wa|ax|x','earw','ERWKS','arwa','arwa','earwax'),
 (116613,'earwig',' e|ea|ar|rw|wi|ig|g','earw','ERWK','arwi','arwi','earwig'),
 (116614,'earwigged',' e|ea|ar|rw|wi|ig|gg|ge|ed|d','earw','ERWKT','arwi','igge','earwigged'),
 (116615,'earwigging',' e|ea|ar|rw|wi|ig|gg|gi|in|ng|g','earw','ERWKNK','arwi','ggin','earwigging'),
 (116616,'earwigs',' e|ea|ar|rw|wi|ig|gs|s','earw','ERWKS','arwi','rwig','earwigs'),
 (116617,'earwitness',' e|ea|ar|rw|wi|it|tn|ne|es|ss|s','earw','ERWTNS','arwi','tnes','earwitness'),
 (116618,'earwitnesses',' e|ea|ar|rw|wi|it|tn|ne|es|ss|se|es|s','earw','ERWTNSS','arwi','esse','earwitness'),
 (116619,'earworm',' e|ea|ar|rw|wo|or|rm|m','earw','ERWRM','arwo','rwor','earworm'),
 (116620,'earworms',' e|ea|ar|rw|wo|or|rm|ms|s','earw','ERWRMS','arwo','worm','earworms'),
 (116621,'EAs',' E|EA|As|s','EAs','ES','As','EAs','EAs');
INSERT INTO `m_spelling_dictionary` VALUES  (116622,'ease',' e|ea|as|se|e','ease','ES','ase','ease','ease'),
 (116623,'eased',' e|ea|as|se|ed|d','ease','EST','ased','ease','eased'),
 (116624,'easeful',' e|ea|as|se|ef|fu|ul|l','ease','ESFL','asef','sefu','easeful'),
 (116625,'easefully',' e|ea|as|se|ef|fu|ul|ll|ly|y','ease','ESFL','asef','full','easefully'),
 (116626,'easement',' e|ea|as|se|em|me|en|nt|t','ease','ESMNT','asem','emen','easement'),
 (116627,'easements',' e|ea|as|se|em|me|en|nt|ts|s','ease','ESMNTS','asem','ment','easements'),
 (116628,'eases',' e|ea|as|se|es|s','ease','ESS','ases','ease','eases'),
 (116629,'easier',' e|ea|as|si|ie|er|r','easi','ESR','asie','asie','easier'),
 (116630,'easiest',' e|ea|as|si|ie|es|st|t','easi','ESST','asie','sies','easiest'),
 (116631,'easily',' e|ea|as|si|il|ly|y','easi','ESL','asil','asil','easily'),
 (116632,'easiness',' e|ea|as|si|in|ne|es|ss|s','easi','ESNS','asin','ines','easiness'),
 (116633,'easing',' e|ea|as|si|in|ng|g','easi','ESNK','asin','asin','easing'),
 (116634,'Easprin',' E|Ea|as|sp|pr|ri|in|n','Easp','ESPRN','aspr','spri','Easprin');
INSERT INTO `m_spelling_dictionary` VALUES  (116635,'East',' E|Ea|as|st|t','East','EST','ast','East','East'),
 (116636,'East African oryx',' E|Ea|as|st|t | A|Af|fr|ri|ic|ca|an|n | o|or|ry|yx|x','East','ESTFRKNRKS','ast',' ory','East Afric'),
 (116637,'East African oryxes',' E|Ea|as|st|t | A|Af|fr|ri|ic|ca|an|n | o|or|ry|yx|xe|es|s','East','ESTFRKNRKSS','ast','ryxe','East Afric'),
 (116638,'East African river hippopotami',' E|Ea|as|st|t | A|Af|fr|ri|ic|ca|an|n | r|ri|iv|ve|er|r | h|hi|ip|pp|po|op|po|ot|ta|am|mi|i','East','ESTFRKNRFRHPPTM','ast','otam','East Afric'),
 (116639,'East African river hippopotamus',' E|Ea|as|st|t | A|Af|fr|ri|ic|ca|an|n | r|ri|iv|ve|er|r | h|hi|ip|pp|po|op|po|ot|ta|am|mu|us|s','East','ESTFRKNRFRHPPTMS','ast','tamu','East Afric'),
 (116640,'East African river hippopotamuses',' E|Ea|as|st|t | A|Af|fr|ri|ic|ca|an|n | r|ri|iv|ve|er|r | h|hi|ip|pp|po|op|po|ot|ta|am|mu|us|se|es|s','East','ESTFRKNRFRHPPTMSS','ast','muse','East Afric'),
 (116641,'East Anglian',' E|Ea|as|st|t | A|An|ng|gl|li|ia|an|n','East','ESTNKLN','ast','glia','East Angli'),
 (116642,'East Anglians',' E|Ea|as|st|t | A|An|ng|gl|li|ia|an|ns|s','East','ESTNKLNS','ast','lian','East Angli');
INSERT INTO `m_spelling_dictionary` VALUES  (116643,'East Coast fever',' E|Ea|as|st|t | C|Co|oa|as|st|t | f|fe|ev|ve|er|r','East','ESTKSTFFR','ast','feve','East Coast'),
 (116644,'East Indies',' E|Ea|as|st|t | I|In|nd|di|ie|es|s','East','ESTNTS','ast','ndie','East Indie'),
 (116645,'East Lothian',' E|Ea|as|st|t | L|Lo|ot|th|hi|ia|an|n','East','ESTL0N','ast','thia','East Lothi'),
 (116646,'EAST\'s','','','',NULL,NULL,''),
 (116647,'Easter',' E|Ea|as|st|te|er|r','East','ESTR','aste','aste','Easter'),
 (116648,'Easter lilies',' E|Ea|as|st|te|er|r | l|li|il|li|ie|es|s','East','ESTRLLS','aste','ilie','Easter lil'),
 (116649,'Easter lily',' E|Ea|as|st|te|er|r | l|li|il|ly|y','East','ESTRLL','aste',' lil','Easter lil'),
 (116650,'easterlies',' e|ea|as|st|te|er|rl|li|ie|es|s','east','ESTRLS','aste','rlie','easterlies'),
 (116651,'Easterlin',' E|Ea|as|st|te|er|rl|li|in|n','East','ESTRLN','aste','erli','Easterlin'),
 (116652,'Easterlin effect',' E|Ea|as|st|te|er|rl|li|in|n | e|ef|ff|fe|ec|ct|t','East','ESTRLNFKT','aste','ffec','Easterlin'),
 (116653,'Easterlin hypothesis',' E|Ea|as|st|te|er|rl|li|in|n | h|hy|yp|po|ot|th|he|es|si|is|s','East','ESTRLNP0SS','aste','hesi','Easterlin');
INSERT INTO `m_spelling_dictionary` VALUES  (116654,'Easterlins',' E|Ea|as|st|te|er|rl|li|in|ns|s','East','ESTRLNS','aste','rlin','Easterlins'),
 (116655,'easterly',' e|ea|as|st|te|er|rl|ly|y','east','ESTRL','aste','terl','easterly'),
 (116656,'eastern',' e|ea|as|st|te|er|rn|n','east','ESTRN','aste','ster','eastern'),
 (116657,'eastern chipmunk',' e|ea|as|st|te|er|rn|n | c|ch|hi|ip|pm|mu|un|nk|k','east','ESTRNXPMNK','aste','pmun','eastern ch'),
 (116658,'eastern chipmunks',' e|ea|as|st|te|er|rn|n | c|ch|hi|ip|pm|mu|un|nk|ks|s','east','ESTRNXPMNKS','aste','munk','eastern ch'),
 (116659,'Eastern Cooperative Oncology Group',' E|Ea|as|st|te|er|rn|n | C|Co|oo|op|pe|er|ra|at|ti|iv|ve|e | O|On|nc|co|ol|lo|og|gy|y | G|Gr|ro|ou|up|p','East','ESTRNKPRTFNKLJKRP','aste','Grou','Eastern Co'),
 (116660,'Eastern deer tick',' E|Ea|as|st|te|er|rn|n | d|de|ee|er|r | t|ti|ic|ck|k','East','ESTRNTRTK','aste',' tic','Eastern de'),
 (116661,'Eastern deer ticks',' E|Ea|as|st|te|er|rn|n | d|de|ee|er|r | t|ti|ic|ck|ks|s','East','ESTRNTRTKS','aste','tick','Eastern de'),
 (116662,'eastern equine encephalitides',' e|ea|as|st|te|er|rn|n | e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','east','ESTRNKNNSFLTTS','aste','tide','eastern eq');
INSERT INTO `m_spelling_dictionary` VALUES  (116663,'eastern equine encephalitis',' e|ea|as|st|te|er|rn|n | e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','east','ESTRNKNNSFLTS','aste','liti','eastern eq'),
 (116664,'eastern equine encephalomyelitides',' e|ea|as|st|te|er|rn|n | e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','east','ESTRNKNNSFLMYLTTS','aste','tide','eastern eq'),
 (116665,'eastern equine encephalomyelitis',' e|ea|as|st|te|er|rn|n | e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','east','ESTRNKNNSFLMYLTS','aste','liti','eastern eq'),
 (116666,'eastern gray squirrel',' e|ea|as|st|te|er|rn|n | g|gr|ra|ay|y | s|sq|qu|ui|ir|rr|re|el|l','east','ESTRNKRSKRL','aste','irre','eastern gr'),
 (116667,'eastern gray squirrels',' e|ea|as|st|te|er|rn|n | g|gr|ra|ay|y | s|sq|qu|ui|ir|rr|re|el|ls|s','east','ESTRNKRSKRLS','aste','rrel','eastern gr'),
 (116668,'Eastern green tinkerbird',' E|Ea|as|st|te|er|rn|n | g|gr|re|ee|en|n | t|ti|in|nk|ke|er|rb|bi|ir|rd|d','East','ESTRNKRNTNKRBRT','aste','rbir','Eastern gr'),
 (116669,'Eastern green tinkerbirds',' E|Ea|as|st|te|er|rn|n | g|gr|re|ee|en|n | t|ti|in|nk|ke|er|rb|bi|ir|rd|ds|s','East','ESTRNKRNTNKRBRTS','aste','bird','Eastern gr');
INSERT INTO `m_spelling_dictionary` VALUES  (116670,'eastern grey squirrel',' e|ea|as|st|te|er|rn|n | g|gr|re|ey|y | s|sq|qu|ui|ir|rr|re|el|l','east','ESTRNKRSKRL','aste','irre','eastern gr'),
 (116671,'eastern grey squirrels',' e|ea|as|st|te|er|rn|n | g|gr|re|ey|y | s|sq|qu|ui|ir|rr|re|el|ls|s','east','ESTRNKRSKRLS','aste','rrel','eastern gr'),
 (116672,'eastern hognose snake',' e|ea|as|st|te|er|rn|n | h|ho|og|gn|no|os|se|e | s|sn|na|ak|ke|e','east','ESTRNHKNSSNK','aste','snak','eastern ho'),
 (116673,'eastern hognose snakes',' e|ea|as|st|te|er|rn|n | h|ho|og|gn|no|os|se|e | s|sn|na|ak|ke|es|s','east','ESTRNHKNSSNKS','aste','nake','eastern ho'),
 (116674,'eastern kingbird',' e|ea|as|st|te|er|rn|n | k|ki|in|ng|gb|bi|ir|rd|d','east','ESTRNKNKBRT','aste','gbir','eastern ki'),
 (116675,'eastern kingbirds',' e|ea|as|st|te|er|rn|n | k|ki|in|ng|gb|bi|ir|rd|ds|s','east','ESTRNKNKBRTS','aste','bird','eastern ki'),
 (116676,'Eastern Orthodox',' E|Ea|as|st|te|er|rn|n | O|Or|rt|th|ho|od|do|ox|x','East','ESTRNR0TKS','aste','hodo','Eastern Or'),
 (116677,'Eastern Orthodoxer',' E|Ea|as|st|te|er|rn|n | O|Or|rt|th|ho|od|do|ox|xe|er|r','East','ESTRNR0TKSR','aste','doxe','Eastern Or');
INSERT INTO `m_spelling_dictionary` VALUES  (116678,'Eastern Orthodoxest',' E|Ea|as|st|te|er|rn|n | O|Or|rt|th|ho|od|do|ox|xe|es|st|t','East','ESTRNR0TKSST','aste','oxes','Eastern Or'),
 (116679,'eastern phoebe',' e|ea|as|st|te|er|rn|n | p|ph|ho|oe|eb|be|e','east','ESTRNFB','aste','hoeb','eastern ph'),
 (116680,'eastern phoebes',' e|ea|as|st|te|er|rn|n | p|ph|ho|oe|eb|be|es|s','east','ESTRNFBS','aste','oebe','eastern ph'),
 (116681,'Eastern pipistrelle',' E|Ea|as|st|te|er|rn|n | p|pi|ip|pi|is|st|tr|re|el|ll|le|e','East','ESTRNPPSTRL','aste','rell','Eastern pi'),
 (116682,'Eastern pipistrelles',' E|Ea|as|st|te|er|rn|n | p|pi|ip|pi|is|st|tr|re|el|ll|le|es|s','East','ESTRNPPSTRLS','aste','elle','Eastern pi'),
 (116683,'eastern red cedar',' e|ea|as|st|te|er|rn|n | r|re|ed|d | c|ce|ed|da|ar|r','east','ESTRNRTSTR','aste','ceda','eastern re'),
 (116684,'eastern red cedars',' e|ea|as|st|te|er|rn|n | r|re|ed|d | c|ce|ed|da|ar|rs|s','east','ESTRNRTSTRS','aste','edar','eastern re'),
 (116685,'Eastern rosella',' E|Ea|as|st|te|er|rn|n | r|ro|os|se|el|ll|la|a','East','ESTRNRSL','aste','sell','Eastern ro'),
 (116686,'Eastern rosellas',' E|Ea|as|st|te|er|rn|n | r|ro|os|se|el|ll|la|as|s','East','ESTRNRSLS','aste','ella','Eastern ro');
INSERT INTO `m_spelling_dictionary` VALUES  (116687,'Eastern silvery minnow',' E|Ea|as|st|te|er|rn|n | s|si|il|lv|ve|er|ry|y | m|mi|in|nn|no|ow|w','East','ESTRNSLFRMN','aste','inno','Eastern si'),
 (116688,'Eastern silvery minnows',' E|Ea|as|st|te|er|rn|n | s|si|il|lv|ve|er|ry|y | m|mi|in|nn|no|ow|ws|s','East','ESTRNSLFRMNS','aste','nnow','Eastern si'),
 (116689,'Eastern spade-foot toad',' E|Ea|as|st|te|er|rn|n | s|sp|pa|ad|de|e-|-f|fo|oo|ot|t | t|to|oa|ad|d','East','ESTRNSPTFTTT','aste',' toa','Eastern sp'),
 (116690,'Eastern spade-foot toads',' E|Ea|as|st|te|er|rn|n | s|sp|pa|ad|de|e-|-f|fo|oo|ot|t | t|to|oa|ad|ds|s','East','ESTRNSPTFTTTS','aste','toad','Eastern sp'),
 (116691,'Eastern spadefoot toad',' E|Ea|as|st|te|er|rn|n | s|sp|pa|ad|de|ef|fo|oo|ot|t | t|to|oa|ad|d','East','ESTRNSPTFTTT','aste',' toa','Eastern sp'),
 (116692,'Eastern spadefoot toads',' E|Ea|as|st|te|er|rn|n | s|sp|pa|ad|de|ef|fo|oo|ot|t | t|to|oa|ad|ds|s','East','ESTRNSPTFTTTS','aste','toad','Eastern sp'),
 (116693,'eastern tent caterpillar',' e|ea|as|st|te|er|rn|n | t|te|en|nt|t | c|ca|at|te|er|rp|pi|il|ll|la|ar|r','east','ESTRNTNTKTRPLR','aste','illa','eastern te'),
 (116694,'eastern tent caterpillars',' e|ea|as|st|te|er|rn|n | t|te|en|nt|t | c|ca|at|te|er|rp|pi|il|ll|la|ar|rs|s','east','ESTRNTNTKTRPLRS','aste','llar','eastern te');
INSERT INTO `m_spelling_dictionary` VALUES  (116695,'eastern turtle dove',' e|ea|as|st|te|er|rn|n | t|tu|ur|rt|tl|le|e | d|do|ov|ve|e','east','ESTRNTRTLTF','aste',' dov','eastern tu'),
 (116696,'eastern turtle doves',' e|ea|as|st|te|er|rn|n | t|tu|ur|rt|tl|le|e | d|do|ov|ve|es|s','east','ESTRNTRTLTFS','aste','dove','eastern tu'),
 (116697,'eastern turtledove',' e|ea|as|st|te|er|rn|n | t|tu|ur|rt|tl|le|ed|do|ov|ve|e','east','ESTRNTRTLTF','aste','edov','eastern tu'),
 (116698,'eastern turtledoves',' e|ea|as|st|te|er|rn|n | t|tu|ur|rt|tl|le|ed|do|ov|ve|es|s','east','ESTRNTRTLTFS','aste','dove','eastern tu'),
 (116699,'eastern white pine',' e|ea|as|st|te|er|rn|n | w|wh|hi|it|te|e | p|pi|in|ne|e','east','ESTRNHTPN','aste',' pin','eastern wh'),
 (116700,'eastern white pines',' e|ea|as|st|te|er|rn|n | w|wh|hi|it|te|e | p|pi|in|ne|es|s','east','ESTRNHTPNS','aste','pine','eastern wh'),
 (116701,'eastern-most',' e|ea|as|st|te|er|rn|n-|-m|mo|os|st|t','east','ESTRNMST','aste','-mos','eastern-mo'),
 (116702,'easterner',' e|ea|as|st|te|er|rn|ne|er|r','east','ESTRNR','aste','erne','easterner');
INSERT INTO `m_spelling_dictionary` VALUES  (116703,'easterners',' e|ea|as|st|te|er|rn|ne|er|rs|s','east','ESTRNRS','aste','rner','easterners'),
 (116704,'easternmost',' e|ea|as|st|te|er|rn|nm|mo|os|st|t','east','ESTRNMST','aste','nmos','easternmos'),
 (116705,'Easters',' E|Ea|as|st|te|er|rs|s','East','ESTRS','aste','ster','Easters'),
 (116706,'Eastman',' E|Ea|as|st|tm|ma|an|n','East','ESTMN','astm','stma','Eastman'),
 (116707,'Eastman interdental bleeding index',' E|Ea|as|st|tm|ma|an|n | i|in|nt|te|er|rd|de|en|nt|ta|al|l | b|bl|le|ee|ed|di|in|ng|g | i|in|nd|de|ex|x','East','ESTMNNTRTNTLBLTNKNTKS','astm','inde','Eastman in'),
 (116708,'Eastman interdental bleeding indexes',' E|Ea|as|st|tm|ma|an|n | i|in|nt|te|er|rd|de|en|nt|ta|al|l | b|bl|le|ee|ed|di|in|ng|g | i|in|nd|de|ex|xe|es|s','East','ESTMNNTRTNTLBLTNKNTKSS','astm','dexe','Eastman in'),
 (116709,'Eastman interdental bleeding indices',' E|Ea|as|st|tm|ma|an|n | i|in|nt|te|er|rd|de|en|nt|ta|al|l | b|bl|le|ee|ed|di|in|ng|g | i|in|nd|di|ic|ce|es|s','East','ESTMNNTRTNTLBLTNKNTSS','astm','dice','Eastman in'),
 (116710,'Eastman-Bixler syndrome',' E|Ea|as|st|tm|ma|an|n-|-B|Bi|ix|xl|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','East','ESTMNBKSLRSNTRM','astm','drom','Eastman-Bi');
INSERT INTO `m_spelling_dictionary` VALUES  (116711,'Eastmans',' E|Ea|as|st|tm|ma|an|ns|s','East','ESTMNS','astm','tman','Eastmans'),
 (116712,'EASTs',' E|EA|AS|ST|Ts|s','EAST','ESTS','ASTs','EAST','EASTs'),
 (116713,'eastward',' e|ea|as|st|tw|wa|ar|rd|d','east','ESTWRT','astw','twar','eastward'),
 (116714,'eastwards',' e|ea|as|st|tw|wa|ar|rd|ds|s','east','ESTWRTS','astw','ward','eastwards'),
 (116715,'easy',' e|ea|as|sy|y','easy','ES','asy','easy','easy'),
 (116716,'easy-going',' e|ea|as|sy|y-|-g|go|oi|in|ng|g','easy','ESKNK','asy-','goin','easy-going'),
 (116717,'easygoing',' e|ea|as|sy|yg|go|oi|in|ng|g','easy','ESKNK','asyg','goin','easygoing'),
 (116718,'eat',' e|ea|at|t','eat','ET','at','eat','eat'),
 (116719,'eaten',' e|ea|at|te|en|n','eate','ETN','aten','eate','eaten'),
 (116720,'eater',' e|ea|at|te|er|r','eate','ETR','ater','eate','eater'),
 (116721,'eaters',' e|ea|at|te|er|rs|s','eate','ETRS','ater','ater','eaters'),
 (116722,'eating disorder',' e|ea|at|ti|in|ng|g | d|di|is|so|or|rd|de|er|r','eati','ETNKTSRTR','atin','orde','eating dis'),
 (116723,'Eating Disorder Instrument',' E|Ea|at|ti|in|ng|g | D|Di|is|so|or|rd|de|er|r | I|In|ns|st|tr|ru|um|me|en|nt|t','Eati','ETNKTSRTRNSTRMNT','atin','umen','Eating Dis');
INSERT INTO `m_spelling_dictionary` VALUES  (116724,'Eating Disorder Inventory',' E|Ea|at|ti|in|ng|g | D|Di|is|so|or|rd|de|er|r | I|In|nv|ve|en|nt|to|or|ry|y','Eati','ETNKTSRTRNFNTR','atin','ntor','Eating Dis'),
 (116725,'eating disorders',' e|ea|at|ti|in|ng|g | d|di|is|so|or|rd|de|er|rs|s','eati','ETNKTSRTRS','atin','rder','eating dis'),
 (116726,'Eating Disorders Inventory',' E|Ea|at|ti|in|ng|g | D|Di|is|so|or|rd|de|er|rs|s | I|In|nv|ve|en|nt|to|or|ry|y','Eati','ETNKTSRTRSNFNTR','atin','ntor','Eating Dis'),
 (116727,'eatometer',' e|ea|at|to|om|me|et|te|er|r','eato','ETMTR','atom','mete','eatometer'),
 (116728,'eatometers',' e|ea|at|to|om|me|et|te|er|rs|s','eato','ETMTRS','atom','eter','eatometers'),
 (116729,'Eaton',' E|Ea|at|to|on|n','Eato','ETN','aton','Eato','Eaton'),
 (116730,'Eaton agent',' E|Ea|at|to|on|n | a|ag|ge|en|nt|t','Eato','ETNJNT','aton','agen','Eaton agen'),
 (116731,'Eaton agent pneumonia',' E|Ea|at|to|on|n | a|ag|ge|en|nt|t | p|pn|ne|eu|um|mo|on|ni|ia|a','Eato','ETNJNTPNMN','aton','moni','Eaton agen'),
 (116732,'Eaton agents',' E|Ea|at|to|on|n | a|ag|ge|en|nt|ts|s','Eato','ETNJNTS','aton','gent','Eaton agen');
INSERT INTO `m_spelling_dictionary` VALUES  (116733,'Eaton Lambert syndrome',' E|Ea|at|to|on|n | L|La|am|mb|be|er|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Eato','ETNLMRTSNTRM','aton','drom','Eaton Lamb'),
 (116734,'Eaton-Lambert syndrome',' E|Ea|at|to|on|n-|-L|La|am|mb|be|er|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Eato','ETNLMRTSNTRM','aton','drom','Eaton-Lamb'),
 (116735,'Eatons',' E|Ea|at|to|on|ns|s','Eato','ETNS','aton','aton','Eatons'),
 (116736,'eats',' e|ea|at|ts|s','eats','ETS','ats','eats','eats'),
 (116737,'eau de toilette',' e|ea|au|u | d|de|e | t|to|oi|il|le|et|tt|te|e','eau','ETTLT','au d','lett','eau de toi'),
 (116738,'eau de toilettes',' e|ea|au|u | d|de|e | t|to|oi|il|le|et|tt|te|es|s','eau','ETTLTS','au d','ette','eau de toi'),
 (116739,'eavesdrop',' e|ea|av|ve|es|sd|dr|ro|op|p','eave','EFSTRP','aves','sdro','eavesdrop'),
 (116740,'eavesdropped',' e|ea|av|ve|es|sd|dr|ro|op|pp|pe|ed|d','eave','EFSTRPT','aves','oppe','eavesdropp'),
 (116741,'eavesdropper',' e|ea|av|ve|es|sd|dr|ro|op|pp|pe|er|r','eave','EFSTRPR','aves','oppe','eavesdropp'),
 (116742,'eavesdroppers',' e|ea|av|ve|es|sd|dr|ro|op|pp|pe|er|rs|s','eave','EFSTRPRS','aves','pper','eavesdropp');
INSERT INTO `m_spelling_dictionary` VALUES  (116743,'eavesdropping',' e|ea|av|ve|es|sd|dr|ro|op|pp|pi|in|ng|g','eave','EFSTRPNK','aves','ppin','eavesdropp'),
 (116744,'eavesdrops',' e|ea|av|ve|es|sd|dr|ro|op|ps|s','eave','EFSTRPS','aves','drop','eavesdrops'),
 (116745,'EB',' E|EB|B','EB','EB','B','EB','EB'),
 (116746,'EB simplex',' E|EB|B | s|si|im|mp|pl|le|ex|x','EB s','EBSMPLKS','B si','mple','EB simplex'),
 (116747,'EB virus',' E|EB|B | v|vi|ir|ru|us|s','EB v','EBFRS','B vi','viru','EB virus'),
 (116748,'EB viruses',' E|EB|B | v|vi|ir|ru|us|se|es|s','EB v','EBFRSS','B vi','ruse','EB viruses'),
 (116749,'EB\'s','','','',NULL,NULL,''),
 (116750,'EBA',' E|EB|BA|A','EBA','EB','BA','EBA','EBA'),
 (116751,'EBA antigen',' E|EB|BA|A | a|an|nt|ti|ig|ge|en|n','EBA','EBNTJN','BA a','tige','EBA antige'),
 (116752,'EBA antigens',' E|EB|BA|A | a|an|nt|ti|ig|ge|en|ns|s','EBA','EBNTJNS','BA a','igen','EBA antige'),
 (116753,'Eballistra lineata',' E|Eb|ba|al|ll|li|is|st|tr|ra|a | l|li|in|ne|ea|at|ta|a','Ebal','EBLSTRLNT','ball','neat','Eballistra'),
 (116754,'ebastine',' e|eb|ba|as|st|ti|in|ne|e','ebas','EBSTN','bast','stin','ebastine');
INSERT INTO `m_spelling_dictionary` VALUES  (116755,'ebb',' e|eb|bb|b','ebb','EB','bb','ebb','ebb'),
 (116756,'EBBA',' E|EB|BB|BA|A','EBBA','EB','BBA','EBBA','EBBA'),
 (116757,'ebbed',' e|eb|bb|be|ed|d','ebbe','EBT','bbed','ebbe','ebbed'),
 (116758,'ebbing',' e|eb|bb|bi|in|ng|g','ebbi','EBNK','bbin','bbin','ebbing'),
 (116759,'ebbs',' e|eb|bb|bs|s','ebbs','EBS','bbs','ebbs','ebbs'),
 (116760,'EBD-galactanase',' E|EB|BD|D-|-g|ga|al|la|ac|ct|ta|an|na|as|se|e','EBD-','EBTKLKTNS','BD-g','anas','EBD-galact'),
 (116761,'ebeiedine',' e|eb|be|ei|ie|ed|di|in|ne|e','ebei','EBTN','beie','edin','ebeiedine'),
 (116762,'ebeiedinone',' e|eb|be|ei|ie|ed|di|in|no|on|ne|e','ebei','EBTNN','beie','inon','ebeiedinon'),
 (116763,'ebelactone',' e|eb|be|el|la|ac|ct|to|on|ne|e','ebel','EBLKTN','bela','cton','ebelactone'),
 (116764,'ebelactones',' e|eb|be|el|la|ac|ct|to|on|ne|es|s','ebel','EBLKTNS','bela','tone','ebelactone'),
 (116765,'Ebenaceae',' E|Eb|be|en|na|ac|ce|ea|ae|e','Eben','EBNS','bena','acea','Ebenaceae'),
 (116766,'ebericol',' e|eb|be|er|ri|ic|co|ol|l','eber','EBRKL','beri','rico','ebericol');
INSERT INTO `m_spelling_dictionary` VALUES  (116767,'Eberthella',' E|Eb|be|er|rt|th|he|el|ll|la|a','Eber','EBR0L','bert','hell','Eberthella'),
 (116768,'eberthian strumitides',' e|eb|be|er|rt|th|hi|ia|an|n | s|st|tr|ru|um|mi|it|ti|id|de|es|s','eber','EBR0NSTRMTTS','bert','tide','eberthian'),
 (116769,'eberthian strumitis',' e|eb|be|er|rt|th|hi|ia|an|n | s|st|tr|ru|um|mi|it|ti|is|s','eber','EBR0NSTRMTS','bert','miti','eberthian'),
 (116770,'ebiratide',' e|eb|bi|ir|ra|at|ti|id|de|e','ebir','EBRTT','bira','atid','ebiratide'),
 (116771,'EBNA',' E|EB|BN|NA|A','EBNA','EBN','BNA','EBNA','EBNA'),
 (116772,'EBNA 1',' E|EB|BN|NA|A | 1|1','EBNA','EBN','BNA','BNA','EBNA 1'),
 (116773,'EBNA\'s','','','',NULL,NULL,''),
 (116774,'EBNA-1',' E|EB|BN|NA|A-|-1|1','EBNA','EBN','BNA-','BNA-','EBNA-1'),
 (116775,'EBNA1',' E|EB|BN|NA|A1|1','EBNA','EBN','BNA1','EBNA','EBNA1'),
 (116776,'EBNAs',' E|EB|BN|NA|As|s','EBNA','EBNS','BNAs','EBNA','EBNAs'),
 (116777,'EBNU',' E|EB|BN|NU|U','EBNU','EBN','BNU','EBNU','EBNU'),
 (116778,'Eboe',' E|Eb|bo|oe|e','Eboe','EB','boe','Eboe','Eboe');
INSERT INTO `m_spelling_dictionary` VALUES  (116779,'eboe light',' e|eb|bo|oe|e | l|li|ig|gh|ht|t','eboe','EBLFT','boe','ligh','eboe light'),
 (116780,'eboe lights',' e|eb|bo|oe|e | l|li|ig|gh|ht|ts|s','eboe','EBLFTS','boe','ight','eboe light'),
 (116781,'eboe torchwood',' e|eb|bo|oe|e | t|to|or|rc|ch|hw|wo|oo|od|d','eboe','EBTRXWT','boe','hwoo','eboe torch'),
 (116782,'eboe torchwoods',' e|eb|bo|oe|e | t|to|or|rc|ch|hw|wo|oo|od|ds|s','eboe','EBTRXWTS','boe','wood','eboe torch'),
 (116783,'eboe tree',' e|eb|bo|oe|e | t|tr|re|ee|e','eboe','EBTR','boe',' tre','eboe tree'),
 (116784,'eboe trees',' e|eb|bo|oe|e | t|tr|re|ee|es|s','eboe','EBTRS','boe','tree','eboe trees'),
 (116785,'Eboes',' E|Eb|bo|oe|es|s','Eboe','EBS','boes','Eboe','Eboes'),
 (116786,'Ebola',' E|Eb|bo|ol|la|a','Ebol','EBL','bola','Ebol','Ebola'),
 (116787,'Ebola disease',' E|Eb|bo|ol|la|a | d|di|is|se|ea|as|se|e','Ebol','EBLTSS','bola','seas','Ebola dise'),
 (116788,'Ebola haemorrhagic fever',' E|Eb|bo|ol|la|a | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Ebol','EBLHMRHJKFFR','bola','feve','Ebola haem'),
 (116789,'Ebola hemorrhagic fever',' E|Eb|bo|ol|la|a | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Ebol','EBLHMRHJKFFR','bola','feve','Ebola hemo');
INSERT INTO `m_spelling_dictionary` VALUES  (116790,'Ebola virus',' E|Eb|bo|ol|la|a | v|vi|ir|ru|us|s','Ebol','EBLFRS','bola','viru','Ebola viru'),
 (116791,'Ebola virus disease',' E|Eb|bo|ol|la|a | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|e','Ebol','EBLFRSTSS','bola','seas','Ebola viru'),
 (116792,'Ebola viruses',' E|Eb|bo|ol|la|a | v|vi|ir|ru|us|se|es|s','Ebol','EBLFRSS','bola','ruse','Ebola viru'),
 (116793,'ebony',' e|eb|bo|on|ny|y','ebon','EBN','bony','ebon','ebony'),
 (116794,'eboracin',' e|eb|bo|or|ra|ac|ci|in|n','ebor','EBRSN','bora','raci','eboracin'),
 (116795,'EBP',' E|EB|BP|P','EBP','EBP','BP','EBP','EBP'),
 (116796,'EBP\'s','','','',NULL,NULL,''),
 (116797,'EBPADM',' E|EB|BP|PA|AD|DM|M','EBPA','EBPTM','BPAD','BPAD','EBPADM'),
 (116798,'EBPs',' E|EB|BP|Ps|s','EBPs','EBPS','BPs','EBPs','EBPs'),
 (116799,'ebrantil',' e|eb|br|ra|an|nt|ti|il|l','ebra','EBRNTL','bran','anti','ebrantil'),
 (116800,'ebrotidine',' e|eb|br|ro|ot|ti|id|di|in|ne|e','ebro','EBRTTN','brot','idin','ebrotidine'),
 (116801,'EBs',' E|EB|Bs|s','EBs','EBS','Bs','EBs','EBs');
INSERT INTO `m_spelling_dictionary` VALUES  (116802,'EBS\'s','','','',NULL,NULL,''),
 (116803,'ebselen',' e|eb|bs|se|el|le|en|n','ebse','EBSLN','bsel','sele','ebselen'),
 (116804,'ebselen selenol',' e|eb|bs|se|el|le|en|n | s|se|el|le|en|no|ol|l','ebse','EBSLNSLNL','bsel','leno','ebselen se'),
 (116805,'ebselen selenoxide',' e|eb|bs|se|el|le|en|n | s|se|el|le|en|no|ox|xi|id|de|e','ebse','EBSLNSLNKST','bsel','oxid','ebselen se'),
 (116806,'EBSs',' E|EB|BS|Ss|s','EBSs','EBS','BSs','EBSs','EBSs'),
 (116807,'Ebstein',' E|Eb|bs|st|te|ei|in|n','Ebst','EBSTN','bste','stei','Ebstein'),
 (116808,'Ebstein\'s anomalies','','','',NULL,NULL,''),
 (116809,'Ebstein\'s anomaly','','','',NULL,NULL,''),
 (116810,'Ebstein\'s disease','','','',NULL,NULL,''),
 (116811,'Ebstein\'s diseases','','','',NULL,NULL,''),
 (116812,'Ebsteins',' E|Eb|bs|st|te|ei|in|ns|s','Ebst','EBSTNS','bste','tein','Ebsteins'),
 (116813,'Ebucin',' E|Eb|bu|uc|ci|in|n','Ebuc','EBSN','buci','buci','Ebucin'),
 (116814,'ebulin',' e|eb|bu|ul|li|in|n','ebul','EBLN','buli','buli','ebulin'),
 (116815,'ebulin 1',' e|eb|bu|ul|li|in|n | 1|1','ebul','EBLN','buli','lin','ebulin 1');
INSERT INTO `m_spelling_dictionary` VALUES  (116816,'ebulin r',' e|eb|bu|ul|li|in|n | r|r','ebul','EBLNR','buli','lin','ebulin r'),
 (116817,'ebulin r1',' e|eb|bu|ul|li|in|n | r|r1|1','ebul','EBLNR','buli','in r','ebulin r1'),
 (116818,'ebulin r2',' e|eb|bu|ul|li|in|n | r|r2|2','ebul','EBLNR','buli','in r','ebulin r2'),
 (116819,'ebulins',' e|eb|bu|ul|li|in|ns|s','ebul','EBLNS','buli','ulin','ebulins'),
 (116820,'ebulitin',' e|eb|bu|ul|li|it|ti|in|n','ebul','EBLTN','buli','liti','ebulitin'),
 (116821,'ebulitins',' e|eb|bu|ul|li|it|ti|in|ns|s','ebul','EBLTNS','buli','itin','ebulitins'),
 (116822,'ebullience',' e|eb|bu|ul|ll|li|ie|en|nc|ce|e','ebul','EBLNS','bull','ienc','ebullience'),
 (116823,'ebullient',' e|eb|bu|ul|ll|li|ie|en|nt|t','ebul','EBLNT','bull','lien','ebullient'),
 (116824,'eburicoic acid',' e|eb|bu|ur|ri|ic|co|oi|ic|c | a|ac|ci|id|d','ebur','EBRKKST','buri',' aci','eburicoic'),
 (116825,'eburnamonine',' e|eb|bu|ur|rn|na|am|mo|on|ni|in|ne|e','ebur','EBRNMNN','burn','onin','eburnamoni'),
 (116826,'eburnated',' e|eb|bu|ur|rn|na|at|te|ed|d','ebur','EBRNTT','burn','nate','eburnated');
INSERT INTO `m_spelling_dictionary` VALUES  (116827,'eburnation',' e|eb|bu|ur|rn|na|at|ti|io|on|n','ebur','EBRNXN','burn','atio','eburnation'),
 (116828,'eburneous',' e|eb|bu|ur|rn|ne|eo|ou|us|s','ebur','EBRNS','burn','neou','eburneous'),
 (116829,'eburnitides',' e|eb|bu|ur|rn|ni|it|ti|id|de|es|s','ebur','EBRNTTS','burn','tide','eburnitide'),
 (116830,'eburnitis',' e|eb|bu|ur|rn|ni|it|ti|is|s','ebur','EBRNTS','burn','niti','eburnitis'),
 (116831,'Eburophyton austinae',' E|Eb|bu|ur|ro|op|ph|hy|yt|to|on|n | a|au|us|st|ti|in|na|ae|e','Ebur','EBRFTNSTN','buro','tina','Eburophyto'),
 (116832,'EBV',' E|EB|BV|V','EBV','EBF','BV','EBV','EBV'),
 (116833,'EBV\'s','','','',NULL,NULL,''),
 (116834,'EBVP',' E|EB|BV|VP|P','EBVP','EBFP','BVP','EBVP','EBVP'),
 (116835,'EBVs',' E|EB|BV|Vs|s','EBVs','EBFS','BVs','EBVs','EBVs'),
 (116836,'EC',' E|EC|C','EC','EK','C','EC','EC'),
 (116837,'EC\'s','','','',NULL,NULL,''),
 (116838,'EC-IC',' E|EC|C-|-I|IC|C','EC-I','EKK','C-IC','EC-I','EC-IC'),
 (116839,'EC-IC bypass',' E|EC|C-|-I|IC|C | b|by|yp|pa|as|ss|s','EC-I','EKKBPS','C-IC','ypas','EC-IC bypa'),
 (116840,'EC-IC bypasses',' E|EC|C-|-I|IC|C | b|by|yp|pa|as|ss|se|es|s','EC-I','EKKBPSS','C-IC','asse','EC-IC bypa');
INSERT INTO `m_spelling_dictionary` VALUES  (116841,'EC-NOS',' E|EC|C-|-N|NO|OS|S','EC-N','EKNS','C-NO','C-NO','EC-NOS'),
 (116842,'EC/IC',' E|EC|C/|/I|IC|C','EC/I','EKK','C/IC','EC/I','EC/IC'),
 (116843,'EC/IC bypass',' E|EC|C/|/I|IC|C | b|by|yp|pa|as|ss|s','EC/I','EKKBPS','C/IC','ypas','EC/IC bypa'),
 (116844,'EC/IC bypasses',' E|EC|C/|/I|IC|C | b|by|yp|pa|as|ss|se|es|s','EC/I','EKKBPSS','C/IC','asse','EC/IC bypa'),
 (116845,'ecabet',' e|ec|ca|ab|be|et|t','ecab','EKBT','cabe','cabe','ecabet'),
 (116846,'ecarazine',' e|ec|ca|ar|ra|az|zi|in|ne|e','ecar','EKRSN','cara','azin','ecarazine'),
 (116847,'ecarboxylic',' e|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','ecar','EKRBKSLK','carb','xyli','ecarboxyli'),
 (116848,'ecarin',' e|ec|ca|ar|ri|in|n','ecar','EKRN','cari','cari','ecarin'),
 (116849,'ecaudate',' e|ec|ca|au|ud|da|at|te|e','ecau','EKTT','caud','udat','ecaudate'),
 (116850,'Ecballium',' E|Ec|cb|ba|al|ll|li|iu|um|m','Ecba','EKBLM','cbal','lliu','Ecballium'),
 (116851,'Ecballium elaterium',' E|Ec|cb|ba|al|ll|li|iu|um|m | e|el|la|at|te|er|ri|iu|um|m','Ecba','EKBLMLTRM','cbal','eriu','Ecballium'),
 (116852,'ECBO virus',' E|EC|CB|BO|O | v|vi|ir|ru|us|s','ECBO','EKBFRS','CBO','viru','ECBO virus');
INSERT INTO `m_spelling_dictionary` VALUES  (116853,'ECBO viruses',' E|EC|CB|BO|O | v|vi|ir|ru|us|se|es|s','ECBO','EKBFRSS','CBO','ruse','ECBO virus'),
 (116854,'ECBO-virus',' E|EC|CB|BO|O-|-v|vi|ir|ru|us|s','ECBO','EKBFRS','CBO-','viru','ECBO-virus'),
 (116855,'ECBO-viruses',' E|EC|CB|BO|O-|-v|vi|ir|ru|us|se|es|s','ECBO','EKBFRSS','CBO-','ruse','ECBO-virus'),
 (116856,'ecbolic',' e|ec|cb|bo|ol|li|ic|c','ecbo','EKBLK','cbol','boli','ecbolic'),
 (116857,'ecbolics',' e|ec|cb|bo|ol|li|ic|cs|s','ecbo','EKBLKS','cbol','olic','ecbolics'),
 (116858,'ecbovirus',' e|ec|cb|bo|ov|vi|ir|ru|us|s','ecbo','EKBFRS','cbov','viru','ecbovirus'),
 (116859,'ecboviruses',' e|ec|cb|bo|ov|vi|ir|ru|us|se|es|s','ecbo','EKBFRSS','cbov','ruse','ecboviruse'),
 (116860,'ECCDRF',' E|EC|CC|CD|DR|RF|F','ECCD','EKKTRF','CCDR','CCDR','ECCDRF'),
 (116861,'eccentric',' e|ec|cc|ce|en|nt|tr|ri|ic|c','ecce','EKSNTRK','ccen','ntri','eccentric'),
 (116862,'eccentric hypertrophies',' e|ec|cc|ce|en|nt|tr|ri|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','ecce','EKSNTRKPRTRFS','ccen','phie','eccentric'),
 (116863,'eccentric hypertrophy',' e|ec|cc|ce|en|nt|tr|ri|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','ecce','EKSNTRKPRTRF','ccen','roph','eccentric');
INSERT INTO `m_spelling_dictionary` VALUES  (116864,'eccentric implantation',' e|ec|cc|ce|en|nt|tr|ri|ic|c | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','ecce','EKSNTRKMPLNTXN','ccen','atio','eccentric'),
 (116865,'eccentrically',' e|ec|cc|ce|en|nt|tr|ri|ic|ca|al|ll|ly|y','ecce','EKSNTRKL','ccen','call','eccentrica'),
 (116866,'eccentricities',' e|ec|cc|ce|en|nt|tr|ri|ic|ci|it|ti|ie|es|s','ecce','EKSNTRSTS','ccen','itie','eccentrici'),
 (116867,'eccentricity',' e|ec|cc|ce|en|nt|tr|ri|ic|ci|it|ty|y','ecce','EKSNTRST','ccen','icit','eccentrici'),
 (116868,'eccentrics',' e|ec|cc|ce|en|nt|tr|ri|ic|cs|s','ecce','EKSNTRKS','ccen','tric','eccentrics'),
 (116869,'eccentro-osteochondrodysplasia',' e|ec|cc|ce|en|nt|tr|ro|o-|-o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','ecce','EKSNTRSTXNTRTSPLX','ccen','lasi','eccentro-o'),
 (116870,'eccentro-osteochondrodysplasias',' e|ec|cc|ce|en|nt|tr|ro|o-|-o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','ecce','EKSNTRSTXNTRTSPLXS','ccen','asia','eccentro-o'),
 (116871,'eccentroosteochondrodysplasia',' e|ec|cc|ce|en|nt|tr|ro|oo|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','ecce','EKSNTRSTXNTRTSPLX','ccen','lasi','eccentroos');
INSERT INTO `m_spelling_dictionary` VALUES  (116872,'eccentroosteochondrodysplasias',' e|ec|cc|ce|en|nt|tr|ro|oo|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','ecce','EKSNTRSTXNTRTSPLXS','ccen','asia','eccentroos'),
 (116873,'ecchondroma',' e|ec|cc|ch|ho|on|nd|dr|ro|om|ma|a','ecch','EKXNTRM','ccho','drom','ecchondrom'),
 (116874,'ecchondromata',' e|ec|cc|ch|ho|on|nd|dr|ro|om|ma|at|ta|a','ecch','EKXNTRMT','ccho','omat','ecchondrom'),
 (116875,'ecchondrosis',' e|ec|cc|ch|ho|on|nd|dr|ro|os|si|is|s','ecch','EKXNTRSS','ccho','rosi','ecchondros'),
 (116876,'ecchordoses',' e|ec|cc|ch|ho|or|rd|do|os|se|es|s','ecch','EKXRTSS','ccho','dose','ecchordose'),
 (116877,'ecchordosis',' e|ec|cc|ch|ho|or|rd|do|os|si|is|s','ecch','EKXRTSS','ccho','dosi','ecchordosi'),
 (116878,'ecchordosis physaliphora',' e|ec|cc|ch|ho|or|rd|do|os|si|is|s | p|ph|hy|ys|sa|al|li|ip|ph|ho|or|ra|a','ecch','EKXRTSSFSLFR','ccho','phor','ecchordosi'),
 (116879,'ecchymoma',' e|ec|cc|ch|hy|ym|mo|om|ma|a','ecch','EKXMM','cchy','ymom','ecchymoma'),
 (116880,'ecchymosed',' e|ec|cc|ch|hy|ym|mo|os|se|ed|d','ecch','EKXMST','cchy','mose','ecchymosed');
INSERT INTO `m_spelling_dictionary` VALUES  (116881,'ecchymoses',' e|ec|cc|ch|hy|ym|mo|os|se|es|s','ecch','EKXMSS','cchy','mose','ecchymoses'),
 (116882,'ecchymosis',' e|ec|cc|ch|hy|ym|mo|os|si|is|s','ecch','EKXMSS','cchy','mosi','ecchymosis'),
 (116883,'ecchymotic',' e|ec|cc|ch|hy|ym|mo|ot|ti|ic|c','ecch','EKXMTK','cchy','moti','ecchymotic'),
 (116884,'ECCL',' E|EC|CC|CL|L','ECCL','EKKL','CCL','ECCL','ECCL'),
 (116885,'ecclesia',' e|ec|cc|cl|le|es|si|ia|a','eccl','EKKLX','ccle','lesi','ecclesia'),
 (116886,'ecclesiae',' e|ec|cc|cl|le|es|si|ia|ae|e','eccl','EKKLX','ccle','esia','ecclesiae'),
 (116887,'ecclesiastical',' e|ec|cc|cl|le|es|si|ia|as|st|ti|ic|ca|al|l','eccl','EKKLXSTKL','ccle','tica','ecclesiast'),
 (116888,'eccoprotic',' e|ec|cc|co|op|pr|ro|ot|ti|ic|c','ecco','EKKPRTK','ccop','roti','eccoprotic'),
 (116889,'eccoproticophoric',' e|ec|cc|co|op|pr|ro|ot|ti|ic|co|op|ph|ho|or|ri|ic|c','ecco','EKKPRTKFRK','ccop','hori','eccoprotic'),
 (116890,'eccoprotics',' e|ec|cc|co|op|pr|ro|ot|ti|ic|cs|s','ecco','EKKPRTKS','ccop','otic','eccoprotic'),
 (116891,'Eccoptopterus',' E|Ec|cc|co|op|pt|to|op|pt|te|er|ru|us|s','Ecco','EKKPTPTRS','ccop','teru','Eccoptopte');
INSERT INTO `m_spelling_dictionary` VALUES  (116892,'Eccoptopterus spinosus',' E|Ec|cc|co|op|pt|to|op|pt|te|er|ru|us|s | s|sp|pi|in|no|os|su|us|s','Ecco','EKKPTPTRSSPNSS','ccop','nosu','Eccoptopte'),
 (116893,'eccrine',' e|ec|cc|cr|ri|in|ne|e','eccr','EKKRN','ccri','crin','eccrine'),
 (116894,'eccrine gland',' e|ec|cc|cr|ri|in|ne|e | g|gl|la|an|nd|d','eccr','EKKRNKLNT','ccri','glan','eccrine gl'),
 (116895,'eccrine glands',' e|ec|cc|cr|ri|in|ne|e | g|gl|la|an|nd|ds|s','eccr','EKKRNKLNTS','ccri','land','eccrine gl'),
 (116896,'eccrine poroma',' e|ec|cc|cr|ri|in|ne|e | p|po|or|ro|om|ma|a','eccr','EKKRNPRM','ccri','orom','eccrine po'),
 (116897,'eccrine poromas',' e|ec|cc|cr|ri|in|ne|e | p|po|or|ro|om|ma|as|s','eccr','EKKRNPRMS','ccri','roma','eccrine po'),
 (116898,'eccrine poromata',' e|ec|cc|cr|ri|in|ne|e | p|po|or|ro|om|ma|at|ta|a','eccr','EKKRNPRMT','ccri','omat','eccrine po'),
 (116899,'eccrine spiradenoma',' e|ec|cc|cr|ri|in|ne|e | s|sp|pi|ir|ra|ad|de|en|no|om|ma|a','eccr','EKKRNSPRTNM','ccri','enom','eccrine sp'),
 (116900,'eccrine spiradenomas',' e|ec|cc|cr|ri|in|ne|e | s|sp|pi|ir|ra|ad|de|en|no|om|ma|as|s','eccr','EKKRNSPRTNMS','ccri','noma','eccrine sp');
INSERT INTO `m_spelling_dictionary` VALUES  (116901,'eccrine spiradenomata',' e|ec|cc|cr|ri|in|ne|e | s|sp|pi|ir|ra|ad|de|en|no|om|ma|at|ta|a','eccr','EKKRNSPRTNMT','ccri','omat','eccrine sp'),
 (116902,'eccrine sweat gland',' e|ec|cc|cr|ri|in|ne|e | s|sw|we|ea|at|t | g|gl|la|an|nd|d','eccr','EKKRNSWTKLNT','ccri','glan','eccrine sw'),
 (116903,'eccrine sweat glands',' e|ec|cc|cr|ri|in|ne|e | s|sw|we|ea|at|t | g|gl|la|an|nd|ds|s','eccr','EKKRNSWTKLNTS','ccri','land','eccrine sw'),
 (116904,'eccritic',' e|ec|cc|cr|ri|it|ti|ic|c','eccr','EKKRTK','ccri','riti','eccritic'),
 (116905,'eccritics',' e|ec|cc|cr|ri|it|ti|ic|cs|s','eccr','EKKRTKS','ccri','itic','eccritics'),
 (116906,'ECD',' E|EC|CD|D','ECD','EKT','CD','ECD','ECD'),
 (116907,'ECD\'s','','','',NULL,NULL,''),
 (116908,'ecdemic',' e|ec|cd|de|em|mi|ic|c','ecde','EKTMK','cdem','demi','ecdemic'),
 (116909,'ECDO virus',' E|EC|CD|DO|O | v|vi|ir|ru|us|s','ECDO','EKTFRS','CDO','viru','ECDO virus'),
 (116910,'ECDO viruses',' E|EC|CD|DO|O | v|vi|ir|ru|us|se|es|s','ECDO','EKTFRSS','CDO','ruse','ECDO virus'),
 (116911,'ecdovirus',' e|ec|cd|do|ov|vi|ir|ru|us|s','ecdo','EKTFRS','cdov','viru','ecdovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (116912,'ecdoviruses',' e|ec|cd|do|ov|vi|ir|ru|us|se|es|s','ecdo','EKTFRSS','cdov','ruse','ecdoviruse'),
 (116913,'ECDs',' E|EC|CD|Ds|s','ECDs','EKTS','CDs','ECDs','ECDs'),
 (116914,'ecdyse',' e|ec|cd|dy|ys|se|e','ecdy','EKTS','cdys','cdys','ecdyse'),
 (116915,'ecdysed',' e|ec|cd|dy|ys|se|ed|d','ecdy','EKTST','cdys','dyse','ecdysed'),
 (116916,'ecdyses',' e|ec|cd|dy|ys|se|es|s','ecdy','EKTSS','cdys','dyse','ecdyses'),
 (116917,'ecdysiasm',' e|ec|cd|dy|ys|si|ia|as|sm|m','ecdy','EKTXSM','cdys','sias','ecdysiasm'),
 (116918,'ecdysing',' e|ec|cd|dy|ys|si|in|ng|g','ecdy','EKTSNK','cdys','ysin','ecdysing'),
 (116919,'ecdysis',' e|ec|cd|dy|ys|si|is|s','ecdy','EKTSS','cdys','dysi','ecdysis'),
 (116920,'ecdysone',' e|ec|cd|dy|ys|so|on|ne|e','ecdy','EKTSN','cdys','yson','ecdysone'),
 (116921,'ecdysone oxidase',' e|ec|cd|dy|ys|so|on|ne|e | o|ox|xi|id|da|as|se|e','ecdy','EKTSNKSTS','cdys','idas','ecdysone o'),
 (116922,'ecdysone oxidases',' e|ec|cd|dy|ys|so|on|ne|e | o|ox|xi|id|da|as|se|es|s','ecdy','EKTSNKSTSS','cdys','dase','ecdysone o'),
 (116923,'ecdysones',' e|ec|cd|dy|ys|so|on|ne|es|s','ecdy','EKTSNS','cdys','sone','ecdysones');
INSERT INTO `m_spelling_dictionary` VALUES  (116924,'ecdysteroid',' e|ec|cd|dy|ys|st|te|er|ro|oi|id|d','ecdy','EKTSTRT','cdys','eroi','ecdysteroi'),
 (116925,'ecdysteroids',' e|ec|cd|dy|ys|st|te|er|ro|oi|id|ds|s','ecdy','EKTSTRTS','cdys','roid','ecdysteroi'),
 (116926,'ecdysterone',' e|ec|cd|dy|ys|st|te|er|ro|on|ne|e','ecdy','EKTSTRN','cdys','eron','ecdysteron'),
 (116927,'ecesis',' e|ec|ce|es|si|is|s','eces','ESSS','cesi','cesi','ecesis'),
 (116928,'ECF',' E|EC|CF|F','ECF','EKF','CF','ECF','ECF'),
 (116929,'ECF\'s','','','',NULL,NULL,''),
 (116930,'ECF-A',' E|EC|CF|F-|-A|A','ECF-','EKF','CF-A','ECF-','ECF-A'),
 (116931,'ECF-A\'s','','','',NULL,NULL,''),
 (116932,'ECF-As',' E|EC|CF|F-|-A|As|s','ECF-','EKFS','CF-A','CF-A','ECF-As'),
 (116933,'ECFs',' E|EC|CF|Fs|s','ECFs','EKFS','CFs','ECFs','ECFs'),
 (116934,'ECG',' E|EC|CG|G','ECG','EKK','CG','ECG','ECG'),
 (116935,'ECG long-term recorder',' E|EC|CG|G | l|lo|on|ng|g-|-t|te|er|rm|m | r|re|ec|co|or|rd|de|er|r','ECG','EKKLNKTRMRKRTR','CG l','orde','ECG long-t'),
 (116936,'ECG long-term recorders',' E|EC|CG|G | l|lo|on|ng|g-|-t|te|er|rm|m | r|re|ec|co|or|rd|de|er|rs|s','ECG','EKKLNKTRMRKRTRS','CG l','rder','ECG long-t');
INSERT INTO `m_spelling_dictionary` VALUES  (116937,'ECG paper',' E|EC|CG|G | p|pa|ap|pe|er|r','ECG','EKKPPR','CG p','pape','ECG paper'),
 (116938,'ECG paper recording',' E|EC|CG|G | p|pa|ap|pe|er|r | r|re|ec|co|or|rd|di|in|ng|g','ECG','EKKPPRRKRTNK','CG p','rdin','ECG paper'),
 (116939,'ECG paper recordings',' E|EC|CG|G | p|pa|ap|pe|er|r | r|re|ec|co|or|rd|di|in|ng|gs|s','ECG','EKKPPRRKRTNKS','CG p','ding','ECG paper'),
 (116940,'ECG simulator',' E|EC|CG|G | s|si|im|mu|ul|la|at|to|or|r','ECG','EKKSMLTR','CG s','lato','ECG simula'),
 (116941,'ECG simulators',' E|EC|CG|G | s|si|im|mu|ul|la|at|to|or|rs|s','ECG','EKKSMLTRS','CG s','ator','ECG simula'),
 (116942,'ECG tape recorder',' E|EC|CG|G | t|ta|ap|pe|e | r|re|ec|co|or|rd|de|er|r','ECG','EKKTPRKRTR','CG t','orde','ECG tape r'),
 (116943,'ECG tape recorders',' E|EC|CG|G | t|ta|ap|pe|e | r|re|ec|co|or|rd|de|er|rs|s','ECG','EKKTPRKRTRS','CG t','rder','ECG tape r'),
 (116944,'ECG\'s','','','',NULL,NULL,''),
 (116945,'ecgonine',' e|ec|cg|go|on|ni|in|ne|e','ecgo','EKKNN','cgon','onin','ecgonine'),
 (116946,'ecgonine methyl ester',' e|ec|cg|go|on|ni|in|ne|e | m|me|et|th|hy|yl|l | e|es|st|te|er|r','ecgo','EKKNNM0LSTR','cgon','este','ecgonine m');
INSERT INTO `m_spelling_dictionary` VALUES  (116947,'ecgonine methylester',' e|ec|cg|go|on|ni|in|ne|e | m|me|et|th|hy|yl|le|es|st|te|er|r','ecgo','EKKNNM0LSTR','cgon','este','ecgonine m'),
 (116948,'ECGs',' E|EC|CG|Gs|s','ECGs','EKKS','CGs','ECGs','ECGs'),
 (116949,'echarin',' e|ec|ch|ha|ar|ri|in|n','echa','EXRN','char','hari','echarin'),
 (116950,'echelon',' e|ec|ch|he|el|lo|on|n','eche','EXLN','chel','helo','echelon'),
 (116951,'echelons',' e|ec|ch|he|el|lo|on|ns|s','eche','EXLNS','chel','elon','echelons'),
 (116952,'Echeneidae',' E|Ec|ch|he|en|ne|ei|id|da|ae|e','Eche','EXNT','chen','eida','Echeneidae'),
 (116953,'Echeneis',' E|Ec|ch|he|en|ne|ei|is|s','Eche','EXNS','chen','enei','Echeneis'),
 (116954,'Echeneis naucrates',' E|Ec|ch|he|en|ne|ei|is|s | n|na|au|uc|cr|ra|at|te|es|s','Eche','EXNSNKRTS','chen','rate','Echeneis n'),
 (116955,'Echevaria',' E|Ec|ch|he|ev|va|ar|ri|ia|a','Eche','EXFR','chev','vari','Echevaria'),
 (116956,'Echevaria glauca',' E|Ec|ch|he|ev|va|ar|ri|ia|a | g|gl|la|au|uc|ca|a','Eche','EXFRKLK','chev','lauc','Echevaria'),
 (116957,'Echeveria',' E|Ec|ch|he|ev|ve|er|ri|ia|a','Eche','EXFR','chev','veri','Echeveria');
INSERT INTO `m_spelling_dictionary` VALUES  (116958,'Echeveria fulgens',' E|Ec|ch|he|ev|ve|er|ri|ia|a | f|fu|ul|lg|ge|en|ns|s','Eche','EXFRFLJNS','chev','lgen','Echeveria'),
 (116959,'Echeveria gibbiflora',' E|Ec|ch|he|ev|ve|er|ri|ia|a | g|gi|ib|bb|bi|if|fl|lo|or|ra|a','Eche','EXFRJBFLR','chev','flor','Echeveria'),
 (116960,'Echeveria pumilla',' E|Ec|ch|he|ev|ve|er|ri|ia|a | p|pu|um|mi|il|ll|la|a','Eche','EXFRPML','chev','mill','Echeveria'),
 (116961,'Echeveria rosea',' E|Ec|ch|he|ev|ve|er|ri|ia|a | r|ro|os|se|ea|a','Eche','EXFRRS','chev','rose','Echeveria'),
 (116962,'Echeveria venezolensis',' E|Ec|ch|he|ev|ve|er|ri|ia|a | v|ve|en|ne|ez|zo|ol|le|en|ns|si|is|s','Eche','EXFRFNSLNSS','chev','ensi','Echeveria'),
 (116963,'echicetin',' e|ec|ch|hi|ic|ce|et|ti|in|n','echi','EXSTN','chic','ceti','echicetin'),
 (116964,'echidna',' e|ec|ch|hi|id|dn|na|a','echi','EXTN','chid','hidn','echidna'),
 (116965,'Echidna catenata',' E|Ec|ch|hi|id|dn|na|a | c|ca|at|te|en|na|at|ta|a','Echi','EXTNKTNT','chid','enat','Echidna ca'),
 (116966,'echidnas',' e|ec|ch|hi|id|dn|na|as|s','echi','EXTNS','chid','idna','echidnas');
INSERT INTO `m_spelling_dictionary` VALUES  (116967,'Echidnophaga',' E|Ec|ch|hi|id|dn|no|op|ph|ha|ag|ga|a','Echi','EXTNFK','chid','phag','Echidnopha'),
 (116968,'Echidnophaga gallinacea',' E|Ec|ch|hi|id|dn|no|op|ph|ha|ag|ga|a | g|ga|al|ll|li|in|na|ac|ce|ea|a','Echi','EXTNFKKLNS','chid','nace','Echidnopha'),
 (116969,'Echidnophaga iberica',' E|Ec|ch|hi|id|dn|no|op|ph|ha|ag|ga|a | i|ib|be|er|ri|ic|ca|a','Echi','EXTNFKBRK','chid','eric','Echidnopha'),
 (116970,'Echidnophaga iberica Ribeiro',' E|Ec|ch|hi|id|dn|no|op|ph|ha|ag|ga|a | i|ib|be|er|ri|ic|ca|a | R|Ri|ib|be|ei|ir|ro|o','Echi','EXTNFKBRKRBR','chid','beir','Echidnopha'),
 (116971,'Echidnophaga larina',' E|Ec|ch|hi|id|dn|no|op|ph|ha|ag|ga|a | l|la|ar|ri|in|na|a','Echi','EXTNFKLRN','chid','arin','Echidnopha'),
 (116972,'Echidnophaga tiscadaea',' E|Ec|ch|hi|id|dn|no|op|ph|ha|ag|ga|a | t|ti|is|sc|ca|ad|da|ae|ea|a','Echi','EXTNFKTSKT','chid','adae','Echidnopha'),
 (116973,'Echimys',' E|Ec|ch|hi|im|my|ys|s','Echi','EXMS','chim','himy','Echimys'),
 (116974,'Echimys chrysurus',' E|Ec|ch|hi|im|my|ys|s | c|ch|hr|ry|ys|su|ur|ru|us|s','Echi','EXMSXRSRS','chim','suru','Echimys ch');
INSERT INTO `m_spelling_dictionary` VALUES  (116975,'Echimys didelphoides',' E|Ec|ch|hi|im|my|ys|s | d|di|id|de|el|lp|ph|ho|oi|id|de|es|s','Echi','EXMSTTLFTS','chim','oide','Echimys di'),
 (116976,'Echinacea',' E|Ec|ch|hi|in|na|ac|ce|ea|a','Echi','EXNS','chin','nace','Echinacea'),
 (116977,'Echinacea angustifolia',' E|Ec|ch|hi|in|na|ac|ce|ea|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Echi','EXNSNKSTFL','chin','foli','Echinacea'),
 (116978,'Echinacea gloriosa',' E|Ec|ch|hi|in|na|ac|ce|ea|a | g|gl|lo|or|ri|io|os|sa|a','Echi','EXNSKLRS','chin','rios','Echinacea'),
 (116979,'Echinacea laevigata',' E|Ec|ch|hi|in|na|ac|ce|ea|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Echi','EXNSLFKT','chin','igat','Echinacea'),
 (116980,'Echinacea pallida',' E|Ec|ch|hi|in|na|ac|ce|ea|a | p|pa|al|ll|li|id|da|a','Echi','EXNSPLT','chin','llid','Echinacea'),
 (116981,'Echinacea purpura',' E|Ec|ch|hi|in|na|ac|ce|ea|a | p|pu|ur|rp|pu|ur|ra|a','Echi','EXNSPRPR','chin','rpur','Echinacea'),
 (116982,'Echinacea purpurea',' E|Ec|ch|hi|in|na|ac|ce|ea|a | p|pu|ur|rp|pu|ur|re|ea|a','Echi','EXNSPRPR','chin','pure','Echinacea'),
 (116983,'echinacin',' e|ec|ch|hi|in|na|ac|ci|in|n','echi','EXNSN','chin','naci','echinacin');
INSERT INTO `m_spelling_dictionary` VALUES  (116984,'Echinamoeba',' E|Ec|ch|hi|in|na|am|mo|oe|eb|ba|a','Echi','EXNMB','chin','moeb','Echinamoeb'),
 (116985,'Echinamoeba exundans',' E|Ec|ch|hi|in|na|am|mo|oe|eb|ba|a | e|ex|xu|un|nd|da|an|ns|s','Echi','EXNMBKSNTNS','chin','ndan','Echinamoeb'),
 (116986,'Echinamoeba thermarum',' E|Ec|ch|hi|in|na|am|mo|oe|eb|ba|a | t|th|he|er|rm|ma|ar|ru|um|m','Echi','EXNMB0RMRM','chin','maru','Echinamoeb'),
 (116987,'Echinarachnius parma',' E|Ec|ch|hi|in|na|ar|ra|ac|ch|hn|ni|iu|us|s | p|pa|ar|rm|ma|a','Echi','EXNRXNSPRM','chin','parm','Echinarach'),
 (116988,'echinate',' e|ec|ch|hi|in|na|at|te|e','echi','EXNT','chin','inat','echinate'),
 (116989,'echinatine',' e|ec|ch|hi|in|na|at|ti|in|ne|e','echi','EXNTN','chin','atin','echinatine'),
 (116990,'echinenone',' e|ec|ch|hi|in|ne|en|no|on|ne|e','echi','EXNNN','chin','enon','echinenone'),
 (116991,'echini',' e|ec|ch|hi|in|ni|i','echi','EXN','chin','chin','echini'),
 (116992,'Echinobothrium',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m','Echi','EXNB0RM','chin','hriu','Echinoboth'),
 (116993,'Echinobothrium acanthinophyllum',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | a|ac|ca|an|nt|th|hi|in|no|op|ph|hy|yl|ll|lu|um|m','Echi','EXNB0RMKN0NFLM','chin','yllu','Echinoboth');
INSERT INTO `m_spelling_dictionary` VALUES  (116994,'Echinobothrium bonasum',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | b|bo|on|na|as|su|um|m','Echi','EXNB0RMBNSM','chin','nasu','Echinoboth'),
 (116995,'Echinobothrium brachysoma',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | b|br|ra|ac|ch|hy|ys|so|om|ma|a','Echi','EXNB0RMBRXSM','chin','ysom','Echinoboth'),
 (116996,'Echinobothrium fautleyae',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | f|fa|au|ut|tl|le|ey|ya|ae|e','Echi','EXNB0RMFTLY','chin','leya','Echinoboth'),
 (116997,'Echinobothrium harfordi',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | h|ha|ar|rf|fo|or|rd|di|i','Echi','EXNB0RMHRFRT','chin','ford','Echinoboth'),
 (116998,'Echinobothrium heronensis',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | h|he|er|ro|on|ne|en|ns|si|is|s','Echi','EXNB0RMHRNNSS','chin','ensi','Echinoboth'),
 (116999,'Echinobothrium mexicanum',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | m|me|ex|xi|ic|ca|an|nu|um|m','Echi','EXNB0RMMKSKNM','chin','canu','Echinoboth'),
 (117000,'Echinobothrium musteli',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | m|mu|us|st|te|el|li|i','Echi','EXNB0RMMSTL','chin','stel','Echinoboth');
INSERT INTO `m_spelling_dictionary` VALUES  (117001,'Echinobothrium notoguidoi',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | n|no|ot|to|og|gu|ui|id|do|oi|i','Echi','EXNB0RMNTKT','chin','uido','Echinoboth'),
 (117002,'Echinobothrium raschii',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | r|ra|as|sc|ch|hi|ii|i','Echi','EXNB0RMRSX','chin','schi','Echinoboth'),
 (117003,'Echinobothrium rayallemangi',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | r|ra|ay|ya|al|ll|le|em|ma|an|ng|gi|i','Echi','EXNB0RMRYLMNJ','chin','mang','Echinoboth'),
 (117004,'Echinobothrium reesae',' E|Ec|ch|hi|in|no|ob|bo|ot|th|hr|ri|iu|um|m | r|re|ee|es|sa|ae|e','Echi','EXNB0RMRS','chin','eesa','Echinoboth'),
 (117005,'Echinocactus',' E|Ec|ch|hi|in|no|oc|ca|ac|ct|tu|us|s','Echi','EXNKKTS','chin','actu','Echinocact'),
 (117006,'Echinocactus grusonii',' E|Ec|ch|hi|in|no|oc|ca|ac|ct|tu|us|s | g|gr|ru|us|so|on|ni|ii|i','Echi','EXNKKTSKRSN','chin','soni','Echinocact'),
 (117007,'Echinocactus horizonthalonius',' E|Ec|ch|hi|in|no|oc|ca|ac|ct|tu|us|s | h|ho|or|ri|iz|zo|on|nt|th|ha|al|lo|on|ni|iu|us|s','Echi','EXNKKTSHRSN0LNS','chin','oniu','Echinocact'),
 (117008,'Echinocactus ingens',' E|Ec|ch|hi|in|no|oc|ca|ac|ct|tu|us|s | i|in|ng|ge|en|ns|s','Echi','EXNKKTSNJNS','chin','ngen','Echinocact');
INSERT INTO `m_spelling_dictionary` VALUES  (117009,'Echinocactus platyacanthus',' E|Ec|ch|hi|in|no|oc|ca|ac|ct|tu|us|s | p|pl|la|at|ty|ya|ac|ca|an|nt|th|hu|us|s','Echi','EXNKKTSPLTYKN0S','chin','nthu','Echinocact'),
 (117010,'echinocandin',' e|ec|ch|hi|in|no|oc|ca|an|nd|di|in|n','echi','EXNKNTN','chin','andi','echinocand'),
 (117011,'echinocandins',' e|ec|ch|hi|in|no|oc|ca|an|nd|di|in|ns|s','echi','EXNKNTNS','chin','ndin','echinocand'),
 (117012,'Echinocardium',' E|Ec|ch|hi|in|no|oc|ca|ar|rd|di|iu|um|m','Echi','EXNKRTM','chin','rdiu','Echinocard'),
 (117013,'Echinocardium cordatum',' E|Ec|ch|hi|in|no|oc|ca|ar|rd|di|iu|um|m | c|co|or|rd|da|at|tu|um|m','Echi','EXNKRTMKRTTM','chin','datu','Echinocard'),
 (117014,'Echinocereus',' E|Ec|ch|hi|in|no|oc|ce|er|re|eu|us|s','Echi','EXNSRS','chin','ereu','Echinocere'),
 (117015,'Echinocereus pentalophus',' E|Ec|ch|hi|in|no|oc|ce|er|re|eu|us|s | p|pe|en|nt|ta|al|lo|op|ph|hu|us|s','Echi','EXNSRSPNTLFS','chin','ophu','Echinocere'),
 (117016,'echinochasmus',' e|ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s','echi','EXNXSMS','chin','asmu','echinochas'),
 (117017,'Echinochasmus bagulai',' E|Ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s | b|ba|ag|gu|ul|la|ai|i','Echi','EXNXSMSBKL','chin','gula','Echinochas');
INSERT INTO `m_spelling_dictionary` VALUES  (117018,'Echinochasmus fujianensis',' E|Ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s | f|fu|uj|ji|ia|an|ne|en|ns|si|is|s','Echi','EXNXSMSFJNNSS','chin','ensi','Echinochas'),
 (117019,'Echinochasmus japonicus',' E|Ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Echi','EXNXSMSJPNKS','chin','nicu','Echinochas'),
 (117020,'Echinochasmus liliputanus',' E|Ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s | l|li|il|li|ip|pu|ut|ta|an|nu|us|s','Echi','EXNXSMSLLPTNS','chin','tanu','Echinochas'),
 (117021,'Echinochasmus milvi',' E|Ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s | m|mi|il|lv|vi|i','Echi','EXNXSMSMLF','chin','milv','Echinochas'),
 (117022,'Echinochasmus perfoliatus',' E|Ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s | p|pe|er|rf|fo|ol|li|ia|at|tu|us|s','Echi','EXNXSMSPRFLTS','chin','iatu','Echinochas'),
 (117023,'Echinochasmus schwartzi',' E|Ec|ch|hi|in|no|oc|ch|ha|as|sm|mu|us|s | s|sc|ch|hw|wa|ar|rt|tz|zi|i','Echi','EXNXSMSSXWRTS','chin','artz','Echinochas'),
 (117024,'Echinochloa',' E|Ec|ch|hi|in|no|oc|ch|hl|lo|oa|a','Echi','EXNXL','chin','chlo','Echinochlo');
INSERT INTO `m_spelling_dictionary` VALUES  (117025,'Echinochloa hoja blanca tenuivirus',' E|Ec|ch|hi|in|no|oc|ch|hl|lo|oa|a | h|ho|oj|ja|a | b|bl|la|an|nc|ca|a | t|te|en|nu|ui|iv|vi|ir|ru|us|s','Echi','EXNXLHJBLNKTNFRS','chin','viru','Echinochlo'),
 (117026,'echinochrom',' e|ec|ch|hi|in|no|oc|ch|hr|ro|om|m','echi','EXNXRM','chin','chro','echinochro'),
 (117027,'echinochrome',' e|ec|ch|hi|in|no|oc|ch|hr|ro|om|me|e','echi','EXNXRM','chin','hrom','echinochro'),
 (117028,'echinococcal',' e|ec|ch|hi|in|no|oc|co|oc|cc|ca|al|l','echi','EXNKKKL','chin','occa','echinococc'),
 (117029,'echinococci',' e|ec|ch|hi|in|no|oc|co|oc|cc|ci|i','echi','EXNKKS','chin','cocc','echinococc'),
 (117030,'echinococciases',' e|ec|ch|hi|in|no|oc|co|oc|cc|ci|ia|as|se|es|s','echi','EXNKKXSS','chin','iase','echinococc'),
 (117031,'echinococciasis',' e|ec|ch|hi|in|no|oc|co|oc|cc|ci|ia|as|si|is|s','echi','EXNKKXSS','chin','iasi','echinococc'),
 (117032,'echinococcoses',' e|ec|ch|hi|in|no|oc|co|oc|cc|co|os|se|es|s','echi','EXNKKKSS','chin','cose','echinococc'),
 (117033,'echinococcosis',' e|ec|ch|hi|in|no|oc|co|oc|cc|co|os|si|is|s','echi','EXNKKKSS','chin','cosi','echinococc');
INSERT INTO `m_spelling_dictionary` VALUES  (117034,'echinococcus',' e|ec|ch|hi|in|no|oc|co|oc|cc|cu|us|s','echi','EXNKKKS','chin','occu','echinococc'),
 (117035,'echinococcus disease',' e|ec|ch|hi|in|no|oc|co|oc|cc|cu|us|s | d|di|is|se|ea|as|se|e','echi','EXNKKKSTSS','chin','seas','echinococc'),
 (117036,'echinococcus diseases',' e|ec|ch|hi|in|no|oc|co|oc|cc|cu|us|s | d|di|is|se|ea|as|se|es|s','echi','EXNKKKSTSSS','chin','ease','echinococc'),
 (117037,'Echinococcus granulosus',' E|Ec|ch|hi|in|no|oc|co|oc|cc|cu|us|s | g|gr|ra|an|nu|ul|lo|os|su|us|s','Echi','EXNKKKSKRNLSS','chin','losu','Echinococc'),
 (117038,'Echinococcus multilocularis',' E|Ec|ch|hi|in|no|oc|co|oc|cc|cu|us|s | m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|ri|is|s','Echi','EXNKKKSMLTLKLRS','chin','lari','Echinococc'),
 (117039,'Echinococcus polymorphus',' E|Ec|ch|hi|in|no|oc|co|oc|cc|cu|us|s | p|po|ol|ly|ym|mo|or|rp|ph|hu|us|s','Echi','EXNKKKSPLMRFS','chin','rphu','Echinococc'),
 (117040,'Echinococcus vogeli',' E|Ec|ch|hi|in|no|oc|co|oc|cc|cu|us|s | v|vo|og|ge|el|li|i','Echi','EXNKKKSFJL','chin','ogel','Echinococc'),
 (117041,'Echinocotyle',' E|Ec|ch|hi|in|no|oc|co|ot|ty|yl|le|e','Echi','EXNKTL','chin','otyl','Echinocoty');
INSERT INTO `m_spelling_dictionary` VALUES  (117042,'Echinocotyle rosseteri',' E|Ec|ch|hi|in|no|oc|co|ot|ty|yl|le|e | r|ro|os|ss|se|et|te|er|ri|i','Echi','EXNKTLRSTR','chin','eter','Echinocoty'),
 (117043,'echinocystic',' e|ec|ch|hi|in|no|oc|cy|ys|st|ti|ic|c','echi','EXNSSTK','chin','ysti','echinocyst'),
 (117044,'echinocystic acid',' e|ec|ch|hi|in|no|oc|cy|ys|st|ti|ic|c | a|ac|ci|id|d','echi','EXNSSTKST','chin',' aci','echinocyst'),
 (117045,'Echinocystis',' E|Ec|ch|hi|in|no|oc|cy|ys|st|ti|is|s','Echi','EXNSSTS','chin','ysti','Echinocyst'),
 (117046,'Echinocystis lobata',' E|Ec|ch|hi|in|no|oc|cy|ys|st|ti|is|s | l|lo|ob|ba|at|ta|a','Echi','EXNSSTSLBT','chin','obat','Echinocyst'),
 (117047,'Echinocystis macrocarpa',' E|Ec|ch|hi|in|no|oc|cy|ys|st|ti|is|s | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Echi','EXNSSTSMKRKRP','chin','carp','Echinocyst'),
 (117048,'echinocyte',' e|ec|ch|hi|in|no|oc|cy|yt|te|e','echi','EXNST','chin','ocyt','echinocyte'),
 (117049,'echinocytes',' e|ec|ch|hi|in|no|oc|cy|yt|te|es|s','echi','EXNSTS','chin','cyte','echinocyte'),
 (117050,'echinocytic',' e|ec|ch|hi|in|no|oc|cy|yt|ti|ic|c','echi','EXNSTK','chin','cyti','echinocyti');
INSERT INTO `m_spelling_dictionary` VALUES  (117051,'echinocytoses',' e|ec|ch|hi|in|no|oc|cy|yt|to|os|se|es|s','echi','EXNSTSS','chin','tose','echinocyto'),
 (117052,'echinocytosis',' e|ec|ch|hi|in|no|oc|cy|yt|to|os|si|is|s','echi','EXNSTSS','chin','tosi','echinocyto'),
 (117053,'Echinoderes',' E|Ec|ch|hi|in|no|od|de|er|re|es|s','Echi','EXNTRS','chin','dere','Echinodere'),
 (117054,'Echinoderes cantabricus',' E|Ec|ch|hi|in|no|od|de|er|re|es|s | c|ca|an|nt|ta|ab|br|ri|ic|cu|us|s','Echi','EXNTRSKNTBRKS','chin','ricu','Echinodere'),
 (117055,'Echinoderes hispanicus',' E|Ec|ch|hi|in|no|od|de|er|re|es|s | h|hi|is|sp|pa|an|ni|ic|cu|us|s','Echi','EXNTRSHSPNKS','chin','nicu','Echinodere'),
 (117056,'Echinoderes sensibilis',' E|Ec|ch|hi|in|no|od|de|er|re|es|s | s|se|en|ns|si|ib|bi|il|li|is|s','Echi','EXNTRSSNSBLS','chin','bili','Echinodere'),
 (117057,'echinoderm',' e|ec|ch|hi|in|no|od|de|er|rm|m','echi','EXNTRM','chin','oder','echinoderm'),
 (117058,'echinodermata',' e|ec|ch|hi|in|no|od|de|er|rm|ma|at|ta|a','echi','EXNTRMT','chin','rmat','echinoderm'),
 (117059,'echinoderms',' e|ec|ch|hi|in|no|od|de|er|rm|ms|s','echi','EXNTRMS','chin','derm','echinoderm');
INSERT INTO `m_spelling_dictionary` VALUES  (117060,'Echinodorus',' E|Ec|ch|hi|in|no|od|do|or|ru|us|s','Echi','EXNTRS','chin','doru','Echinodoru'),
 (117061,'Echinodorus cordifolius',' E|Ec|ch|hi|in|no|od|do|or|ru|us|s | c|co|or|rd|di|if|fo|ol|li|iu|us|s','Echi','EXNTRSKRTFLS','chin','oliu','Echinodoru'),
 (117062,'Echinodorus grandiflorus',' E|Ec|ch|hi|in|no|od|do|or|ru|us|s | g|gr|ra|an|nd|di|if|fl|lo|or|ru|us|s','Echi','EXNTRSKRNTFLRS','chin','loru','Echinodoru'),
 (117063,'Echinodorus macrophyllus',' E|Ec|ch|hi|in|no|od|do|or|ru|us|s | m|ma|ac|cr|ro|op|ph|hy|yl|ll|lu|us|s','Echi','EXNTRSMKRFLS','chin','yllu','Echinodoru'),
 (117064,'Echinodorus orisis',' E|Ec|ch|hi|in|no|od|do|or|ru|us|s | o|or|ri|is|si|is|s','Echi','EXNTRSRSS','chin','risi','Echinodoru'),
 (117065,'Echinodorus paniculatus',' E|Ec|ch|hi|in|no|od|do|or|ru|us|s | p|pa|an|ni|ic|cu|ul|la|at|tu|us|s','Echi','EXNTRSPNKLTS','chin','latu','Echinodoru'),
 (117066,'Echinodorus plamosus',' E|Ec|ch|hi|in|no|od|do|or|ru|us|s | p|pl|la|am|mo|os|su|us|s','Echi','EXNTRSPLMSS','chin','mosu','Echinodoru'),
 (117067,'echinoid',' e|ec|ch|hi|in|no|oi|id|d','echi','EXNT','chin','inoi','echinoid');
INSERT INTO `m_spelling_dictionary` VALUES  (117068,'Echinoida',' E|Ec|ch|hi|in|no|oi|id|da|a','Echi','EXNT','chin','noid','Echinoida'),
 (117069,'Echinoidea',' E|Ec|ch|hi|in|no|oi|id|de|ea|a','Echi','EXNT','chin','oide','Echinoidea'),
 (117070,'echinoidin',' e|ec|ch|hi|in|no|oi|id|di|in|n','echi','EXNTN','chin','oidi','echinoidin'),
 (117071,'echinoids',' e|ec|ch|hi|in|no|oi|id|ds|s','echi','EXNTS','chin','noid','echinoids'),
 (117072,'Echinolepis',' E|Ec|ch|hi|in|no|ol|le|ep|pi|is|s','Echi','EXNLPS','chin','lepi','Echinolepi'),
 (117073,'Echinolepis carioca',' E|Ec|ch|hi|in|no|ol|le|ep|pi|is|s | c|ca|ar|ri|io|oc|ca|a','Echi','EXNLPSKRK','chin','rioc','Echinolepi'),
 (117074,'Echinometra',' E|Ec|ch|hi|in|no|om|me|et|tr|ra|a','Echi','EXNMTR','chin','metr','Echinometr'),
 (117075,'Echinometra lacunter',' E|Ec|ch|hi|in|no|om|me|et|tr|ra|a | l|la|ac|cu|un|nt|te|er|r','Echi','EXNMTRLKNTR','chin','unte','Echinometr'),
 (117076,'Echinometra lucunter',' E|Ec|ch|hi|in|no|om|me|et|tr|ra|a | l|lu|uc|cu|un|nt|te|er|r','Echi','EXNMTRLKNTR','chin','unte','Echinometr'),
 (117077,'Echinometra mathaei',' E|Ec|ch|hi|in|no|om|me|et|tr|ra|a | m|ma|at|th|ha|ae|ei|i','Echi','EXNMTRM0','chin','thae','Echinometr');
INSERT INTO `m_spelling_dictionary` VALUES  (117078,'Echinometra oblonga',' E|Ec|ch|hi|in|no|om|me|et|tr|ra|a | o|ob|bl|lo|on|ng|ga|a','Echi','EXNMTRBLNK','chin','long','Echinometr'),
 (117079,'Echinometra vanbrunti',' E|Ec|ch|hi|in|no|om|me|et|tr|ra|a | v|va|an|nb|br|ru|un|nt|ti|i','Echi','EXNMTRFNBRNT','chin','runt','Echinometr'),
 (117080,'Echinometra viridis',' E|Ec|ch|hi|in|no|om|me|et|tr|ra|a | v|vi|ir|ri|id|di|is|s','Echi','EXNMTRFRTS','chin','ridi','Echinometr'),
 (117081,'echinomycin',' e|ec|ch|hi|in|no|om|my|yc|ci|in|n','echi','EXNMSN','chin','myci','echinomyci'),
 (117082,'echinonectin',' e|ec|ch|hi|in|no|on|ne|ec|ct|ti|in|n','echi','EXNNKTN','chin','ecti','echinonect'),
 (117083,'Echinopanax',' E|Ec|ch|hi|in|no|op|pa|an|na|ax|x','Echi','EXNPNKS','chin','pana','Echinopana'),
 (117084,'Echinoparyphium',' E|Ec|ch|hi|in|no|op|pa|ar|ry|yp|ph|hi|iu|um|m','Echi','EXNPRFM','chin','phiu','Echinopary'),
 (117085,'Echinoparyphium elegans',' E|Ec|ch|hi|in|no|op|pa|ar|ry|yp|ph|hi|iu|um|m | e|el|le|eg|ga|an|ns|s','Echi','EXNPRFMLKNS','chin','egan','Echinopary'),
 (117086,'Echinoparyphium petrowi',' E|Ec|ch|hi|in|no|op|pa|ar|ry|yp|ph|hi|iu|um|m | p|pe|et|tr|ro|ow|wi|i','Echi','EXNPRFMPTRW','chin','trow','Echinopary');
INSERT INTO `m_spelling_dictionary` VALUES  (117087,'Echinoparyphium recurvatum',' E|Ec|ch|hi|in|no|op|pa|ar|ry|yp|ph|hi|iu|um|m | r|re|ec|cu|ur|rv|va|at|tu|um|m','Echi','EXNPRFMRKRFTM','chin','vatu','Echinopary'),
 (117088,'Echinoparyphium speotyto',' E|Ec|ch|hi|in|no|op|pa|ar|ry|yp|ph|hi|iu|um|m | s|sp|pe|eo|ot|ty|yt|to|o','Echi','EXNPRFMSPTT','chin','otyt','Echinopary'),
 (117089,'Echinophthirius',' E|Ec|ch|hi|in|no|op|ph|ht|th|hi|ir|ri|iu|us|s','Echi','EXNF0RS','chin','iriu','Echinophth'),
 (117090,'Echinopogon caespitosus',' E|Ec|ch|hi|in|no|op|po|og|go|on|n | c|ca|ae|es|sp|pi|it|to|os|su|us|s','Echi','EXNPKNKSPTSS','chin','tosu','Echinopogo'),
 (117091,'Echinopogon intermedius',' E|Ec|ch|hi|in|no|op|po|og|go|on|n | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Echi','EXNPKNNTRMTS','chin','ediu','Echinopogo'),
 (117092,'Echinopogon nutans',' E|Ec|ch|hi|in|no|op|po|og|go|on|n | n|nu|ut|ta|an|ns|s','Echi','EXNPKNNTNS','chin','utan','Echinopogo'),
 (117093,'Echinops',' E|Ec|ch|hi|in|no|op|ps|s','Echi','EXNPS','chin','inop','Echinops'),
 (117094,'Echinops exaltatus',' E|Ec|ch|hi|in|no|op|ps|s | e|ex|xa|al|lt|ta|at|tu|us|s','Echi','EXNPSKSLTTS','chin','tatu','Echinops e');
INSERT INTO `m_spelling_dictionary` VALUES  (117095,'Echinops grijisii',' E|Ec|ch|hi|in|no|op|ps|s | g|gr|ri|ij|ji|is|si|ii|i','Echi','EXNPSKRJS','chin','jisi','Echinops g'),
 (117096,'Echinops hussoni',' E|Ec|ch|hi|in|no|op|ps|s | h|hu|us|ss|so|on|ni|i','Echi','EXNPSHSN','chin','sson','Echinops h'),
 (117097,'Echinops latifolius',' E|Ec|ch|hi|in|no|op|ps|s | l|la|at|ti|if|fo|ol|li|iu|us|s','Echi','EXNPSLTFLS','chin','oliu','Echinops l'),
 (117098,'Echinops orientalis',' E|Ec|ch|hi|in|no|op|ps|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Echi','EXNPSRNTLS','chin','tali','Echinops o'),
 (117099,'Echinops ruthenicus',' E|Ec|ch|hi|in|no|op|ps|s | r|ru|ut|th|he|en|ni|ic|cu|us|s','Echi','EXNPSR0NKS','chin','nicu','Echinops r'),
 (117100,'Echinops sphaerocephalus',' E|Ec|ch|hi|in|no|op|ps|s | s|sp|ph|ha|ae|er|ro|oc|ce|ep|ph|ha|al|lu|us|s','Echi','EXNPSSFRSFLS','chin','halu','Echinops s'),
 (117101,'Echinops spinosus',' E|Ec|ch|hi|in|no|op|ps|s | s|sp|pi|in|no|os|su|us|s','Echi','EXNPSSPNSS','chin','nosu','Echinops s'),
 (117102,'Echinops telfairi',' E|Ec|ch|hi|in|no|op|ps|s | t|te|el|lf|fa|ai|ir|ri|i','Echi','EXNPSTLFR','chin','fair','Echinops t');
INSERT INTO `m_spelling_dictionary` VALUES  (117103,'echinopsine',' e|ec|ch|hi|in|no|op|ps|si|in|ne|e','echi','EXNPSN','chin','psin','echinopsin'),
 (117104,'Echinorhinidae',' E|Ec|ch|hi|in|no|or|rh|hi|in|ni|id|da|ae|e','Echi','EXNRHNT','chin','nida','Echinorhin'),
 (117105,'Echinorhinus',' E|Ec|ch|hi|in|no|or|rh|hi|in|nu|us|s','Echi','EXNRHNS','chin','hinu','Echinorhin'),
 (117106,'Echinorhinus brucus',' E|Ec|ch|hi|in|no|or|rh|hi|in|nu|us|s | b|br|ru|uc|cu|us|s','Echi','EXNRHNSBRKS','chin','rucu','Echinorhin'),
 (117107,'Echinorhinus cookei',' E|Ec|ch|hi|in|no|or|rh|hi|in|nu|us|s | c|co|oo|ok|ke|ei|i','Echi','EXNRHNSKK','chin','ooke','Echinorhin'),
 (117108,'Echinorhynchus',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s','Echi','EXNRNXS','chin','nchu','Echinorhyn'),
 (117109,'Echinorhynchus borealis',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | b|bo|or|re|ea|al|li|is|s','Echi','EXNRNXSBRLS','chin','eali','Echinorhyn'),
 (117110,'Echinorhynchus brayi',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | b|br|ra|ay|yi|i','Echi','EXNRNXSBRY','chin','bray','Echinorhyn'),
 (117111,'Echinorhynchus gadi',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | g|ga|ad|di|i','Echi','EXNRNXSKT','chin',' gad','Echinorhyn');
INSERT INTO `m_spelling_dictionary` VALUES  (117112,'Echinorhynchus lageniformis',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | l|la|ag|ge|en|ni|if|fo|or|rm|mi|is|s','Echi','EXNRNXSLJNFRMS','chin','ormi','Echinorhyn'),
 (117113,'Echinorhynchus lateralis',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | l|la|at|te|er|ra|al|li|is|s','Echi','EXNRNXSLTRLS','chin','rali','Echinorhyn'),
 (117114,'Echinorhynchus laurentianus',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | l|la|au|ur|re|en|nt|ti|ia|an|nu|us|s','Echi','EXNRNXSLRNXNS','chin','ianu','Echinorhyn'),
 (117115,'Echinorhynchus leidyi',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | l|le|ei|id|dy|yi|i','Echi','EXNRNXSLTY','chin','eidy','Echinorhyn'),
 (117116,'Echinorhynchus salmonis',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | s|sa|al|lm|mo|on|ni|is|s','Echi','EXNRNXSSLMNS','chin','moni','Echinorhyn'),
 (117117,'Echinorhynchus truttae',' E|Ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | t|tr|ru|ut|tt|ta|ae|e','Echi','EXNRNXSTRT','chin','utta','Echinorhyn'),
 (117118,'Echinosophora',' E|Ec|ch|hi|in|no|os|so|op|ph|ho|or|ra|a','Echi','EXNSFR','chin','phor','Echinosoph');
INSERT INTO `m_spelling_dictionary` VALUES  (117119,'Echinosophora koreensis',' E|Ec|ch|hi|in|no|os|so|op|ph|ho|or|ra|a | k|ko|or|re|ee|en|ns|si|is|s','Echi','EXNSFRKRNSS','chin','ensi','Echinosoph'),
 (117120,'echinosporin',' e|ec|ch|hi|in|no|os|sp|po|or|ri|in|n','echi','EXNSPRN','chin','pori','echinospor'),
 (117121,'Echinostoma',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a','Echi','EXNSTM','chin','stom','Echinostom'),
 (117122,'Echinostoma caproni',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | c|ca|ap|pr|ro|on|ni|i','Echi','EXNSTMKPRN','chin','pron','Echinostom'),
 (117123,'Echinostoma cinetorchis',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | c|ci|in|ne|et|to|or|rc|ch|hi|is|s','Echi','EXNSTMSNTRXS','chin','rchi','Echinostom'),
 (117124,'Echinostoma echinatum',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | e|ec|ch|hi|in|na|at|tu|um|m','Echi','EXNSTMXNTM','chin','natu','Echinostom'),
 (117125,'Echinostoma friedi',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | f|fr|ri|ie|ed|di|i','Echi','EXNSTMFRT','chin','ried','Echinostom'),
 (117126,'Echinostoma hortense',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | h|ho|or|rt|te|en|ns|se|e','Echi','EXNSTMHRTNS','chin','tens','Echinostom');
INSERT INTO `m_spelling_dictionary` VALUES  (117127,'Echinostoma ilocanum',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | i|il|lo|oc|ca|an|nu|um|m','Echi','EXNSTMLKNM','chin','canu','Echinostom'),
 (117128,'Echinostoma jessyenese',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | j|je|es|ss|sy|ye|en|ne|es|se|e','Echi','EXNSTMJSYNS','chin','enes','Echinostom'),
 (117129,'Echinostoma liei',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | l|li|ie|ei|i','Echi','EXNSTML','chin',' lie','Echinostom'),
 (117130,'Echinostoma lindoense',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | l|li|in|nd|do|oe|en|ns|se|e','Echi','EXNSTMLNTNS','chin','oens','Echinostom'),
 (117131,'Echinostoma macrorchis',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | m|ma|ac|cr|ro|or|rc|ch|hi|is|s','Echi','EXNSTMMKRRXS','chin','rchi','Echinostom'),
 (117132,'Echinostoma malayanum',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | m|ma|al|la|ay|ya|an|nu|um|m','Echi','EXNSTMMLYNM','chin','yanu','Echinostom'),
 (117133,'Echinostoma melis',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | m|me|el|li|is|s','Echi','EXNSTMMLS','chin','meli','Echinostom'),
 (117134,'Echinostoma miyagawai',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | m|mi|iy|ya|ag|ga|aw|wa|ai|i','Echi','EXNSTMMYKW','chin','gawa','Echinostom');
INSERT INTO `m_spelling_dictionary` VALUES  (117135,'Echinostoma paraensei',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | p|pa|ar|ra|ae|en|ns|se|ei|i','Echi','EXNSTMPRNS','chin','ense','Echinostom'),
 (117136,'Echinostoma paraulum',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | p|pa|ar|ra|au|ul|lu|um|m','Echi','EXNSTMPRLM','chin','aulu','Echinostom'),
 (117137,'Echinostoma paryphostomum',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | p|pa|ar|ry|yp|ph|ho|os|st|to|om|mu|um|m','Echi','EXNSTMPRFSTMM','chin','tomu','Echinostom'),
 (117138,'Echinostoma pentalobum',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | p|pe|en|nt|ta|al|lo|ob|bu|um|m','Echi','EXNSTMPNTLBM','chin','lobu','Echinostom'),
 (117139,'Echinostoma pindchi',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | p|pi|in|nd|dc|ch|hi|i','Echi','EXNSTMPNTX','chin','ndch','Echinostom'),
 (117140,'Echinostoma revolutum',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | r|re|ev|vo|ol|lu|ut|tu|um|m','Echi','EXNSTMRFLTM','chin','lutu','Echinostom'),
 (117141,'Echinostoma suium',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | s|su|ui|iu|um|m','Echi','EXNSTMSM','chin','suiu','Echinostom'),
 (117142,'Echinostoma trivolvis',' E|Ec|ch|hi|in|no|os|st|to|om|ma|a | t|tr|ri|iv|vo|ol|lv|vi|is|s','Echi','EXNSTMTRFLFS','chin','olvi','Echinostom');
INSERT INTO `m_spelling_dictionary` VALUES  (117143,'echinostomatid',' e|ec|ch|hi|in|no|os|st|to|om|ma|at|ti|id|d','echi','EXNSTMTT','chin','mati','echinostom'),
 (117144,'Echinostomatidae',' E|Ec|ch|hi|in|no|os|st|to|om|ma|at|ti|id|da|ae|e','Echi','EXNSTMTT','chin','tida','Echinostom'),
 (117145,'echinostomatids',' e|ec|ch|hi|in|no|os|st|to|om|ma|at|ti|id|ds|s','echi','EXNSTMTTS','chin','atid','echinostom'),
 (117146,'echinostome',' e|ec|ch|hi|in|no|os|st|to|om|me|e','echi','EXNSTM','chin','stom','echinostom'),
 (117147,'echinostomes',' e|ec|ch|hi|in|no|os|st|to|om|me|es|s','echi','EXNSTMS','chin','tome','echinostom'),
 (117148,'echinostomiases',' e|ec|ch|hi|in|no|os|st|to|om|mi|ia|as|se|es|s','echi','EXNSTMSS','chin','iase','echinostom'),
 (117149,'echinostomiasis',' e|ec|ch|hi|in|no|os|st|to|om|mi|ia|as|si|is|s','echi','EXNSTMSS','chin','iasi','echinostom'),
 (117150,'echinostomoses',' e|ec|ch|hi|in|no|os|st|to|om|mo|os|se|es|s','echi','EXNSTMSS','chin','mose','echinostom'),
 (117151,'echinostomosis',' e|ec|ch|hi|in|no|os|st|to|om|mo|os|si|is|s','echi','EXNSTMSS','chin','mosi','echinostom'),
 (117152,'Echinothrix diadema',' E|Ec|ch|hi|in|no|ot|th|hr|ri|ix|x | d|di|ia|ad|de|em|ma|a','Echi','EXN0RKSTTM','chin','adem','Echinothri');
INSERT INTO `m_spelling_dictionary` VALUES  (117153,'Echinozoa',' E|Ec|ch|hi|in|no|oz|zo|oa|a','Echi','EXNS','chin','nozo','Echinozoa'),
 (117154,'echinulate',' e|ec|ch|hi|in|nu|ul|la|at|te|e','echi','EXNLT','chin','ulat','echinulate'),
 (117155,'echinuline',' e|ec|ch|hi|in|nu|ul|li|in|ne|e','echi','EXNLN','chin','ulin','echinuline'),
 (117156,'Echinuria uncinata',' E|Ec|ch|hi|in|nu|ur|ri|ia|a | u|un|nc|ci|in|na|at|ta|a','Echi','EXNRNSNT','chin','inat','Echinuria'),
 (117157,'echinus',' e|ec|ch|hi|in|nu|us|s','echi','EXNS','chin','hinu','echinus'),
 (117158,'Echiophis mordax',' E|Ec|ch|hi|io|op|ph|hi|is|s | m|mo|or|rd|da|ax|x','Echi','EXFSMRTKS','chio','orda','Echiophis'),
 (117159,'Echis',' E|Ec|ch|hi|is|s','Echi','EXS','chis','Echi','Echis'),
 (117160,'Echis carinatus',' E|Ec|ch|hi|is|s | c|ca|ar|ri|in|na|at|tu|us|s','Echi','EXSKRNTS','chis','natu','Echis cari'),
 (117161,'Echis colorata',' E|Ec|ch|hi|is|s | c|co|ol|lo|or|ra|at|ta|a','Echi','EXSKLRT','chis','orat','Echis colo'),
 (117162,'Echis coloratus',' E|Ec|ch|hi|is|s | c|co|ol|lo|or|ra|at|tu|us|s','Echi','EXSKLRTS','chis','ratu','Echis colo'),
 (117163,'Echis multisquamatus',' E|Ec|ch|hi|is|s | m|mu|ul|lt|ti|is|sq|qu|ua|am|ma|at|tu|us|s','Echi','EXSMLTSKMTS','chis','matu','Echis mult');
INSERT INTO `m_spelling_dictionary` VALUES  (117164,'Echis ocellatus',' E|Ec|ch|hi|is|s | o|oc|ce|el|ll|la|at|tu|us|s','Echi','EXSSLTS','chis','latu','Echis ocel'),
 (117165,'Echis pyramidum',' E|Ec|ch|hi|is|s | p|py|yr|ra|am|mi|id|du|um|m','Echi','EXSPRMTM','chis','midu','Echis pyra'),
 (117166,'echistatin',' e|ec|ch|hi|is|st|ta|at|ti|in|n','echi','EXSTTN','chis','tati','echistatin'),
 (117167,'echitamidine',' e|ec|ch|hi|it|ta|am|mi|id|di|in|ne|e','echi','EXTMTN','chit','idin','echitamidi'),
 (117168,'echitamine',' e|ec|ch|hi|it|ta|am|mi|in|ne|e','echi','EXTMN','chit','amin','echitamine'),
 (117169,'Echium',' E|Ec|ch|hi|iu|um|m','Echi','EXM','chiu','chiu','Echium'),
 (117170,'Echium aculeatum',' E|Ec|ch|hi|iu|um|m | a|ac|cu|ul|le|ea|at|tu|um|m','Echi','EXMKLTM','chiu','eatu','Echium acu'),
 (117171,'Echium asperrimum',' E|Ec|ch|hi|iu|um|m | a|as|sp|pe|er|rr|ri|im|mu|um|m','Echi','EXMSPRMM','chiu','rimu','Echium asp'),
 (117172,'Echium auberianum',' E|Ec|ch|hi|iu|um|m | a|au|ub|be|er|ri|ia|an|nu|um|m','Echi','EXMBRNM','chiu','ianu','Echium aub'),
 (117173,'Echium bonnetii',' E|Ec|ch|hi|iu|um|m | b|bo|on|nn|ne|et|ti|ii|i','Echi','EXMBNT','chiu','neti','Echium bon');
INSERT INTO `m_spelling_dictionary` VALUES  (117174,'Echium brevirame',' E|Ec|ch|hi|iu|um|m | b|br|re|ev|vi|ir|ra|am|me|e','Echi','EXMBRFRM','chiu','iram','Echium bre'),
 (117175,'Echium callithyrsum',' E|Ec|ch|hi|iu|um|m | c|ca|al|ll|li|it|th|hy|yr|rs|su|um|m','Echi','EXMKL0RSM','chiu','yrsu','Echium cal'),
 (117176,'Echium candicans',' E|Ec|ch|hi|iu|um|m | c|ca|an|nd|di|ic|ca|an|ns|s','Echi','EXMKNTKNS','chiu','ican','Echium can'),
 (117177,'Echium creticum',' E|Ec|ch|hi|iu|um|m | c|cr|re|et|ti|ic|cu|um|m','Echi','EXMKRTKM','chiu','ticu','Echium cre'),
 (117178,'Echium decaisnei',' E|Ec|ch|hi|iu|um|m | d|de|ec|ca|ai|is|sn|ne|ei|i','Echi','EXMTKSN','chiu','isne','Echium dec'),
 (117179,'Echium giganteum',' E|Ec|ch|hi|iu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Echi','EXMJKNTM','chiu','nteu','Echium gig'),
 (117180,'Echium handiense',' E|Ec|ch|hi|iu|um|m | h|ha|an|nd|di|ie|en|ns|se|e','Echi','EXMHNTNS','chiu','iens','Echium han'),
 (117181,'Echium hierrense',' E|Ec|ch|hi|iu|um|m | h|hi|ie|er|rr|re|en|ns|se|e','Echi','EXMHRNS','chiu','rens','Echium hie'),
 (117182,'Echium horridum',' E|Ec|ch|hi|iu|um|m | h|ho|or|rr|ri|id|du|um|m','Echi','EXMHRTM','chiu','ridu','Echium hor');
INSERT INTO `m_spelling_dictionary` VALUES  (117183,'Echium humile',' E|Ec|ch|hi|iu|um|m | h|hu|um|mi|il|le|e','Echi','EXMHML','chiu','umil','Echium hum'),
 (117184,'Echium hypertropicum',' E|Ec|ch|hi|iu|um|m | h|hy|yp|pe|er|rt|tr|ro|op|pi|ic|cu|um|m','Echi','EXMPRTRPKM','chiu','picu','Echium hyp'),
 (117185,'Echium italicum',' E|Ec|ch|hi|iu|um|m | i|it|ta|al|li|ic|cu|um|m','Echi','EXMTLKM','chiu','licu','Echium ita'),
 (117186,'Echium leucophaeum',' E|Ec|ch|hi|iu|um|m | l|le|eu|uc|co|op|ph|ha|ae|eu|um|m','Echi','EXMLKFM','chiu','haeu','Echium leu'),
 (117187,'Echium lusitanicum',' E|Ec|ch|hi|iu|um|m | l|lu|us|si|it|ta|an|ni|ic|cu|um|m','Echi','EXMLSTNKM','chiu','nicu','Echium lus'),
 (117188,'Echium lycopis',' E|Ec|ch|hi|iu|um|m | l|ly|yc|co|op|pi|is|s','Echi','EXMLKPS','chiu','copi','Echium lyc'),
 (117189,'Echium nervosum',' E|Ec|ch|hi|iu|um|m | n|ne|er|rv|vo|os|su|um|m','Echi','EXMNRFSM','chiu','vosu','Echium ner'),
 (117190,'Echium onosmaefolium',' E|Ec|ch|hi|iu|um|m | o|on|no|os|sm|ma|ae|ef|fo|ol|li|iu|um|m','Echi','EXMNSMFLM','chiu','oliu','Echium ono'),
 (117191,'Echium parviflorum',' E|Ec|ch|hi|iu|um|m | p|pa|ar|rv|vi|if|fl|lo|or|ru|um|m','Echi','EXMPRFFLRM','chiu','loru','Echium par');
INSERT INTO `m_spelling_dictionary` VALUES  (117192,'Echium pininana',' E|Ec|ch|hi|iu|um|m | p|pi|in|ni|in|na|an|na|a','Echi','EXMPNNN','chiu','inan','Echium pin'),
 (117193,'Echium pitardii',' E|Ec|ch|hi|iu|um|m | p|pi|it|ta|ar|rd|di|ii|i','Echi','EXMPTRT','chiu','ardi','Echium pit'),
 (117194,'Echium plantagineum',' E|Ec|ch|hi|iu|um|m | p|pl|la|an|nt|ta|ag|gi|in|ne|eu|um|m','Echi','EXMPLNTJNM','chiu','ineu','Echium pla'),
 (117195,'Echium pycnanthum',' E|Ec|ch|hi|iu|um|m | p|py|yc|cn|na|an|nt|th|hu|um|m','Echi','EXMPKNN0M','chiu','nthu','Echium pyc'),
 (117196,'Echium rosulatum',' E|Ec|ch|hi|iu|um|m | r|ro|os|su|ul|la|at|tu|um|m','Echi','EXMRSLTM','chiu','latu','Echium ros'),
 (117197,'Echium russicum',' E|Ec|ch|hi|iu|um|m | r|ru|us|ss|si|ic|cu|um|m','Echi','EXMRSKM','chiu','sicu','Echium rus'),
 (117198,'Echium sabulicola',' E|Ec|ch|hi|iu|um|m | s|sa|ab|bu|ul|li|ic|co|ol|la|a','Echi','EXMSBLKL','chiu','icol','Echium sab'),
 (117199,'Echium simplex',' E|Ec|ch|hi|iu|um|m | s|si|im|mp|pl|le|ex|x','Echi','EXMSMPLKS','chiu','mple','Echium sim'),
 (117200,'Echium stenosiphon',' E|Ec|ch|hi|iu|um|m | s|st|te|en|no|os|si|ip|ph|ho|on|n','Echi','EXMSTNSFN','chiu','ipho','Echium ste');
INSERT INTO `m_spelling_dictionary` VALUES  (117201,'Echium strictum',' E|Ec|ch|hi|iu|um|m | s|st|tr|ri|ic|ct|tu|um|m','Echi','EXMSTRKTM','chiu','ictu','Echium str'),
 (117202,'Echium tenue',' E|Ec|ch|hi|iu|um|m | t|te|en|nu|ue|e','Echi','EXMTN','chiu','tenu','Echium ten'),
 (117203,'Echium triste',' E|Ec|ch|hi|iu|um|m | t|tr|ri|is|st|te|e','Echi','EXMTRST','chiu','rist','Echium tri'),
 (117204,'Echium tuberculatum',' E|Ec|ch|hi|iu|um|m | t|tu|ub|be|er|rc|cu|ul|la|at|tu|um|m','Echi','EXMTBRKLTM','chiu','latu','Echium tub'),
 (117205,'Echium vilmorinianum',' E|Ec|ch|hi|iu|um|m | v|vi|il|lm|mo|or|ri|in|ni|ia|an|nu|um|m','Echi','EXMFLMRNNM','chiu','ianu','Echium vil'),
 (117206,'Echium virescens',' E|Ec|ch|hi|iu|um|m | v|vi|ir|re|es|sc|ce|en|ns|s','Echi','EXMFRSNS','chiu','scen','Echium vir'),
 (117207,'Echium vulcanorum',' E|Ec|ch|hi|iu|um|m | v|vu|ul|lc|ca|an|no|or|ru|um|m','Echi','EXMFLKNRM','chiu','noru','Echium vul'),
 (117208,'Echium vulgare',' E|Ec|ch|hi|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Echi','EXMFLKR','chiu','lgar','Echium vul'),
 (117209,'Echium webbii',' E|Ec|ch|hi|iu|um|m | w|we|eb|bb|bi|ii|i','Echi','EXMWB','chiu','ebbi','Echium web');
INSERT INTO `m_spelling_dictionary` VALUES  (117210,'Echium wildpretii',' E|Ec|ch|hi|iu|um|m | w|wi|il|ld|dp|pr|re|et|ti|ii|i','Echi','EXMWLTPRT','chiu','reti','Echium wil'),
 (117211,'Echiura',' E|Ec|ch|hi|iu|ur|ra|a','Echi','EXR','chiu','hiur','Echiura'),
 (117212,'echiuroid',' e|ec|ch|hi|iu|ur|ro|oi|id|d','echi','EXRT','chiu','uroi','echiuroid'),
 (117213,'echiuroids',' e|ec|ch|hi|iu|ur|ro|oi|id|ds|s','echi','EXRTS','chiu','roid','echiuroids'),
 (117214,'echo',' e|ec|ch|ho|o','echo','EX','cho','echo','echo'),
 (117215,'ECHO 28 virus',' E|EC|CH|HO|O | 2|28|8 | v|vi|ir|ru|us|s','ECHO','EXFRS','CHO','viru','ECHO 28 vi'),
 (117216,'ECHO 28 viruses',' E|EC|CH|HO|O | 2|28|8 | v|vi|ir|ru|us|se|es|s','ECHO','EXFRSS','CHO','ruse','ECHO 28 vi'),
 (117217,'echo cardiographies',' e|ec|ch|ho|o | c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXKRTKRFS','cho','phie','echo cardi'),
 (117218,'echo cardiography',' e|ec|ch|ho|o | c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','echo','EXKRTKRF','cho','raph','echo cardi'),
 (117219,'echo dense',' e|ec|ch|ho|o | d|de|en|ns|se|e','echo','EXTNS','cho','dens','echo dense');
INSERT INTO `m_spelling_dictionary` VALUES  (117220,'echo diplacuses',' e|ec|ch|ho|o | d|di|ip|pl|la|ac|cu|us|se|es|s','echo','EXTPLKSS','cho','cuse','echo dipla'),
 (117221,'echo diplacusis',' e|ec|ch|ho|o | d|di|ip|pl|la|ac|cu|us|si|is|s','echo','EXTPLKSS','cho','cusi','echo dipla'),
 (117222,'echo endoscope',' e|ec|ch|ho|o | e|en|nd|do|os|sc|co|op|pe|e','echo','EXNTSKP','cho','scop','echo endos'),
 (117223,'echo endoscopes',' e|ec|ch|ho|o | e|en|nd|do|os|sc|co|op|pe|es|s','echo','EXNTSKPS','cho','cope','echo endos'),
 (117224,'echo pattern',' e|ec|ch|ho|o | p|pa|at|tt|te|er|rn|n','echo','EXPTRN','cho','tter','echo patte'),
 (117225,'echo patterns',' e|ec|ch|ho|o | p|pa|at|tt|te|er|rn|ns|s','echo','EXPTRNS','cho','tern','echo patte'),
 (117226,'echo planar',' e|ec|ch|ho|o | p|pl|la|an|na|ar|r','echo','EXPLNR','cho','lana','echo plana'),
 (117227,'echo speech',' e|ec|ch|ho|o | s|sp|pe|ee|ec|ch|h','echo','EXSPX','cho','peec','echo speec'),
 (117228,'echo time',' e|ec|ch|ho|o | t|ti|im|me|e','echo','EXTM','cho',' tim','echo time'),
 (117229,'ECHO virus',' E|EC|CH|HO|O | v|vi|ir|ru|us|s','ECHO','EXFRS','CHO','viru','ECHO virus');
INSERT INTO `m_spelling_dictionary` VALUES  (117230,'ECHO viruses',' E|EC|CH|HO|O | v|vi|ir|ru|us|se|es|s','ECHO','EXFRSS','CHO','ruse','ECHO virus'),
 (117231,'echo-cardiographic',' e|ec|ch|ho|o-|-c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','echo','EXKRTKRFK','cho-','aphi','echo-cardi'),
 (117232,'echo-cardiographical',' e|ec|ch|ho|o-|-c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','echo','EXKRTKRFKL','cho-','hica','echo-cardi'),
 (117233,'echo-cardiographies',' e|ec|ch|ho|o-|-c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXKRTKRFS','cho-','phie','echo-cardi'),
 (117234,'echo-cardiography',' e|ec|ch|ho|o-|-c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','echo','EXKRTKRF','cho-','raph','echo-cardi'),
 (117235,'echo-contrast',' e|ec|ch|ho|o-|-c|co|on|nt|tr|ra|as|st|t','echo','EXKNTRST','cho-','tras','echo-contr'),
 (117236,'echo-contrasts',' e|ec|ch|ho|o-|-c|co|on|nt|tr|ra|as|st|ts|s','echo','EXKNTRSTS','cho-','rast','echo-contr'),
 (117237,'echo-dense',' e|ec|ch|ho|o-|-d|de|en|ns|se|e','echo','EXTNS','cho-','dens','echo-dense'),
 (117238,'echo-encephalographies',' e|ec|ch|ho|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXNSFLKRFS','cho-','phie','echo-encep');
INSERT INTO `m_spelling_dictionary` VALUES  (117239,'echo-encephalography',' e|ec|ch|ho|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hy|y','echo','EXNSFLKRF','cho-','raph','echo-encep'),
 (117240,'echo-endoscope',' e|ec|ch|ho|o-|-e|en|nd|do|os|sc|co|op|pe|e','echo','EXNTSKP','cho-','scop','echo-endos'),
 (117241,'echo-endoscopes',' e|ec|ch|ho|o-|-e|en|nd|do|os|sc|co|op|pe|es|s','echo','EXNTSKPS','cho-','cope','echo-endos'),
 (117242,'echo-endoscopic',' e|ec|ch|ho|o-|-e|en|nd|do|os|sc|co|op|pi|ic|c','echo','EXNTSKPK','cho-','copi','echo-endos'),
 (117243,'echo-genic',' e|ec|ch|ho|o-|-g|ge|en|ni|ic|c','echo','EXJNK','cho-','geni','echo-genic'),
 (117244,'echo-genicities',' e|ec|ch|ho|o-|-g|ge|en|ni|ic|ci|it|ti|ie|es|s','echo','EXJNSTS','cho-','itie','echo-genic'),
 (117245,'echo-genicity',' e|ec|ch|ho|o-|-g|ge|en|ni|ic|ci|it|ty|y','echo','EXJNST','cho-','icit','echo-genic'),
 (117246,'echo-locate',' e|ec|ch|ho|o-|-l|lo|oc|ca|at|te|e','echo','EXLKT','cho-','ocat','echo-locat'),
 (117247,'echo-located',' e|ec|ch|ho|o-|-l|lo|oc|ca|at|te|ed|d','echo','EXLKTT','cho-','cate','echo-locat'),
 (117248,'echo-locates',' e|ec|ch|ho|o-|-l|lo|oc|ca|at|te|es|s','echo','EXLKTS','cho-','cate','echo-locat');
INSERT INTO `m_spelling_dictionary` VALUES  (117249,'echo-locating',' e|ec|ch|ho|o-|-l|lo|oc|ca|at|ti|in|ng|g','echo','EXLKTNK','cho-','atin','echo-locat'),
 (117250,'echo-location',' e|ec|ch|ho|o-|-l|lo|oc|ca|at|ti|io|on|n','echo','EXLKXN','cho-','atio','echo-locat'),
 (117251,'echo-locations',' e|ec|ch|ho|o-|-l|lo|oc|ca|at|ti|io|on|ns|s','echo','EXLKXNS','cho-','tion','echo-locat'),
 (117252,'echo-lucencies',' e|ec|ch|ho|o-|-l|lu|uc|ce|en|nc|ci|ie|es|s','echo','EXLSNSS','cho-','ncie','echo-lucen'),
 (117253,'echo-lucency',' e|ec|ch|ho|o-|-l|lu|uc|ce|en|nc|cy|y','echo','EXLSNS','cho-','cenc','echo-lucen'),
 (117254,'echo-lucent',' e|ec|ch|ho|o-|-l|lu|uc|ce|en|nt|t','echo','EXLSNT','cho-','ucen','echo-lucen'),
 (117255,'echo-pattern',' e|ec|ch|ho|o-|-p|pa|at|tt|te|er|rn|n','echo','EXPTRN','cho-','tter','echo-patte'),
 (117256,'echo-patterns',' e|ec|ch|ho|o-|-p|pa|at|tt|te|er|rn|ns|s','echo','EXPTRNS','cho-','tern','echo-patte'),
 (117257,'echo-phonocardiographic',' e|ec|ch|ho|o-|-p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','echo','EXFNKRTKRFK','cho-','aphi','echo-phono'),
 (117258,'echo-planar',' e|ec|ch|ho|o-|-p|pl|la|an|na|ar|r','echo','EXPLNR','cho-','lana','echo-plana');
INSERT INTO `m_spelling_dictionary` VALUES  (117259,'echo-poor',' e|ec|ch|ho|o-|-p|po|oo|or|r','echo','EXPR','cho-','-poo','echo-poor'),
 (117260,'echo-structure',' e|ec|ch|ho|o-|-s|st|tr|ru|uc|ct|tu|ur|re|e','echo','EXSTRKTR','cho-','ctur','echo-struc'),
 (117261,'echo-structures',' e|ec|ch|ho|o-|-s|st|tr|ru|uc|ct|tu|ur|re|es|s','echo','EXSTRKTRS','cho-','ture','echo-struc'),
 (117262,'echo-texture',' e|ec|ch|ho|o-|-t|te|ex|xt|tu|ur|re|e','echo','EXTKSTR','cho-','xtur','echo-textu'),
 (117263,'echo-textures',' e|ec|ch|ho|o-|-t|te|ex|xt|tu|ur|re|es|s','echo','EXTKSTRS','cho-','ture','echo-textu'),
 (117264,'echo-tracking',' e|ec|ch|ho|o-|-t|tr|ra|ac|ck|ki|in|ng|g','echo','EXTRKNK','cho-','ckin','echo-track'),
 (117265,'ECHO-virus',' E|EC|CH|HO|O-|-v|vi|ir|ru|us|s','ECHO','EXFRS','CHO-','viru','ECHO-virus'),
 (117266,'ECHO-viruses',' E|EC|CH|HO|O-|-v|vi|ir|ru|us|se|es|s','ECHO','EXFRSS','CHO-','ruse','ECHO-virus'),
 (117267,'echocardiogram',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|am|m','echo','EXKRTKRM','choc','ogra','echocardio'),
 (117268,'echocardiograms',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','echo','EXKRTKRMS','choc','gram','echocardio');
INSERT INTO `m_spelling_dictionary` VALUES  (117269,'echocardiograph',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','echo','EXKRTKRF','choc','grap','echocardio'),
 (117270,'echocardiographic',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','echo','EXKRTKRFK','choc','aphi','echocardio'),
 (117271,'echocardiographical',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','echo','EXKRTKRFKL','choc','hica','echocardio'),
 (117272,'echocardiographically',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','echo','EXKRTKRFKL','choc','call','echocardio'),
 (117273,'echocardiographies',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXKRTKRFS','choc','phie','echocardio'),
 (117274,'echocardiographs',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','echo','EXKRTKRFS','choc','raph','echocardio'),
 (117275,'echocardiography',' e|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','echo','EXKRTKRF','choc','raph','echocardio'),
 (117276,'echocephalometries',' e|ec|ch|ho|oc|ce|ep|ph|ha|al|lo|om|me|et|tr|ri|ie|es|s','echo','EXSFLMTRS','choc','trie','echocephal'),
 (117277,'echocephalometry',' e|ec|ch|ho|oc|ce|ep|ph|ha|al|lo|om|me|et|tr|ry|y','echo','EXSFLMTR','choc','metr','echocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (117278,'echocon',' e|ec|ch|ho|oc|co|on|n','echo','EXKN','choc','hoco','echocon'),
 (117279,'echocontrast',' e|ec|ch|ho|oc|co|on|nt|tr|ra|as|st|t','echo','EXKNTRST','choc','tras','echocontra'),
 (117280,'echocontrasts',' e|ec|ch|ho|oc|co|on|nt|tr|ra|as|st|ts|s','echo','EXKNTRSTS','choc','rast','echocontra'),
 (117281,'echodense',' e|ec|ch|ho|od|de|en|ns|se|e','echo','EXTNS','chod','dens','echodense'),
 (117282,'echodensities',' e|ec|ch|ho|od|de|en|ns|si|it|ti|ie|es|s','echo','EXTNSTS','chod','itie','echodensit'),
 (117283,'echodensity',' e|ec|ch|ho|od|de|en|ns|si|it|ty|y','echo','EXTNST','chod','nsit','echodensit'),
 (117284,'echoed',' e|ec|ch|ho|oe|ed|d','echo','EXT','choe','choe','echoed'),
 (117285,'echoencephalogram',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|m','echo','EXNSFLKRM','choe','ogra','echoenceph'),
 (117286,'echoencephalograms',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|ms|s','echo','EXNSFLKRMS','choe','gram','echoenceph'),
 (117287,'echoencephalograph',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|h','echo','EXNSFLKRF','choe','grap','echoenceph');
INSERT INTO `m_spelling_dictionary` VALUES  (117288,'echoencephalographic',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c','echo','EXNSFLKRFK','choe','aphi','echoenceph'),
 (117289,'echoencephalographically',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','echo','EXNSFLKRFKL','choe','call','echoenceph'),
 (117290,'echoencephalographies',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXNSFLKRFS','choe','phie','echoenceph'),
 (117291,'echoencephalographs',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hs|s','echo','EXNSFLKRFS','choe','raph','echoenceph'),
 (117292,'echoencephalography',' e|ec|ch|ho|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hy|y','echo','EXNSFLKRF','choe','raph','echoenceph'),
 (117293,'echoendoscope',' e|ec|ch|ho|oe|en|nd|do|os|sc|co|op|pe|e','echo','EXNTSKP','choe','scop','echoendosc'),
 (117294,'echoendoscopes',' e|ec|ch|ho|oe|en|nd|do|os|sc|co|op|pe|es|s','echo','EXNTSKPS','choe','cope','echoendosc'),
 (117295,'echoendoscopic',' e|ec|ch|ho|oe|en|nd|do|os|sc|co|op|pi|ic|c','echo','EXNTSKPK','choe','copi','echoendosc');
INSERT INTO `m_spelling_dictionary` VALUES  (117296,'echoes',' e|ec|ch|ho|oe|es|s','echo','EXS','choe','choe','echoes'),
 (117297,'echogenic',' e|ec|ch|ho|og|ge|en|ni|ic|c','echo','EXJNK','chog','geni','echogenic'),
 (117298,'echogenic fetal lung',' e|ec|ch|ho|og|ge|en|ni|ic|c | f|fe|et|ta|al|l | l|lu|un|ng|g','echo','EXJNKFTLLNK','chog',' lun','echogenic'),
 (117299,'echogenic fetal lungs',' e|ec|ch|ho|og|ge|en|ni|ic|c | f|fe|et|ta|al|l | l|lu|un|ng|gs|s','echo','EXJNKFTLLNKS','chog','lung','echogenic'),
 (117300,'echogenic foetal lung',' e|ec|ch|ho|og|ge|en|ni|ic|c | f|fo|oe|et|ta|al|l | l|lu|un|ng|g','echo','EXJNKFTLLNK','chog',' lun','echogenic'),
 (117301,'echogenic foetal lungs',' e|ec|ch|ho|og|ge|en|ni|ic|c | f|fo|oe|et|ta|al|l | l|lu|un|ng|gs|s','echo','EXJNKFTLLNKS','chog','lung','echogenic'),
 (117302,'echogenicities',' e|ec|ch|ho|og|ge|en|ni|ic|ci|it|ti|ie|es|s','echo','EXJNSTS','chog','itie','echogenici'),
 (117303,'echogenicity',' e|ec|ch|ho|og|ge|en|ni|ic|ci|it|ty|y','echo','EXJNST','chog','icit','echogenici'),
 (117304,'echogram',' e|ec|ch|ho|og|gr|ra|am|m','echo','EXKRM','chog','ogra','echogram');
INSERT INTO `m_spelling_dictionary` VALUES  (117305,'echograms',' e|ec|ch|ho|og|gr|ra|am|ms|s','echo','EXKRMS','chog','gram','echograms'),
 (117306,'echograph',' e|ec|ch|ho|og|gr|ra|ap|ph|h','echo','EXKRF','chog','grap','echograph'),
 (117307,'echographic',' e|ec|ch|ho|og|gr|ra|ap|ph|hi|ic|c','echo','EXKRFK','chog','aphi','echographi'),
 (117308,'echographical',' e|ec|ch|ho|og|gr|ra|ap|ph|hi|ic|ca|al|l','echo','EXKRFKL','chog','hica','echographi'),
 (117309,'echographically',' e|ec|ch|ho|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','echo','EXKRFKL','chog','call','echographi'),
 (117310,'echographies',' e|ec|ch|ho|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXKRFS','chog','phie','echographi'),
 (117311,'echographs',' e|ec|ch|ho|og|gr|ra|ap|ph|hs|s','echo','EXKRFS','chog','raph','echographs'),
 (117312,'echography',' e|ec|ch|ho|og|gr|ra|ap|ph|hy|y','echo','EXKRF','chog','raph','echography'),
 (117313,'echogynographies',' e|ec|ch|ho|og|gy|yn|no|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXJNKRFS','chog','phie','echogynogr'),
 (117314,'echogynography',' e|ec|ch|ho|og|gy|yn|no|og|gr|ra|ap|ph|hy|y','echo','EXJNKRF','chog','raph','echogynogr');
INSERT INTO `m_spelling_dictionary` VALUES  (117315,'echoic',' e|ec|ch|ho|oi|ic|c','echo','EXK','choi','choi','echoic'),
 (117316,'echoicity',' e|ec|ch|ho|oi|ic|ci|it|ty|y','echo','EXST','choi','icit','echoicity'),
 (117317,'echolali',' e|ec|ch|ho|ol|la|al|li|i','echo','EXLL','chol','olal','echolali'),
 (117318,'echolalia',' e|ec|ch|ho|ol|la|al|li|ia|a','echo','EXLL','chol','lali','echolalia'),
 (117319,'echolalias',' e|ec|ch|ho|ol|la|al|li|ia|as|s','echo','EXLLS','chol','alia','echolalias'),
 (117320,'echolalic',' e|ec|ch|ho|ol|la|al|li|ic|c','echo','EXLLK','chol','lali','echolalic'),
 (117321,'echolalus',' e|ec|ch|ho|ol|la|al|lu|us|s','echo','EXLLS','chol','lalu','echolalus'),
 (117322,'echolocate',' e|ec|ch|ho|ol|lo|oc|ca|at|te|e','echo','EXLKT','chol','ocat','echolocate'),
 (117323,'echolocated',' e|ec|ch|ho|ol|lo|oc|ca|at|te|ed|d','echo','EXLKTT','chol','cate','echolocate'),
 (117324,'echolocates',' e|ec|ch|ho|ol|lo|oc|ca|at|te|es|s','echo','EXLKTS','chol','cate','echolocate'),
 (117325,'echolocating',' e|ec|ch|ho|ol|lo|oc|ca|at|ti|in|ng|g','echo','EXLKTNK','chol','atin','echolocati'),
 (117326,'echolocation',' e|ec|ch|ho|ol|lo|oc|ca|at|ti|io|on|n','echo','EXLKXN','chol','atio','echolocati');
INSERT INTO `m_spelling_dictionary` VALUES  (117327,'echolocations',' e|ec|ch|ho|ol|lo|oc|ca|at|ti|io|on|ns|s','echo','EXLKXNS','chol','tion','echolocati'),
 (117328,'echolocative',' e|ec|ch|ho|ol|lo|oc|ca|at|ti|iv|ve|e','echo','EXLKTF','chol','ativ','echolocati'),
 (117329,'echolucencies',' e|ec|ch|ho|ol|lu|uc|ce|en|nc|ci|ie|es|s','echo','EXLSNSS','chol','ncie','echolucenc'),
 (117330,'echolucency',' e|ec|ch|ho|ol|lu|uc|ce|en|nc|cy|y','echo','EXLSNS','chol','cenc','echolucenc'),
 (117331,'echolucent',' e|ec|ch|ho|ol|lu|uc|ce|en|nt|t','echo','EXLSNT','chol','ucen','echolucent'),
 (117332,'echoophthalmograph',' e|ec|ch|ho|oo|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|h','echo','EXF0LMKRF','choo','grap','echoophtha'),
 (117333,'echoophthalmographic',' e|ec|ch|ho|oo|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|hi|ic|c','echo','EXF0LMKRFK','choo','aphi','echoophtha'),
 (117334,'echoophthalmographically',' e|ec|ch|ho|oo|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','echo','EXF0LMKRFKL','choo','call','echoophtha'),
 (117335,'echoophthalmographs',' e|ec|ch|ho|oo|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|hs|s','echo','EXF0LMKRFS','choo','raph','echoophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (117336,'echopattern',' e|ec|ch|ho|op|pa|at|tt|te|er|rn|n','echo','EXPTRN','chop','tter','echopatter'),
 (117337,'echopatterns',' e|ec|ch|ho|op|pa|at|tt|te|er|rn|ns|s','echo','EXPTRNS','chop','tern','echopatter'),
 (117338,'echophonocardiographic',' e|ec|ch|ho|op|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','echo','EXFNKRTKRFK','chop','aphi','echophonoc'),
 (117339,'echophrasia',' e|ec|ch|ho|op|ph|hr|ra|as|si|ia|a','echo','EXFRX','chop','rasi','echophrasi'),
 (117340,'echoplacentogram',' e|ec|ch|ho|op|pl|la|ac|ce|en|nt|to|og|gr|ra|am|m','echo','EXPLSNTKRM','chop','ogra','echoplacen'),
 (117341,'echoplacentograms',' e|ec|ch|ho|op|pl|la|ac|ce|en|nt|to|og|gr|ra|am|ms|s','echo','EXPLSNTKRMS','chop','gram','echoplacen'),
 (117342,'echoplanar',' e|ec|ch|ho|op|pl|la|an|na|ar|r','echo','EXPLNR','chop','lana','echoplanar'),
 (117343,'echopolycardiographic',' e|ec|ch|ho|op|po|ol|ly|yc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','echo','EXPLKRTKRFK','chop','aphi','echopolyca'),
 (117344,'echopoor',' e|ec|ch|ho|op|po|oo|or|r','echo','EXPR','chop','opoo','echopoor');
INSERT INTO `m_spelling_dictionary` VALUES  (117345,'echopraxia',' e|ec|ch|ho|op|pr|ra|ax|xi|ia|a','echo','EXPRKS','chop','raxi','echopraxia'),
 (117346,'echos',' e|ec|ch|ho|os|s','echo','EXS','chos','echo','echos'),
 (117347,'echosclerotherapy',' e|ec|ch|ho|os|sc|cl|le|er|ro|ot|th|he|er|ra|ap|py|y','echo','EXSKLR0RP','chos','erap','echosclero'),
 (117348,'echosonographic',' e|ec|ch|ho|os|so|on|no|og|gr|ra|ap|ph|hi|ic|c','echo','EXSNKRFK','chos','aphi','echosonogr'),
 (117349,'echostructure',' e|ec|ch|ho|os|st|tr|ru|uc|ct|tu|ur|re|e','echo','EXSTRKTR','chos','ctur','echostruct'),
 (117350,'echostructures',' e|ec|ch|ho|os|st|tr|ru|uc|ct|tu|ur|re|es|s','echo','EXSTRKTRS','chos','ture','echostruct'),
 (117351,'echotexture',' e|ec|ch|ho|ot|te|ex|xt|tu|ur|re|e','echo','EXTKSTR','chot','xtur','echotextur'),
 (117352,'echotextures',' e|ec|ch|ho|ot|te|ex|xt|tu|ur|re|es|s','echo','EXTKSTRS','chot','ture','echotextur'),
 (117353,'echothiophate',' e|ec|ch|ho|ot|th|hi|io|op|ph|ha|at|te|e','echo','EX0FT','chot','phat','echothioph'),
 (117354,'echothiophate iodide',' e|ec|ch|ho|ot|th|hi|io|op|ph|ha|at|te|e | i|io|od|di|id|de|e','echo','EX0FTTT','chot','odid','echothioph');
INSERT INTO `m_spelling_dictionary` VALUES  (117355,'echotomograph',' e|ec|ch|ho|ot|to|om|mo|og|gr|ra|ap|ph|h','echo','EXTMKRF','chot','grap','echotomogr'),
 (117356,'echotomographic',' e|ec|ch|ho|ot|to|om|mo|og|gr|ra|ap|ph|hi|ic|c','echo','EXTMKRFK','chot','aphi','echotomogr'),
 (117357,'echotomographically',' e|ec|ch|ho|ot|to|om|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','echo','EXTMKRFKL','chot','call','echotomogr'),
 (117358,'echotomographies',' e|ec|ch|ho|ot|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','echo','EXTMKRFS','chot','phie','echotomogr'),
 (117359,'echotomographs',' e|ec|ch|ho|ot|to|om|mo|og|gr|ra|ap|ph|hs|s','echo','EXTMKRFS','chot','raph','echotomogr'),
 (117360,'echotomography',' e|ec|ch|ho|ot|to|om|mo|og|gr|ra|ap|ph|hy|y','echo','EXTMKRF','chot','raph','echotomogr'),
 (117361,'echotracking',' e|ec|ch|ho|ot|tr|ra|ac|ck|ki|in|ng|g','echo','EXTRKNK','chot','ckin','echotracki'),
 (117362,'echovirus',' e|ec|ch|ho|ov|vi|ir|ru|us|s','echo','EXFRS','chov','viru','echovirus'),
 (117363,'echoviruses',' e|ec|ch|ho|ov|vi|ir|ru|us|se|es|s','echo','EXFRSS','chov','ruse','echoviruse'),
 (117364,'echovist',' e|ec|ch|ho|ov|vi|is|st|t','echo','EXFST','chov','ovis','echovist');
INSERT INTO `m_spelling_dictionary` VALUES  (117365,'echtblausalz',' e|ec|ch|ht|tb|bl|la|au|us|sa|al|lz|z','echt','EXTBLSLS','chtb','usal','echtblausa'),
 (117366,'Eciton',' E|Ec|ci|it|to|on|n','Ecit','ESTN','cito','cito','Eciton'),
 (117367,'Eciton burchelli',' E|Ec|ci|it|to|on|n | b|bu|ur|rc|ch|he|el|ll|li|i','Ecit','ESTNBRXL','cito','hell','Eciton bur'),
 (117368,'Eciton hamatum',' E|Ec|ci|it|to|on|n | h|ha|am|ma|at|tu|um|m','Ecit','ESTNHMTM','cito','matu','Eciton ham'),
 (117369,'Eciton rapax',' E|Ec|ci|it|to|on|n | r|ra|ap|pa|ax|x','Ecit','ESTNRPKS','cito','rapa','Eciton rap'),
 (117370,'Eck',' E|Ec|ck|k','Eck','EK','ck','Eck','Eck'),
 (117371,'Eck fistula',' E|Ec|ck|k | f|fi|is|st|tu|ul|la|a','Eck','EKFSTL','ck f','stul','Eck fistul'),
 (117372,'Eck fistulae',' E|Ec|ck|k | f|fi|is|st|tu|ul|la|ae|e','Eck','EKFSTL','ck f','tula','Eck fistul'),
 (117373,'Eck fistulas',' E|Ec|ck|k | f|fi|is|st|tu|ul|la|as|s','Eck','EKFSTLS','ck f','tula','Eck fistul'),
 (117374,'Eck\'s fistula','','','',NULL,NULL,''),
 (117375,'Eck\'s fistulae','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (117376,'Eck\'s fistulas','','','',NULL,NULL,''),
 (117377,'Ecklonia',' E|Ec|ck|kl|lo|on|ni|ia|a','Eckl','EKLN','cklo','loni','Ecklonia'),
 (117378,'Ecklonia stolonifera',' E|Ec|ck|kl|lo|on|ni|ia|a | s|st|to|ol|lo|on|ni|if|fe|er|ra|a','Eckl','EKLNSTLNFR','cklo','ifer','Ecklonia s'),
 (117379,'Ecks',' E|Ec|ck|ks|s','Ecks','EKS','cks','Ecks','Ecks'),
 (117380,'ECL',' E|EC|CL|L','ECL','EKL','CL','ECL','ECL'),
 (117381,'ECL\'s','','','',NULL,NULL,''),
 (117382,'eclair',' e|ec|cl|la|ai|ir|r','ecla','EKLR','clai','clai','eclair'),
 (117383,'eclairs',' e|ec|cl|la|ai|ir|rs|s','ecla','EKLRS','clai','lair','eclairs'),
 (117384,'eclampsia',' e|ec|cl|la|am|mp|ps|si|ia|a','ecla','EKLMPX','clam','mpsi','eclampsia'),
 (117385,'eclampsias',' e|ec|cl|la|am|mp|ps|si|ia|as|s','ecla','EKLMPXS','clam','psia','eclampsias'),
 (117386,'eclamptic',' e|ec|cl|la|am|mp|pt|ti|ic|c','ecla','EKLMPTK','clam','mpti','eclamptic'),
 (117387,'eclamptic toxaemia',' e|ec|cl|la|am|mp|pt|ti|ic|c | t|to|ox|xa|ae|em|mi|ia|a','ecla','EKLMPTKTKSM','clam','aemi','eclamptic'),
 (117388,'eclamptic toxemia',' e|ec|cl|la|am|mp|pt|ti|ic|c | t|to|ox|xe|em|mi|ia|a','ecla','EKLMPTKTKSM','clam','xemi','eclamptic');
INSERT INTO `m_spelling_dictionary` VALUES  (117389,'eclamptics',' e|ec|cl|la|am|mp|pt|ti|ic|cs|s','ecla','EKLMPTKS','clam','ptic','eclamptics'),
 (117390,'eclamptogenic',' e|ec|cl|la|am|mp|pt|to|og|ge|en|ni|ic|c','ecla','EKLMPTJNK','clam','geni','eclamptoge'),
 (117391,'eclectic',' e|ec|cl|le|ec|ct|ti|ic|c','ecle','EKLKTK','clec','ecti','eclectic'),
 (117392,'eclectically',' e|ec|cl|le|ec|ct|ti|ic|ca|al|ll|ly|y','ecle','EKLKTKL','clec','call','eclectical'),
 (117393,'eclecticism',' e|ec|cl|le|ec|ct|ti|ic|ci|is|sm|m','ecle','EKLKTSSM','clec','icis','eclecticis'),
 (117394,'eclectics',' e|ec|cl|le|ec|ct|ti|ic|cs|s','ecle','EKLKTKS','clec','ctic','eclectics'),
 (117395,'eclipse',' e|ec|cl|li|ip|ps|se|e','ecli','EKLPS','clip','lips','eclipse'),
 (117396,'eclipsed',' e|ec|cl|li|ip|ps|se|ed|d','ecli','EKLPST','clip','ipse','eclipsed'),
 (117397,'eclipses',' e|ec|cl|li|ip|ps|se|es|s','ecli','EKLPSS','clip','ipse','eclipses'),
 (117398,'eclipsing',' e|ec|cl|li|ip|ps|si|in|ng|g','ecli','EKLPSNK','clip','psin','eclipsing'),
 (117399,'Eclipta',' E|Ec|cl|li|ip|pt|ta|a','Ecli','EKLPT','clip','lipt','Eclipta');
INSERT INTO `m_spelling_dictionary` VALUES  (117400,'Eclipta alba',' E|Ec|cl|li|ip|pt|ta|a | a|al|lb|ba|a','Ecli','EKLPTLB','clip',' alb','Eclipta al'),
 (117401,'Eclipta paniculata',' E|Ec|cl|li|ip|pt|ta|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Ecli','EKLPTPNKLT','clip','ulat','Eclipta pa'),
 (117402,'Eclipta prostrata',' E|Ec|cl|li|ip|pt|ta|a | p|pr|ro|os|st|tr|ra|at|ta|a','Ecli','EKLPTPRSTRT','clip','trat','Eclipta pr'),
 (117403,'ecliptic',' e|ec|cl|li|ip|pt|ti|ic|c','ecli','EKLPTK','clip','ipti','ecliptic'),
 (117404,'eclose',' e|ec|cl|lo|os|se|e','eclo','EKLS','clos','clos','eclose'),
 (117405,'eclosed',' e|ec|cl|lo|os|se|ed|d','eclo','EKLST','clos','lose','eclosed'),
 (117406,'ecloses',' e|ec|cl|lo|os|se|es|s','eclo','EKLSS','clos','lose','ecloses'),
 (117407,'eclosing',' e|ec|cl|lo|os|si|in|ng|g','eclo','EKLSNK','clos','osin','eclosing'),
 (117408,'eclosion',' e|ec|cl|lo|os|si|io|on|n','eclo','EKLXN','clos','osio','eclosion'),
 (117409,'eclosions',' e|ec|cl|lo|os|si|io|on|ns|s','eclo','EKLXNS','clos','sion','eclosions'),
 (117410,'ECLs',' E|EC|CL|Ls|s','ECLs','EKLS','CLs','ECLs','ECLs');
INSERT INTO `m_spelling_dictionary` VALUES  (117411,'ECM',' E|EC|CM|M','ECM','EKM','CM','ECM','ECM'),
 (117412,'ECM\'s','','','',NULL,NULL,''),
 (117413,'ECMO',' E|EC|CM|MO|O','ECMO','EKM','CMO','ECMO','ECMO'),
 (117414,'ECMO virus',' E|EC|CM|MO|O | v|vi|ir|ru|us|s','ECMO','EKMFRS','CMO','viru','ECMO virus'),
 (117415,'ECMO viruses',' E|EC|CM|MO|O | v|vi|ir|ru|us|se|es|s','ECMO','EKMFRSS','CMO','ruse','ECMO virus'),
 (117416,'ECMO\'s','','','',NULL,NULL,''),
 (117417,'ecmoline',' e|ec|cm|mo|ol|li|in|ne|e','ecmo','EKMLN','cmol','olin','ecmoline'),
 (117418,'ecmonovocillin',' e|ec|cm|mo|on|no|ov|vo|oc|ci|il|ll|li|in|n','ecmo','EKMNFSLN','cmon','illi','ecmonovoci'),
 (117419,'ECMOs',' E|EC|CM|MO|Os|s','ECMO','EKMS','CMOs','ECMO','ECMOs'),
 (117420,'ecmovirus',' e|ec|cm|mo|ov|vi|ir|ru|us|s','ecmo','EKMFRS','cmov','viru','ecmovirus'),
 (117421,'ecmoviruses',' e|ec|cm|mo|ov|vi|ir|ru|us|se|es|s','ecmo','EKMFRSS','cmov','ruse','ecmoviruse'),
 (117422,'ECMs',' E|EC|CM|Ms|s','ECMs','EKMS','CMs','ECMs','ECMs'),
 (117423,'ECNOS',' E|EC|CN|NO|OS|S','ECNO','EKNS','CNOS','ECNO','ECNOS');
INSERT INTO `m_spelling_dictionary` VALUES  (117424,'eco color-Doppler',' e|ec|co|o | c|co|ol|lo|or|r-|-D|Do|op|pp|pl|le|er|r','eco','EKKLRTPLR','co c','pple','eco color-'),
 (117425,'eco color-Dopplers',' e|ec|co|o | c|co|ol|lo|or|r-|-D|Do|op|pp|pl|le|er|rs|s','eco','EKKLRTPLRS','co c','pler','eco color-'),
 (117426,'eco colour-Doppler',' e|ec|co|o | c|co|ol|lo|ou|ur|r-|-D|Do|op|pp|pl|le|er|r','eco','EKKLRTPLR','co c','pple','eco colour'),
 (117427,'eco colour-Dopplers',' e|ec|co|o | c|co|ol|lo|ou|ur|r-|-D|Do|op|pp|pl|le|er|rs|s','eco','EKKLRTPLRS','co c','pler','eco colour'),
 (117428,'Eco RI',' E|Ec|co|o | R|RI|I','Eco','EKR','co R','co R','Eco RI'),
 (117429,'Eco RV',' E|Ec|co|o | R|RV|V','Eco','EKRF','co R','co R','Eco RV'),
 (117430,'eco-color-Doppler',' e|ec|co|o-|-c|co|ol|lo|or|r-|-D|Do|op|pp|pl|le|er|r','eco-','EKKLRTPLR','co-c','pple','eco-color-'),
 (117431,'eco-color-Dopplers',' e|ec|co|o-|-c|co|ol|lo|or|r-|-D|Do|op|pp|pl|le|er|rs|s','eco-','EKKLRTPLRS','co-c','pler','eco-color-'),
 (117432,'eco-colour-Doppler',' e|ec|co|o-|-c|co|ol|lo|ou|ur|r-|-D|Do|op|pp|pl|le|er|r','eco-','EKKLRTPLR','co-c','pple','eco-colour');
INSERT INTO `m_spelling_dictionary` VALUES  (117433,'eco-colour-Dopplers',' e|ec|co|o-|-c|co|ol|lo|ou|ur|r-|-D|Do|op|pp|pl|le|er|rs|s','eco-','EKKLRTPLRS','co-c','pler','eco-colour'),
 (117434,'ECO-Doppler',' E|EC|CO|O-|-D|Do|op|pp|pl|le|er|r','ECO-','EKTPLR','CO-D','pple','ECO-Dopple'),
 (117435,'ECO-Dopplers',' E|EC|CO|O-|-D|Do|op|pp|pl|le|er|rs|s','ECO-','EKTPLRS','CO-D','pler','ECO-Dopple'),
 (117436,'eco-epidemiological',' e|ec|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|l','eco-','EKPTMLJKL','co-e','gica','eco-epidem'),
 (117437,'eco-epidemiology',' e|ec|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gy|y','eco-','EKPTMLJ','co-e','olog','eco-epidem'),
 (117438,'eco-geographic',' e|ec|co|o-|-g|ge|eo|og|gr|ra|ap|ph|hi|ic|c','eco-','EKJKRFK','co-g','aphi','eco-geogra'),
 (117439,'eco-geography',' e|ec|co|o-|-g|ge|eo|og|gr|ra|ap|ph|hy|y','eco-','EKJKRF','co-g','raph','eco-geogra'),
 (117440,'eco-physiological',' e|ec|co|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','eco-','EKFXLJKL','co-p','gica','eco-physio'),
 (117441,'eco-physiology',' e|ec|co|o-|-p|ph|hy|ys|si|io|ol|lo|og|gy|y','eco-','EKFXLJ','co-p','olog','eco-physio');
INSERT INTO `m_spelling_dictionary` VALUES  (117442,'Eco-RI',' E|Ec|co|o-|-R|RI|I','Eco-','EKR','co-R','co-R','Eco-RI'),
 (117443,'eco-toxicology',' e|ec|co|o-|-t|to|ox|xi|ic|co|ol|lo|og|gy|y','eco-','EKTKSKLJ','co-t','olog','eco-toxico'),
 (117444,'ECochG',' E|EC|Co|oc|ch|hG|G','ECoc','EKXK','Coch','Coch','ECochG'),
 (117445,'ECochG\'s','','','',NULL,NULL,''),
 (117446,'ECochGs',' E|EC|Co|oc|ch|hG|Gs|s','ECoc','EKXKS','Coch','ochG','ECochGs'),
 (117447,'ecocide',' e|ec|co|oc|ci|id|de|e','ecoc','EKST','coci','ocid','ecocide'),
 (117448,'ecoepidemiological',' e|ec|co|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|l','ecoe','EKPTMLJKL','coep','gica','ecoepidemi'),
 (117449,'ecoepidemiology',' e|ec|co|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gy|y','ecoe','EKPTMLJ','coep','olog','ecoepidemi'),
 (117450,'ECOG',' E|EC|CO|OG|G','ECOG','EKK','COG','ECOG','ECOG'),
 (117451,'ECOG\'s','','','',NULL,NULL,''),
 (117452,'ecogeographic',' e|ec|co|og|ge|eo|og|gr|ra|ap|ph|hi|ic|c','ecog','EKJKRFK','coge','aphi','ecogeograp'),
 (117453,'ecogeographically',' e|ec|co|og|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','ecog','EKJKRFKL','coge','call','ecogeograp');
INSERT INTO `m_spelling_dictionary` VALUES  (117454,'ecogeography',' e|ec|co|og|ge|eo|og|gr|ra|ap|ph|hy|y','ecog','EKJKRF','coge','raph','ecogeograp'),
 (117455,'ecographies',' e|ec|co|og|gr|ra|ap|ph|hi|ie|es|s','ecog','EKKRFS','cogr','phie','ecographie'),
 (117456,'ecography',' e|ec|co|og|gr|ra|ap|ph|hy|y','ecog','EKKRF','cogr','raph','ecography'),
 (117457,'ECOGs',' E|EC|CO|OG|Gs|s','ECOG','EKKS','COGs','ECOG','ECOGs'),
 (117458,'Ecolid',' E|Ec|co|ol|li|id|d','Ecol','EKLT','coli','coli','Ecolid'),
 (117459,'ecologic',' e|ec|co|ol|lo|og|gi|ic|c','ecol','EKLJK','colo','logi','ecologic'),
 (117460,'ecological',' e|ec|co|ol|lo|og|gi|ic|ca|al|l','ecol','EKLJKL','colo','gica','ecological'),
 (117461,'ecological bias',' e|ec|co|ol|lo|og|gi|ic|ca|al|l | b|bi|ia|as|s','ecol','EKLJKLBS','colo',' bia','ecological'),
 (117462,'ecological biases',' e|ec|co|ol|lo|og|gi|ic|ca|al|l | b|bi|ia|as|se|es|s','ecol','EKLJKLBSS','colo','iase','ecological'),
 (117463,'ecological system',' e|ec|co|ol|lo|og|gi|ic|ca|al|l | s|sy|ys|st|te|em|m','ecol','EKLJKLSSTM','colo','yste','ecological'),
 (117464,'ecological systems',' e|ec|co|ol|lo|og|gi|ic|ca|al|l | s|sy|ys|st|te|em|ms|s','ecol','EKLJKLSSTMS','colo','stem','ecological');
INSERT INTO `m_spelling_dictionary` VALUES  (117465,'ecologically',' e|ec|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','ecol','EKLJKL','colo','call','ecological'),
 (117466,'ecologies',' e|ec|co|ol|lo|og|gi|ie|es|s','ecol','EKLJS','colo','ogie','ecologies'),
 (117467,'ecologist',' e|ec|co|ol|lo|og|gi|is|st|t','ecol','EKLJST','colo','ogis','ecologist'),
 (117468,'ecologists',' e|ec|co|ol|lo|og|gi|is|st|ts|s','ecol','EKLJSTS','colo','gist','ecologists'),
 (117469,'ecology',' e|ec|co|ol|lo|og|gy|y','ecol','EKLJ','colo','olog','ecology'),
 (117470,'ecomustine',' e|ec|co|om|mu|us|st|ti|in|ne|e','ecom','EKMSTN','comu','stin','ecomustine'),
 (117471,'econazole',' e|ec|co|on|na|az|zo|ol|le|e','econ','EKNSL','cona','azol','econazole'),
 (117472,'econazole nitrate',' e|ec|co|on|na|az|zo|ol|le|e | n|ni|it|tr|ra|at|te|e','econ','EKNSLNTRT','cona','trat','econazole'),
 (117473,'econazole nitrates',' e|ec|co|on|na|az|zo|ol|le|e | n|ni|it|tr|ra|at|te|es|s','econ','EKNSLNTRTS','cona','rate','econazole'),
 (117474,'econometric',' e|ec|co|on|no|om|me|et|tr|ri|ic|c','econ','EKNMTRK','cono','etri','econometri'),
 (117475,'econometrically',' e|ec|co|on|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','econ','EKNMTRKL','cono','call','econometri');
INSERT INTO `m_spelling_dictionary` VALUES  (117476,'econometrics',' e|ec|co|on|no|om|me|et|tr|ri|ic|cs|s','econ','EKNMTRKS','cono','tric','econometri'),
 (117477,'economic',' e|ec|co|on|no|om|mi|ic|c','econ','EKNMK','cono','nomi','economic'),
 (117478,'economical',' e|ec|co|on|no|om|mi|ic|ca|al|l','econ','EKNMKL','cono','mica','economical'),
 (117479,'economically',' e|ec|co|on|no|om|mi|ic|ca|al|ll|ly|y','econ','EKNMKL','cono','call','economical'),
 (117480,'economics',' e|ec|co|on|no|om|mi|ic|cs|s','econ','EKNMKS','cono','omic','economics'),
 (117481,'economies',' e|ec|co|on|no|om|mi|ie|es|s','econ','EKNMS','cono','omie','economies'),
 (117482,'economise',' e|ec|co|on|no|om|mi|is|se|e','econ','EKNMS','cono','omis','economise'),
 (117483,'economised',' e|ec|co|on|no|om|mi|is|se|ed|d','econ','EKNMST','cono','mise','economised'),
 (117484,'economises',' e|ec|co|on|no|om|mi|is|se|es|s','econ','EKNMSS','cono','mise','economises'),
 (117485,'economising',' e|ec|co|on|no|om|mi|is|si|in|ng|g','econ','EKNMSNK','cono','isin','economisin'),
 (117486,'economist',' e|ec|co|on|no|om|mi|is|st|t','econ','EKNMST','cono','omis','economist');
INSERT INTO `m_spelling_dictionary` VALUES  (117487,'economists',' e|ec|co|on|no|om|mi|is|st|ts|s','econ','EKNMSTS','cono','mist','economists'),
 (117488,'economize',' e|ec|co|on|no|om|mi|iz|ze|e','econ','EKNMS','cono','omiz','economize'),
 (117489,'economized',' e|ec|co|on|no|om|mi|iz|ze|ed|d','econ','EKNMST','cono','mize','economized'),
 (117490,'economizer',' e|ec|co|on|no|om|mi|iz|ze|er|r','econ','EKNMSR','cono','mize','economizer'),
 (117491,'economizers',' e|ec|co|on|no|om|mi|iz|ze|er|rs|s','econ','EKNMSRS','cono','izer','economizer'),
 (117492,'economizes',' e|ec|co|on|no|om|mi|iz|ze|es|s','econ','EKNMSS','cono','mize','economizes'),
 (117493,'economizing',' e|ec|co|on|no|om|mi|iz|zi|in|ng|g','econ','EKNMSNK','cono','izin','economizin'),
 (117494,'Economo\'s disease','','','',NULL,NULL,''),
 (117495,'Economo\'s diseases','','','',NULL,NULL,''),
 (117496,'Economo\'s encephalitides','','','',NULL,NULL,''),
 (117497,'Economo\'s encephalitis','','','',NULL,NULL,''),
 (117498,'economy',' e|ec|co|on|no|om|my|y','econ','EKNM','cono','onom','economy'),
 (117499,'ecophysiological',' e|ec|co|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','ecop','EKFXLJKL','coph','gica','ecophysiol');
INSERT INTO `m_spelling_dictionary` VALUES  (117500,'ecophysiologist',' e|ec|co|op|ph|hy|ys|si|io|ol|lo|og|gi|is|st|t','ecop','EKFXLJST','coph','ogis','ecophysiol'),
 (117501,'ecophysiologists',' e|ec|co|op|ph|hy|ys|si|io|ol|lo|og|gi|is|st|ts|s','ecop','EKFXLJSTS','coph','gist','ecophysiol'),
 (117502,'ecophysiology',' e|ec|co|op|ph|hy|ys|si|io|ol|lo|og|gy|y','ecop','EKFXLJ','coph','olog','ecophysiol'),
 (117503,'ecoR',' e|ec|co|oR|R','ecoR','EKR','coR','ecoR','ecoR'),
 (117504,'ecorche',' e|ec|co|or|rc|ch|he|e','ecor','EKRX','corc','orch','ecorche'),
 (117505,'ecorches',' e|ec|co|or|rc|ch|he|es|s','ecor','EKRXS','corc','rche','ecorches'),
 (117506,'EcoRI',' E|Ec|co|oR|RI|I','EcoR','EKR','coRI','EcoR','EcoRI'),
 (117507,'ECorL',' E|EC|Co|or|rL|L','ECor','EKRL','CorL','ECor','ECorL'),
 (117508,'ECorL\'s','','','',NULL,NULL,''),
 (117509,'ECorLs',' E|EC|Co|or|rL|Ls|s','ECor','EKRLS','CorL','CorL','ECorLs'),
 (117510,'EcoRV',' E|Ec|co|oR|RV|V','EcoR','EKRF','coRV','EcoR','EcoRV'),
 (117511,'ecosphere',' e|ec|co|os|sp|ph|he|er|re|e','ecos','EKSFR','cosp','pher','ecosphere'),
 (117512,'ecospheres',' e|ec|co|os|sp|ph|he|er|re|es|s','ecos','EKSFRS','cosp','here','ecospheres');
INSERT INTO `m_spelling_dictionary` VALUES  (117513,'ecostate',' e|ec|co|os|st|ta|at|te|e','ecos','EKSTT','cost','stat','ecostate'),
 (117514,'ecosystem',' e|ec|co|os|sy|ys|st|te|em|m','ecos','EKSSTM','cosy','yste','ecosystem'),
 (117515,'ecosystems',' e|ec|co|os|sy|ys|st|te|em|ms|s','ecos','EKSSTMS','cosy','stem','ecosystems'),
 (117516,'ecotin',' e|ec|co|ot|ti|in|n','ecot','EKTN','coti','coti','ecotin'),
 (117517,'ecotins',' e|ec|co|ot|ti|in|ns|s','ecot','EKTNS','coti','otin','ecotins'),
 (117518,'ecotone',' e|ec|co|ot|to|on|ne|e','ecot','EKTN','coto','oton','ecotone'),
 (117519,'ecotones',' e|ec|co|ot|to|on|ne|es|s','ecot','EKTNS','coto','tone','ecotones'),
 (117520,'ecotour',' e|ec|co|ot|to|ou|ur|r','ecot','EKTR','coto','otou','ecotour'),
 (117521,'ecotourism',' e|ec|co|ot|to|ou|ur|ri|is|sm|m','ecot','EKTRSM','coto','uris','ecotourism'),
 (117522,'ecotours',' e|ec|co|ot|to|ou|ur|rs|s','ecot','EKTRS','coto','tour','ecotours'),
 (117523,'ecotoxicological',' e|ec|co|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|ca|al|l','ecot','EKTKSKLJKL','coto','gica','ecotoxicol'),
 (117524,'ecotoxicology',' e|ec|co|ot|to|ox|xi|ic|co|ol|lo|og|gy|y','ecot','EKTKSKLJ','coto','olog','ecotoxicol');
INSERT INTO `m_spelling_dictionary` VALUES  (117525,'Ecotrin',' E|Ec|co|ot|tr|ri|in|n','Ecot','EKTRN','cotr','otri','Ecotrin'),
 (117526,'Ecotrins',' E|Ec|co|ot|tr|ri|in|ns|s','Ecot','EKTRNS','cotr','trin','Ecotrins'),
 (117527,'ecotropic',' e|ec|co|ot|tr|ro|op|pi|ic|c','ecot','EKTRPK','cotr','ropi','ecotropic'),
 (117528,'ecotropic MuLV',' e|ec|co|ot|tr|ro|op|pi|ic|c | M|Mu|uL|LV|V','ecot','EKTRPKMLF','cotr',' MuL','ecotropic'),
 (117529,'ecotropic MuLV\'s','','','',NULL,NULL,''),
 (117530,'ecotropic MuLVs',' e|ec|co|ot|tr|ro|op|pi|ic|c | M|Mu|uL|LV|Vs|s','ecot','EKTRPKMLFS','cotr','MuLV','ecotropic'),
 (117531,'ecotropic murine leucaemia virus',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s','ecot','EKTRPKMRNLKMFRS','cotr','viru','ecotropic'),
 (117532,'ecotropic murine leucaemia viruses',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','ecot','EKTRPKMRNLKMFRSS','cotr','ruse','ecotropic'),
 (117533,'ecotropic murine leucemia virus',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s','ecot','EKTRPKMRNLSMFRS','cotr','viru','ecotropic');
INSERT INTO `m_spelling_dictionary` VALUES  (117534,'ecotropic murine leucemia viruses',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','ecot','EKTRPKMRNLSMFRSS','cotr','ruse','ecotropic'),
 (117535,'ecotropic murine leukaemia virus',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s','ecot','EKTRPKMRNLKMFRS','cotr','viru','ecotropic'),
 (117536,'ecotropic murine leukaemia viruses',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','ecot','EKTRPKMRNLKMFRSS','cotr','ruse','ecotropic'),
 (117537,'ecotropic murine leukemia virus',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','ecot','EKTRPKMRNLKMFRS','cotr','viru','ecotropic'),
 (117538,'ecotropic murine leukemia viruses',' e|ec|co|ot|tr|ro|op|pi|ic|c | m|mu|ur|ri|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','ecot','EKTRPKMRNLKMFRSS','cotr','ruse','ecotropic'),
 (117539,'ecotype',' e|ec|co|ot|ty|yp|pe|e','ecot','EKTP','coty','otyp','ecotype');
INSERT INTO `m_spelling_dictionary` VALUES  (117540,'ecotypes',' e|ec|co|ot|ty|yp|pe|es|s','ecot','EKTPS','coty','type','ecotypes'),
 (117541,'ecouvillonage',' e|ec|co|ou|uv|vi|il|ll|lo|on|na|ag|ge|e','ecou','EKFLNJ','couv','onag','ecouvillon'),
 (117542,'ECP',' E|EC|CP|P','ECP','EKP','CP','ECP','ECP'),
 (117543,'ECP\'s','','','',NULL,NULL,''),
 (117544,'ECPCA',' E|EC|CP|PC|CA|A','ECPC','EKPK','CPCA','ECPC','ECPCA'),
 (117545,'ecphoria',' e|ec|cp|ph|ho|or|ri|ia|a','ecph','EKFR','cpho','hori','ecphoria'),
 (117546,'ecphorise',' e|ec|cp|ph|ho|or|ri|is|se|e','ecph','EKFRS','cpho','oris','ecphorise'),
 (117547,'ecphorised',' e|ec|cp|ph|ho|or|ri|is|se|ed|d','ecph','EKFRST','cpho','rise','ecphorised'),
 (117548,'ecphorises',' e|ec|cp|ph|ho|or|ri|is|se|es|s','ecph','EKFRSS','cpho','rise','ecphorises'),
 (117549,'ecphorising',' e|ec|cp|ph|ho|or|ri|is|si|in|ng|g','ecph','EKFRSNK','cpho','isin','ecphorisin'),
 (117550,'ecphorize',' e|ec|cp|ph|ho|or|ri|iz|ze|e','ecph','EKFRS','cpho','oriz','ecphorize'),
 (117551,'ecphorized',' e|ec|cp|ph|ho|or|ri|iz|ze|ed|d','ecph','EKFRST','cpho','rize','ecphorized');
INSERT INTO `m_spelling_dictionary` VALUES  (117552,'ecphorizes',' e|ec|cp|ph|ho|or|ri|iz|ze|es|s','ecph','EKFRSS','cpho','rize','ecphorizes'),
 (117553,'ecphorizing',' e|ec|cp|ph|ho|or|ri|iz|zi|in|ng|g','ecph','EKFRSNK','cpho','izin','ecphorizin'),
 (117554,'ecphyaditides',' e|ec|cp|ph|hy|ya|ad|di|it|ti|id|de|es|s','ecph','EKFYTTTS','cphy','tide','ecphyaditi'),
 (117555,'ecphyaditis',' e|ec|cp|ph|hy|ya|ad|di|it|ti|is|s','ecph','EKFYTTS','cphy','diti','ecphyaditi'),
 (117556,'ecphylactic',' e|ec|cp|ph|hy|yl|la|ac|ct|ti|ic|c','ecph','EKFLKTK','cphy','acti','ecphylacti'),
 (117557,'ECPs',' E|EC|CP|Ps|s','ECPs','EKPS','CPs','ECPs','ECPs'),
 (117558,'ecrasement',' e|ec|cr|ra|as|se|em|me|en|nt|t','ecra','EKRSMNT','cras','emen','ecrasement'),
 (117559,'ecrasements',' e|ec|cr|ra|as|se|em|me|en|nt|ts|s','ecra','EKRSMNTS','cras','ment','ecrasement'),
 (117560,'ecraseur',' e|ec|cr|ra|as|se|eu|ur|r','ecra','EKRSR','cras','aseu','ecraseur'),
 (117561,'ecraseurs',' e|ec|cr|ra|as|se|eu|ur|rs|s','ecra','EKRSRS','cras','seur','ecraseurs'),
 (117562,'ECs',' E|EC|Cs|s','ECs','EKS','Cs','ECs','ECs');
INSERT INTO `m_spelling_dictionary` VALUES  (117563,'ECSO virus',' E|EC|CS|SO|O | v|vi|ir|ru|us|s','ECSO','EKSFRS','CSO','viru','ECSO virus'),
 (117564,'ECSO viruses',' E|EC|CS|SO|O | v|vi|ir|ru|us|se|es|s','ECSO','EKSFRSS','CSO','ruse','ECSO virus'),
 (117565,'ecsovirus',' e|ec|cs|so|ov|vi|ir|ru|us|s','ecso','EKSFRS','csov','viru','ecsovirus'),
 (117566,'ecsoviruses',' e|ec|cs|so|ov|vi|ir|ru|us|se|es|s','ecso','EKSFRSS','csov','ruse','ecsoviruse'),
 (117567,'ecstasies',' e|ec|cs|st|ta|as|si|ie|es|s','ecst','EKSTSS','csta','asie','ecstasies'),
 (117568,'ecstasy',' e|ec|cs|st|ta|as|sy|y','ecst','EKSTS','csta','stas','ecstasy'),
 (117569,'ecstatic',' e|ec|cs|st|ta|at|ti|ic|c','ecst','EKSTTK','csta','tati','ecstatic'),
 (117570,'ecstatically',' e|ec|cs|st|ta|at|ti|ic|ca|al|ll|ly|y','ecst','EKSTTKL','csta','call','ecstatical'),
 (117571,'ECT',' E|EC|CT|T','ECT','EKT','CT','ECT','ECT'),
 (117572,'ECT scanner',' E|EC|CT|T | s|sc|ca|an|nn|ne|er|r','ECT','EKTSKNR','CT s','anne','ECT scanne'),
 (117573,'ECT scanners',' E|EC|CT|T | s|sc|ca|an|nn|ne|er|rs|s','ECT','EKTSKNRS','CT s','nner','ECT scanne');
INSERT INTO `m_spelling_dictionary` VALUES  (117574,'ECT\'s','','','',NULL,NULL,''),
 (117575,'ectad',' e|ec|ct|ta|ad|d','ecta','EKTT','ctad','ecta','ectad'),
 (117576,'ectal',' e|ec|ct|ta|al|l','ecta','EKTL','ctal','ecta','ectal'),
 (117577,'ectases',' e|ec|ct|ta|as|se|es|s','ecta','EKTSS','ctas','tase','ectases'),
 (117578,'ectasia',' e|ec|ct|ta|as|si|ia|a','ecta','EKTX','ctas','tasi','ectasia'),
 (117579,'ectasias',' e|ec|ct|ta|as|si|ia|as|s','ecta','EKTXS','ctas','asia','ectasias'),
 (117580,'ectasis',' e|ec|ct|ta|as|si|is|s','ecta','EKTSS','ctas','tasi','ectasis'),
 (117581,'ectatic',' e|ec|ct|ta|at|ti|ic|c','ecta','EKTTK','ctat','tati','ectatic'),
 (117582,'ectatic emphysema',' e|ec|ct|ta|at|ti|ic|c | e|em|mp|ph|hy|ys|se|em|ma|a','ecta','EKTTKMFSM','ctat','ysem','ectatic em'),
 (117583,'ectatomin',' e|ec|ct|ta|at|to|om|mi|in|n','ecta','EKTTMN','ctat','tomi','ectatomin'),
 (117584,'Ectatomma',' E|Ec|ct|ta|at|to|om|mm|ma|a','Ecta','EKTTM','ctat','tomm','Ectatomma'),
 (117585,'Ectatomma ruidum',' E|Ec|ct|ta|at|to|om|mm|ma|a | r|ru|ui|id|du|um|m','Ecta','EKTTMRTM','ctat','uidu','Ectatomma'),
 (117586,'Ectatomma tuberculatum',' E|Ec|ct|ta|at|to|om|mm|ma|a | t|tu|ub|be|er|rc|cu|ul|la|at|tu|um|m','Ecta','EKTTMTBRKLTM','ctat','latu','Ectatomma');
INSERT INTO `m_spelling_dictionary` VALUES  (117587,'Ecteinascidia',' E|Ec|ct|te|ei|in|na|as|sc|ci|id|di|ia|a','Ecte','EKTNST','ctei','cidi','Ecteinasci'),
 (117588,'Ecteinascidia turbinata',' E|Ec|ct|te|ei|in|na|as|sc|ci|id|di|ia|a | t|tu|ur|rb|bi|in|na|at|ta|a','Ecte','EKTNSTTRBNT','ctei','inat','Ecteinasci'),
 (117589,'ecteinascidin',' e|ec|ct|te|ei|in|na|as|sc|ci|id|di|in|n','ecte','EKTNSTN','ctei','cidi','ecteinasci'),
 (117590,'ecteinascidins',' e|ec|ct|te|ei|in|na|as|sc|ci|id|di|in|ns|s','ecte','EKTNSTNS','ctei','idin','ecteinasci'),
 (117591,'ectental',' e|ec|ct|te|en|nt|ta|al|l','ecte','EKTNTL','cten','enta','ectental'),
 (117592,'ectericide',' e|ec|ct|te|er|ri|ic|ci|id|de|e','ecte','EKTRST','cter','icid','ectericide'),
 (117593,'ectethmoid',' e|ec|ct|te|et|th|hm|mo|oi|id|d','ecte','EKT0MT','ctet','hmoi','ectethmoid'),
 (117594,'ectethmoids',' e|ec|ct|te|et|th|hm|mo|oi|id|ds|s','ecte','EKT0MTS','ctet','moid','ectethmoid'),
 (117595,'ecthyma',' e|ec|ct|th|hy|ym|ma|a','ecth','EK0M','cthy','thym','ecthyma'),
 (117596,'ecthyma contagiosum',' e|ec|ct|th|hy|ym|ma|a | c|co|on|nt|ta|ag|gi|io|os|su|um|m','ecth','EK0MKNTJSM','cthy','iosu','ecthyma co');
INSERT INTO `m_spelling_dictionary` VALUES  (117597,'ecthyma gangrenosum',' e|ec|ct|th|hy|ym|ma|a | g|ga|an|ng|gr|re|en|no|os|su|um|m','ecth','EK0MKNKRNSM','cthy','nosu','ecthyma ga'),
 (117598,'ecthymas',' e|ec|ct|th|hy|ym|ma|as|s','ecth','EK0MS','cthy','hyma','ecthymas'),
 (117599,'ecthymiform',' e|ec|ct|th|hy|ym|mi|if|fo|or|rm|m','ecth','EK0MFRM','cthy','ifor','ecthymifor'),
 (117600,'ecto-adenosine diphosphatase',' e|ec|ct|to|o-|-a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','ecto','EKTTNSNTFSFTS','cto-','atas','ecto-adeno'),
 (117601,'ecto-adenosine triphosphatase',' e|ec|ct|to|o-|-a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','ecto','EKTTNSNTRFSFTS','cto-','atas','ecto-adeno'),
 (117602,'ecto-adenosine triphosphatases',' e|ec|ct|to|o-|-a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','ecto','EKTTNSNTRFSFTSS','cto-','tase','ecto-adeno'),
 (117603,'ecto-ADPase',' e|ec|ct|to|o-|-A|AD|DP|Pa|as|se|e','ecto','EKTTPS','cto-','DPas','ecto-ADPas'),
 (117604,'ecto-apyrase',' e|ec|ct|to|o-|-a|ap|py|yr|ra|as|se|e','ecto','EKTPRS','cto-','yras','ecto-apyra');
INSERT INTO `m_spelling_dictionary` VALUES  (117605,'ecto-apyrases',' e|ec|ct|to|o-|-a|ap|py|yr|ra|as|se|es|s','ecto','EKTPRSS','cto-','rase','ecto-apyra'),
 (117606,'ecto-ATP diphosphohydrolase',' e|ec|ct|to|o-|-A|AT|TP|P | d|di|ip|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','ecto','EKTTPTFSFTRLS','cto-','olas','ecto-ATP d'),
 (117607,'ecto-ATPase',' e|ec|ct|to|o-|-A|AT|TP|Pa|as|se|e','ecto','EKTTPS','cto-','TPas','ecto-ATPas'),
 (117608,'ecto-ATPases',' e|ec|ct|to|o-|-A|AT|TP|Pa|as|se|es|s','ecto','EKTTPSS','cto-','Pase','ecto-ATPas'),
 (117609,'ecto-cervical',' e|ec|ct|to|o-|-c|ce|er|rv|vi|ic|ca|al|l','ecto','EKTSRFKL','cto-','vica','ecto-cervi'),
 (117610,'ecto-domain',' e|ec|ct|to|o-|-d|do|om|ma|ai|in|n','ecto','EKTTMN','cto-','omai','ecto-domai'),
 (117611,'ecto-domains',' e|ec|ct|to|o-|-d|do|om|ma|ai|in|ns|s','ecto','EKTTMNS','cto-','main','ecto-domai'),
 (117612,'ecto-enzyme',' e|ec|ct|to|o-|-e|en|nz|zy|ym|me|e','ecto','EKTNSM','cto-','nzym','ecto-enzym'),
 (117613,'ecto-enzymes',' e|ec|ct|to|o-|-e|en|nz|zy|ym|me|es|s','ecto','EKTNSMS','cto-','zyme','ecto-enzym'),
 (117614,'ecto-form',' e|ec|ct|to|o-|-f|fo|or|rm|m','ecto','EKTFRM','cto-','-for','ecto-form');
INSERT INTO `m_spelling_dictionary` VALUES  (117615,'ecto-forms',' e|ec|ct|to|o-|-f|fo|or|rm|ms|s','ecto','EKTFRMS','cto-','form','ecto-forms'),
 (117616,'ecto-mesenchyme',' e|ec|ct|to|o-|-m|me|es|se|en|nc|ch|hy|ym|me|e','ecto','EKTMSNXM','cto-','chym','ecto-mesen'),
 (117617,'ecto-mesoderm',' e|ec|ct|to|o-|-m|me|es|so|od|de|er|rm|m','ecto','EKTMSTRM','cto-','oder','ecto-mesod'),
 (117618,'ecto-mesodermal',' e|ec|ct|to|o-|-m|me|es|so|od|de|er|rm|ma|al|l','ecto','EKTMSTRML','cto-','erma','ecto-mesod'),
 (117619,'ecto-mycorrhizal',' e|ec|ct|to|o-|-m|my|yc|co|or|rr|rh|hi|iz|za|al|l','ecto','EKTMKRHSL','cto-','hiza','ecto-mycor'),
 (117620,'ecto-nucleoside triphosphate pyrophosphohydrolase',' e|ec|ct|to|o-|-n|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','ecto','EKTNKLSTTRFSFTPRFSFTRLS','cto-','olas','ecto-nucle'),
 (117621,'ecto-nucleotidase',' e|ec|ct|to|o-|-n|nu|uc|cl|le|eo|ot|ti|id|da|as|se|e','ecto','EKTNKLTTS','cto-','idas','ecto-nucle'),
 (117622,'ecto-nucleotidases',' e|ec|ct|to|o-|-n|nu|uc|cl|le|eo|ot|ti|id|da|as|se|es|s','ecto','EKTNKLTTSS','cto-','dase','ecto-nucle');
INSERT INTO `m_spelling_dictionary` VALUES  (117623,'ecto-PAPase',' e|ec|ct|to|o-|-P|PA|AP|Pa|as|se|e','ecto','EKTPPS','cto-','APas','ecto-PAPas'),
 (117624,'ecto-phosphatidic acid phosphohydrolase',' e|ec|ct|to|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','ecto','EKTFSFTTKSTFSFTRLS','cto-','olas','ecto-phosp'),
 (117625,'ecto-protease',' e|ec|ct|to|o-|-p|pr|ro|ot|te|ea|as|se|e','ecto','EKTPRTS','cto-','teas','ecto-prote'),
 (117626,'ecto-proteases',' e|ec|ct|to|o-|-p|pr|ro|ot|te|ea|as|se|es|s','ecto','EKTPRTSS','cto-','ease','ecto-prote'),
 (117627,'ecto-protein',' e|ec|ct|to|o-|-p|pr|ro|ot|te|ei|in|n','ecto','EKTPRTN','cto-','otei','ecto-prote'),
 (117628,'ecto-protein kinase',' e|ec|ct|to|o-|-p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','ecto','EKTPRTNKNS','cto-','inas','ecto-prote'),
 (117629,'ecto-protein kinases',' e|ec|ct|to|o-|-p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','ecto','EKTPRTNKNSS','cto-','nase','ecto-prote'),
 (117630,'ecto-proteins',' e|ec|ct|to|o-|-p|pr|ro|ot|te|ei|in|ns|s','ecto','EKTPRTNS','cto-','tein','ecto-prote');
INSERT INTO `m_spelling_dictionary` VALUES  (117631,'ectoantigen',' e|ec|ct|to|oa|an|nt|ti|ig|ge|en|n','ecto','EKTNTJN','ctoa','tige','ectoantige'),
 (117632,'ectoantigens',' e|ec|ct|to|oa|an|nt|ti|ig|ge|en|ns|s','ecto','EKTNTJNS','ctoa','igen','ectoantige'),
 (117633,'ectoapyrase',' e|ec|ct|to|oa|ap|py|yr|ra|as|se|e','ecto','EKTPRS','ctoa','yras','ectoapyras'),
 (117634,'ectoapyrases',' e|ec|ct|to|oa|ap|py|yr|ra|as|se|es|s','ecto','EKTPRSS','ctoa','rase','ectoapyras'),
 (117635,'ectoATPase',' e|ec|ct|to|oA|AT|TP|Pa|as|se|e','ecto','EKTTPS','ctoA','TPas','ectoATPase'),
 (117636,'ectoATPases',' e|ec|ct|to|oA|AT|TP|Pa|as|se|es|s','ecto','EKTTPSS','ctoA','Pase','ectoATPase'),
 (117637,'Ectobius pallidus',' E|Ec|ct|to|ob|bi|iu|us|s | p|pa|al|ll|li|id|du|us|s','Ecto','EKTBSPLTS','ctob','lidu','Ectobius p'),
 (117638,'Ectocarpaceae',' E|Ec|ct|to|oc|ca|ar|rp|pa|ac|ce|ea|ae|e','Ecto','EKTKRPS','ctoc','acea','Ectocarpac'),
 (117639,'Ectocarpales',' E|Ec|ct|to|oc|ca|ar|rp|pa|al|le|es|s','Ecto','EKTKRPLS','ctoc','pale','Ectocarpal'),
 (117640,'ectocarpene',' e|ec|ct|to|oc|ca|ar|rp|pe|en|ne|e','ecto','EKTKRPN','ctoc','rpen','ectocarpen');
INSERT INTO `m_spelling_dictionary` VALUES  (117641,'Ectocarpus',' E|Ec|ct|to|oc|ca|ar|rp|pu|us|s','Ecto','EKTKRPS','ctoc','arpu','Ectocarpus'),
 (117642,'Ectocarpus parvus',' E|Ec|ct|to|oc|ca|ar|rp|pu|us|s | p|pa|ar|rv|vu|us|s','Ecto','EKTKRPSPRFS','ctoc','arvu','Ectocarpus'),
 (117643,'Ectocarpus siliculosus',' E|Ec|ct|to|oc|ca|ar|rp|pu|us|s | s|si|il|li|ic|cu|ul|lo|os|su|us|s','Ecto','EKTKRPSSLKLSS','ctoc','losu','Ectocarpus'),
 (117644,'Ectocarpus variabilis',' E|Ec|ct|to|oc|ca|ar|rp|pu|us|s | v|va|ar|ri|ia|ab|bi|il|li|is|s','Ecto','EKTKRPSFRBLS','ctoc','bili','Ectocarpus'),
 (117645,'ectocellular',' e|ec|ct|to|oc|ce|el|ll|lu|ul|la|ar|r','ecto','EKTSLLR','ctoc','lula','ectocellul'),
 (117646,'ectocervical',' e|ec|ct|to|oc|ce|er|rv|vi|ic|ca|al|l','ecto','EKTSRFKL','ctoc','vica','ectocervic'),
 (117647,'ectocervices',' e|ec|ct|to|oc|ce|er|rv|vi|ic|ce|es|s','ecto','EKTSRFSS','ctoc','vice','ectocervic'),
 (117648,'ectocervix',' e|ec|ct|to|oc|ce|er|rv|vi|ix|x','ecto','EKTSRFKS','ctoc','ervi','ectocervix'),
 (117649,'ectocinereal',' e|ec|ct|to|oc|ci|in|ne|er|re|ea|al|l','ecto','EKTSNRL','ctoc','erea','ectocinere');
INSERT INTO `m_spelling_dictionary` VALUES  (117650,'ectocommensal',' e|ec|ct|to|oc|co|om|mm|me|en|ns|sa|al|l','ecto','EKTKMNSL','ctoc','ensa','ectocommen'),
 (117651,'ectocranial',' e|ec|ct|to|oc|cr|ra|an|ni|ia|al|l','ecto','EKTKRNL','ctoc','ania','ectocrania'),
 (117652,'ectocuneiform',' e|ec|ct|to|oc|cu|un|ne|ei|if|fo|or|rm|m','ecto','EKTKNFRM','ctoc','ifor','ectocuneif'),
 (117653,'ectocuneiforms',' e|ec|ct|to|oc|cu|un|ne|ei|if|fo|or|rm|ms|s','ecto','EKTKNFRMS','ctoc','form','ectocuneif'),
 (117654,'ectocytic',' e|ec|ct|to|oc|cy|yt|ti|ic|c','ecto','EKTSTK','ctoc','cyti','ectocytic'),
 (117655,'ectoderm',' e|ec|ct|to|od|de|er|rm|m','ecto','EKTTRM','ctod','oder','ectoderm'),
 (117656,'ectodermal',' e|ec|ct|to|od|de|er|rm|ma|al|l','ecto','EKTTRML','ctod','erma','ectodermal'),
 (117657,'ectodermal dysplasia',' e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ecto','EKTTRMLTSPLX','ctod','lasi','ectodermal'),
 (117658,'ectodermal dysplasia syndrome',' e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','ecto','EKTTRMLTSPLXSNTRM','ctod','drom','ectodermal'),
 (117659,'ectodermal dysplasia syndromes',' e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','ecto','EKTTRMLTSPLXSNTRMS','ctod','rome','ectodermal');
INSERT INTO `m_spelling_dictionary` VALUES  (117660,'ectodermal dysplasias',' e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','ecto','EKTTRMLTSPLXS','ctod','asia','ectodermal'),
 (117661,'ectodermally',' e|ec|ct|to|od|de|er|rm|ma|al|ll|ly|y','ecto','EKTTRML','ctod','mall','ectodermal'),
 (117662,'ectodermatoses',' e|ec|ct|to|od|de|er|rm|ma|at|to|os|se|es|s','ecto','EKTTRMTSS','ctod','tose','ectodermat'),
 (117663,'ectodermatosis',' e|ec|ct|to|od|de|er|rm|ma|at|to|os|si|is|s','ecto','EKTTRMTSS','ctod','tosi','ectodermat'),
 (117664,'ectodermic',' e|ec|ct|to|od|de|er|rm|mi|ic|c','ecto','EKTTRMK','ctod','ermi','ectodermic'),
 (117665,'ectodermoidal',' e|ec|ct|to|od|de|er|rm|mo|oi|id|da|al|l','ecto','EKTTRMTL','ctod','oida','ectodermoi'),
 (117666,'ectodermoses',' e|ec|ct|to|od|de|er|rm|mo|os|se|es|s','ecto','EKTTRMSS','ctod','mose','ectodermos'),
 (117667,'ectodermosis',' e|ec|ct|to|od|de|er|rm|mo|os|si|is|s','ecto','EKTTRMSS','ctod','mosi','ectodermos'),
 (117668,'ectodermosis erosiva pluri-orificialis',' e|ec|ct|to|od|de|er|rm|mo|os|si|is|s | e|er|ro|os|si|iv|va|a | p|pl|lu|ur|ri|i-|-o|or|ri|if|fi|ic|ci|ia|al|li|is|s','ecto','EKTTRMSSRSFPLRRFXLS','ctod','iali','ectodermos'),
 (117669,'ectodermosis erosiva pluriorificialis',' e|ec|ct|to|od|de|er|rm|mo|os|si|is|s | e|er|ro|os|si|iv|va|a | p|pl|lu|ur|ri|io|or|ri|if|fi|ic|ci|ia|al|li|is|s','ecto','EKTTRMSSRSFPLRRFXLS','ctod','iali','ectodermos');
INSERT INTO `m_spelling_dictionary` VALUES  (117670,'ectodermosis pluriorificialis',' e|ec|ct|to|od|de|er|rm|mo|os|si|is|s | p|pl|lu|ur|ri|io|or|ri|if|fi|ic|ci|ia|al|li|is|s','ecto','EKTTRMSSPLRRFXLS','ctod','iali','ectodermos'),
 (117671,'ectoderms',' e|ec|ct|to|od|de|er|rm|ms|s','ecto','EKTTRMS','ctod','derm','ectoderms'),
 (117672,'ectodomain',' e|ec|ct|to|od|do|om|ma|ai|in|n','ecto','EKTTMN','ctod','omai','ectodomain'),
 (117673,'ectodomains',' e|ec|ct|to|od|do|om|ma|ai|in|ns|s','ecto','EKTTMNS','ctod','main','ectodomain'),
 (117674,'ectoentad',' e|ec|ct|to|oe|en|nt|ta|ad|d','ecto','EKTNTT','ctoe','enta','ectoentad'),
 (117675,'ectoenzyme',' e|ec|ct|to|oe|en|nz|zy|ym|me|e','ecto','EKTNSM','ctoe','nzym','ectoenzyme'),
 (117676,'ectoenzymes',' e|ec|ct|to|oe|en|nz|zy|ym|me|es|s','ecto','EKTNSMS','ctoe','zyme','ectoenzyme'),
 (117677,'ectogeneses',' e|ec|ct|to|og|ge|en|ne|es|se|es|s','ecto','EKTJNSS','ctog','nese','ectogenese'),
 (117678,'ectogenesis',' e|ec|ct|to|og|ge|en|ne|es|si|is|s','ecto','EKTJNSS','ctog','nesi','ectogenesi'),
 (117679,'ectogenetic',' e|ec|ct|to|og|ge|en|ne|et|ti|ic|c','ecto','EKTJNTK','ctog','neti','ectogeneti');
INSERT INTO `m_spelling_dictionary` VALUES  (117680,'ectogenic',' e|ec|ct|to|og|ge|en|ni|ic|c','ecto','EKTJNK','ctog','geni','ectogenic'),
 (117681,'ectogenous',' e|ec|ct|to|og|ge|en|no|ou|us|s','ecto','EKTJNS','ctog','enou','ectogenous'),
 (117682,'ectoglycosyltransferase',' e|ec|ct|to|og|gl|ly|yc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','ecto','EKTKLKSLTRNSFRS','ctog','eras','ectoglycos'),
 (117683,'ectoglycosyltransferases',' e|ec|ct|to|og|gl|ly|yc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','ecto','EKTKLKSLTRNSFRSS','ctog','rase','ectoglycos'),
 (117684,'ectognathous',' e|ec|ct|to|og|gn|na|at|th|ho|ou|us|s','ecto','EKTKN0S','ctog','thou','ectognatho'),
 (117685,'ectohormone',' e|ec|ct|to|oh|ho|or|rm|mo|on|ne|e','ecto','EKTHRMN','ctoh','rmon','ectohormon'),
 (117686,'ectohormones',' e|ec|ct|to|oh|ho|or|rm|mo|on|ne|es|s','ecto','EKTHRMNS','ctoh','mone','ectohormon'),
 (117687,'ectoine',' e|ec|ct|to|oi|in|ne|e','ecto','EKTN','ctoi','toin','ectoine'),
 (117688,'ectokinase',' e|ec|ct|to|ok|ki|in|na|as|se|e','ecto','EKTKNS','ctok','inas','ectokinase'),
 (117689,'ectolecithal',' e|ec|ct|to|ol|le|ec|ci|it|th|ha|al|l','ecto','EKTLS0L','ctol','itha','ectolecith');
INSERT INTO `m_spelling_dictionary` VALUES  (117690,'ectomere',' e|ec|ct|to|om|me|er|re|e','ecto','EKTMR','ctom','omer','ectomere'),
 (117691,'ectomeres',' e|ec|ct|to|om|me|er|re|es|s','ecto','EKTMRS','ctom','mere','ectomeres'),
 (117692,'ectomesenchyme',' e|ec|ct|to|om|me|es|se|en|nc|ch|hy|ym|me|e','ecto','EKTMSNXM','ctom','chym','ectomesenc'),
 (117693,'ectomesenchymoma',' e|ec|ct|to|om|me|es|se|en|nc|ch|hy|ym|mo|om|ma|a','ecto','EKTMSNXMM','ctom','ymom','ectomesenc'),
 (117694,'ectomesenchymomas',' e|ec|ct|to|om|me|es|se|en|nc|ch|hy|ym|mo|om|ma|as|s','ecto','EKTMSNXMMS','ctom','moma','ectomesenc'),
 (117695,'ectomesoderm',' e|ec|ct|to|om|me|es|so|od|de|er|rm|m','ecto','EKTMSTRM','ctom','oder','ectomesode'),
 (117696,'ectomesodermal',' e|ec|ct|to|om|me|es|so|od|de|er|rm|ma|al|l','ecto','EKTMSTRML','ctom','erma','ectomesode'),
 (117697,'ectomies',' e|ec|ct|to|om|mi|ie|es|s','ecto','EKTMS','ctom','omie','ectomies'),
 (117698,'ectomin',' e|ec|ct|to|om|mi|in|n','ecto','EKTMN','ctom','tomi','ectomin'),
 (117699,'ectomorph',' e|ec|ct|to|om|mo|or|rp|ph|h','ecto','EKTMRF','ctom','morp','ectomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (117700,'ectomorphic',' e|ec|ct|to|om|mo|or|rp|ph|hi|ic|c','ecto','EKTMRFK','ctom','rphi','ectomorphi'),
 (117701,'ectomorphs',' e|ec|ct|to|om|mo|or|rp|ph|hs|s','ecto','EKTMRFS','ctom','orph','ectomorphs'),
 (117702,'ectomorphy',' e|ec|ct|to|om|mo|or|rp|ph|hy|y','ecto','EKTMRF','ctom','orph','ectomorphy'),
 (117703,'ectomy',' e|ec|ct|to|om|my|y','ecto','EKTM','ctom','ctom','ectomy'),
 (117704,'ectomycorrhizal',' e|ec|ct|to|om|my|yc|co|or|rr|rh|hi|iz|za|al|l','ecto','EKTMKRHSL','ctom','hiza','ectomycorr'),
 (117705,'ectoneurodermal hamartoma',' e|ec|ct|to|on|ne|eu|ur|ro|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|a','ecto','EKTNRTRMLHMRTM','cton','rtom','ectoneurod'),
 (117706,'ectoneurodermal hamartomas',' e|ec|ct|to|on|ne|eu|ur|ro|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|as|s','ecto','EKTNRTRMLHMRTMS','cton','toma','ectoneurod'),
 (117707,'ectoneurodermal hamartomata',' e|ec|ct|to|on|ne|eu|ur|ro|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|at|ta|a','ecto','EKTNRTRMLHMRTMT','cton','omat','ectoneurod'),
 (117708,'ectoNTPPHase',' e|ec|ct|to|oN|NT|TP|PP|PH|Ha|as|se|e','ecto','EKTNTPS','ctoN','PHas','ectoNTPPHa');
INSERT INTO `m_spelling_dictionary` VALUES  (117709,'ectonuclear',' e|ec|ct|to|on|nu|uc|cl|le|ea|ar|r','ecto','EKTNKLR','cton','clea','ectonuclea'),
 (117710,'ectonucleotidase',' e|ec|ct|to|on|nu|uc|cl|le|eo|ot|ti|id|da|as|se|e','ecto','EKTNKLTTS','cton','idas','ectonucleo'),
 (117711,'ectonucleotidases',' e|ec|ct|to|on|nu|uc|cl|le|eo|ot|ti|id|da|as|se|es|s','ecto','EKTNKLTTSS','cton','dase','ectonucleo'),
 (117712,'ectonucleotide',' e|ec|ct|to|on|nu|uc|cl|le|eo|ot|ti|id|de|e','ecto','EKTNKLTT','cton','otid','ectonucleo'),
 (117713,'ectonucleotide diphosphohydrolase',' e|ec|ct|to|on|nu|uc|cl|le|eo|ot|ti|id|de|e | d|di|ip|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','ecto','EKTNKLTTTFSFTRLS','cton','olas','ectonucleo'),
 (117714,'ectonucleotide pyrophosphohydrolase',' e|ec|ct|to|on|nu|uc|cl|le|eo|ot|ti|id|de|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','ecto','EKTNKLTTPRFSFTRLS','cton','olas','ectonucleo'),
 (117715,'ectoparasite',' e|ec|ct|to|op|pa|ar|ra|as|si|it|te|e','ecto','EKTPRST','ctop','asit','ectoparasi'),
 (117716,'ectoparasites',' e|ec|ct|to|op|pa|ar|ra|as|si|it|te|es|s','ecto','EKTPRSTS','ctop','site','ectoparasi');
INSERT INTO `m_spelling_dictionary` VALUES  (117717,'ectoparasitic',' e|ec|ct|to|op|pa|ar|ra|as|si|it|ti|ic|c','ecto','EKTPRSTK','ctop','siti','ectoparasi'),
 (117718,'ectoparasitism',' e|ec|ct|to|op|pa|ar|ra|as|si|it|ti|is|sm|m','ecto','EKTPRSTSM','ctop','itis','ectoparasi'),
 (117719,'ectoperitoneal',' e|ec|ct|to|op|pe|er|ri|it|to|on|ne|ea|al|l','ecto','EKTPRTNL','ctop','onea','ectoperito'),
 (117720,'ectoperitonitides',' e|ec|ct|to|op|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','ecto','EKTPRTNTTS','ctop','tide','ectoperito'),
 (117721,'ectoperitonitis',' e|ec|ct|to|op|pe|er|ri|it|to|on|ni|it|ti|is|s','ecto','EKTPRTNTS','ctop','niti','ectoperito'),
 (117722,'ectopia',' e|ec|ct|to|op|pi|ia|a','ecto','EKTP','ctop','topi','ectopia'),
 (117723,'ectopia cordis',' e|ec|ct|to|op|pi|ia|a | c|co|or|rd|di|is|s','ecto','EKTPKRTS','ctop','ordi','ectopia co'),
 (117724,'ectopia lentis',' e|ec|ct|to|op|pi|ia|a | l|le|en|nt|ti|is|s','ecto','EKTPLNTS','ctop','enti','ectopia le'),
 (117725,'ectopia testis',' e|ec|ct|to|op|pi|ia|a | t|te|es|st|ti|is|s','ecto','EKTPTSTS','ctop','esti','ectopia te'),
 (117726,'ectopia ureteris',' e|ec|ct|to|op|pi|ia|a | u|ur|re|et|te|er|ri|is|s','ecto','EKTPRTRS','ctop','teri','ectopia ur');
INSERT INTO `m_spelling_dictionary` VALUES  (117727,'ectopia vesicae',' e|ec|ct|to|op|pi|ia|a | v|ve|es|si|ic|ca|ae|e','ecto','EKTPFSK','ctop','sica','ectopia ve'),
 (117728,'ectopias',' e|ec|ct|to|op|pi|ia|as|s','ecto','EKTPS','ctop','opia','ectopias'),
 (117729,'ectopic',' e|ec|ct|to|op|pi|ic|c','ecto','EKTPK','ctop','topi','ectopic'),
 (117730,'ectopic ACTH syndrome',' e|ec|ct|to|op|pi|ic|c | A|AC|CT|TH|H | s|sy|yn|nd|dr|ro|om|me|e','ecto','EKTPKK0SNTRM','ctop','drom','ectopic AC'),
 (117731,'ectopic adrenocorticotropic hormone syndrome',' e|ec|ct|to|op|pi|ic|c | a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','ecto','EKTPKTRNKRTKTRPKHRMNSNTRM','ctop','drom','ectopic ad'),
 (117732,'ectopic adrenocorticotropic hormone syndromes',' e|ec|ct|to|op|pi|ic|c | a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e | s|sy|yn|nd|dr|ro|om|me|es|s','ecto','EKTPKTRNKRTKTRPKHRMNSNTRM','ctop','rome','ectopic ad'),
 (117733,'ectopic ani',' e|ec|ct|to|op|pi|ic|c | a|an|ni|i','ecto','EKTPKN','ctop','c an','ectopic an');
INSERT INTO `m_spelling_dictionary` VALUES  (117734,'ectopic anus',' e|ec|ct|to|op|pi|ic|c | a|an|nu|us|s','ecto','EKTPKNS','ctop',' anu','ectopic an'),
 (117735,'ectopic anuses',' e|ec|ct|to|op|pi|ic|c | a|an|nu|us|se|es|s','ecto','EKTPKNSS','ctop','nuse','ectopic an'),
 (117736,'ectopic beat',' e|ec|ct|to|op|pi|ic|c | b|be|ea|at|t','ecto','EKTPKBT','ctop',' bea','ectopic be'),
 (117737,'ectopic beats',' e|ec|ct|to|op|pi|ic|c | b|be|ea|at|ts|s','ecto','EKTPKBTS','ctop','beat','ectopic be'),
 (117738,'ectopic bone tissue',' e|ec|ct|to|op|pi|ic|c | b|bo|on|ne|e | t|ti|is|ss|su|ue|e','ecto','EKTPKBNTS','ctop','issu','ectopic bo'),
 (117739,'ectopic bone tissues',' e|ec|ct|to|op|pi|ic|c | b|bo|on|ne|e | t|ti|is|ss|su|ue|es|s','ecto','EKTPKBNTSS','ctop','ssue','ectopic bo'),
 (117740,'ectopic depolarization',' e|ec|ct|to|op|pi|ic|c | d|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','ecto','EKTPKTPLRSXN','ctop','atio','ectopic de'),
 (117741,'ectopic depolarizations',' e|ec|ct|to|op|pi|ic|c | d|de|ep|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','ecto','EKTPKTPLRSXNS','ctop','tion','ectopic de'),
 (117742,'ectopic feti',' e|ec|ct|to|op|pi|ic|c | f|fe|et|ti|i','ecto','EKTPKFT','ctop',' fet','ectopic fe');
INSERT INTO `m_spelling_dictionary` VALUES  (117743,'ectopic fetus',' e|ec|ct|to|op|pi|ic|c | f|fe|et|tu|us|s','ecto','EKTPKFTS','ctop','fetu','ectopic fe'),
 (117744,'ectopic fetuses',' e|ec|ct|to|op|pi|ic|c | f|fe|et|tu|us|se|es|s','ecto','EKTPKFTSS','ctop','tuse','ectopic fe'),
 (117745,'ectopic foci',' e|ec|ct|to|op|pi|ic|c | f|fo|oc|ci|i','ecto','EKTPKFS','ctop',' foc','ectopic fo'),
 (117746,'ectopic focus',' e|ec|ct|to|op|pi|ic|c | f|fo|oc|cu|us|s','ecto','EKTPKFKS','ctop','focu','ectopic fo'),
 (117747,'ectopic foeti',' e|ec|ct|to|op|pi|ic|c | f|fo|oe|et|ti|i','ecto','EKTPKFT','ctop','foet','ectopic fo'),
 (117748,'ectopic foetus',' e|ec|ct|to|op|pi|ic|c | f|fo|oe|et|tu|us|s','ecto','EKTPKFTS','ctop','oetu','ectopic fo'),
 (117749,'ectopic foetuses',' e|ec|ct|to|op|pi|ic|c | f|fo|oe|et|tu|us|se|es|s','ecto','EKTPKFTSS','ctop','tuse','ectopic fo'),
 (117750,'ectopic gastric mucosa',' e|ec|ct|to|op|pi|ic|c | g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|a','ecto','EKTPKKSTRKMKS','ctop','ucos','ectopic ga'),
 (117751,'ectopic gastric mucosae',' e|ec|ct|to|op|pi|ic|c | g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|ae|e','ecto','EKTPKKSTRKMKS','ctop','cosa','ectopic ga');
INSERT INTO `m_spelling_dictionary` VALUES  (117752,'ectopic gastric mucosas',' e|ec|ct|to|op|pi|ic|c | g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|as|s','ecto','EKTPKKSTRKMKSS','ctop','cosa','ectopic ga'),
 (117753,'ectopic oral sebaceous gland',' e|ec|ct|to|op|pi|ic|c | o|or|ra|al|l | s|se|eb|ba|ac|ce|eo|ou|us|s | g|gl|la|an|nd|d','ecto','EKTPKRLSBSSKLNT','ctop','glan','ectopic or'),
 (117754,'ectopic oral sebaceous glands',' e|ec|ct|to|op|pi|ic|c | o|or|ra|al|l | s|se|eb|ba|ac|ce|eo|ou|us|s | g|gl|la|an|nd|ds|s','ecto','EKTPKRLSBSSKLNTS','ctop','land','ectopic or'),
 (117755,'ectopic ossification',' e|ec|ct|to|op|pi|ic|c | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','ecto','EKTPKSFKXN','ctop','atio','ectopic os'),
 (117756,'ectopic ossifications',' e|ec|ct|to|op|pi|ic|c | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','ecto','EKTPKSFKXNS','ctop','tion','ectopic os'),
 (117757,'ectopic pregnancies',' e|ec|ct|to|op|pi|ic|c | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','ecto','EKTPKPRKNNSS','ctop','ncie','ectopic pr'),
 (117758,'ectopic pregnancy',' e|ec|ct|to|op|pi|ic|c | p|pr|re|eg|gn|na|an|nc|cy|y','ecto','EKTPKPRKNNS','ctop','nanc','ectopic pr');
INSERT INTO `m_spelling_dictionary` VALUES  (117759,'ectopic rhythm',' e|ec|ct|to|op|pi|ic|c | r|rh|hy|yt|th|hm|m','ecto','EKTPKR0M','ctop','hyth','ectopic rh'),
 (117760,'ectopic rhythms',' e|ec|ct|to|op|pi|ic|c | r|rh|hy|yt|th|hm|ms|s','ecto','EKTPKR0MS','ctop','ythm','ectopic rh'),
 (117761,'ectopic sebaceous gland',' e|ec|ct|to|op|pi|ic|c | s|se|eb|ba|ac|ce|eo|ou|us|s | g|gl|la|an|nd|d','ecto','EKTPKSBSSKLNT','ctop','glan','ectopic se'),
 (117762,'ectopic sebaceous gland tissue',' e|ec|ct|to|op|pi|ic|c | s|se|eb|ba|ac|ce|eo|ou|us|s | g|gl|la|an|nd|d | t|ti|is|ss|su|ue|e','ecto','EKTPKSBSSKLNTTS','ctop','issu','ectopic se'),
 (117763,'ectopic sebaceous glands',' e|ec|ct|to|op|pi|ic|c | s|se|eb|ba|ac|ce|eo|ou|us|s | g|gl|la|an|nd|ds|s','ecto','EKTPKSBSSKLNTS','ctop','land','ectopic se'),
 (117764,'ectopic spleen',' e|ec|ct|to|op|pi|ic|c | s|sp|pl|le|ee|en|n','ecto','EKTPKSPLN','ctop','plee','ectopic sp'),
 (117765,'ectopic spleens',' e|ec|ct|to|op|pi|ic|c | s|sp|pl|le|ee|en|ns|s','ecto','EKTPKSPLNS','ctop','leen','ectopic sp'),
 (117766,'ectopic testides',' e|ec|ct|to|op|pi|ic|c | t|te|es|st|ti|id|de|es|s','ecto','EKTPKTSTTS','ctop','tide','ectopic te');
INSERT INTO `m_spelling_dictionary` VALUES  (117767,'ectopic testis',' e|ec|ct|to|op|pi|ic|c | t|te|es|st|ti|is|s','ecto','EKTPKTSTS','ctop','esti','ectopic te'),
 (117768,'ectopic thyroid',' e|ec|ct|to|op|pi|ic|c | t|th|hy|yr|ro|oi|id|d','ecto','EKTPK0RT','ctop','yroi','ectopic th'),
 (117769,'ectopic thyroids',' e|ec|ct|to|op|pi|ic|c | t|th|hy|yr|ro|oi|id|ds|s','ecto','EKTPK0RTS','ctop','roid','ectopic th'),
 (117770,'ectopic tissue',' e|ec|ct|to|op|pi|ic|c | t|ti|is|ss|su|ue|e','ecto','EKTPKTS','ctop','issu','ectopic ti'),
 (117771,'ectopic tissues',' e|ec|ct|to|op|pi|ic|c | t|ti|is|ss|su|ue|es|s','ecto','EKTPKTSS','ctop','ssue','ectopic ti'),
 (117772,'ectopic tooth eruption',' e|ec|ct|to|op|pi|ic|c | t|to|oo|ot|th|h | e|er|ru|up|pt|ti|io|on|n','ecto','EKTPKT0RPXN','ctop','ptio','ectopic to'),
 (117773,'ectopic tooth eruptions',' e|ec|ct|to|op|pi|ic|c | t|to|oo|ot|th|h | e|er|ru|up|pt|ti|io|on|ns|s','ecto','EKTPKT0RPXNS','ctop','tion','ectopic to'),
 (117774,'ectopic ureter',' e|ec|ct|to|op|pi|ic|c | u|ur|re|et|te|er|r','ecto','EKTPKRTR','ctop','rete','ectopic ur'),
 (117775,'ectopic ureterocele',' e|ec|ct|to|op|pi|ic|c | u|ur|re|et|te|er|ro|oc|ce|el|le|e','ecto','EKTPKRTRSL','ctop','ocel','ectopic ur');
INSERT INTO `m_spelling_dictionary` VALUES  (117776,'ectopic ureteroceles',' e|ec|ct|to|op|pi|ic|c | u|ur|re|et|te|er|ro|oc|ce|el|le|es|s','ecto','EKTPKRTRSLS','ctop','cele','ectopic ur'),
 (117777,'ectopic ureters',' e|ec|ct|to|op|pi|ic|c | u|ur|re|et|te|er|rs|s','ecto','EKTPKRTRS','ctop','eter','ectopic ur'),
 (117778,'ectopically',' e|ec|ct|to|op|pi|ic|ca|al|ll|ly|y','ecto','EKTPKL','ctop','call','ectopicall'),
 (117779,'ectopics',' e|ec|ct|to|op|pi|ic|cs|s','ecto','EKTPKS','ctop','opic','ectopics'),
 (117780,'ectopies',' e|ec|ct|to|op|pi|ie|es|s','ecto','EKTPS','ctop','opie','ectopies'),
 (117781,'Ectopistes',' E|Ec|ct|to|op|pi|is|st|te|es|s','Ecto','EKTPSTS','ctop','iste','Ectopistes'),
 (117782,'Ectopistes migratorius',' E|Ec|ct|to|op|pi|is|st|te|es|s | m|mi|ig|gr|ra|at|to|or|ri|iu|us|s','Ecto','EKTPSTSMKRTRS','ctop','oriu','Ectopistes'),
 (117783,'ectoplacenta',' e|ec|ct|to|op|pl|la|ac|ce|en|nt|ta|a','ecto','EKTPLSNT','ctop','cent','ectoplacen'),
 (117784,'ectoplacentae',' e|ec|ct|to|op|pl|la|ac|ce|en|nt|ta|ae|e','ecto','EKTPLSNT','ctop','enta','ectoplacen'),
 (117785,'ectoplacentas',' e|ec|ct|to|op|pl|la|ac|ce|en|nt|ta|as|s','ecto','EKTPLSNTS','ctop','enta','ectoplacen');
INSERT INTO `m_spelling_dictionary` VALUES  (117786,'ectoplasm',' e|ec|ct|to|op|pl|la|as|sm|m','ecto','EKTPLSM','ctop','plas','ectoplasm'),
 (117787,'ectoplasmatic',' e|ec|ct|to|op|pl|la|as|sm|ma|at|ti|ic|c','ecto','EKTPLSMTK','ctop','mati','ectoplasma'),
 (117788,'ectoplasmic',' e|ec|ct|to|op|pl|la|as|sm|mi|ic|c','ecto','EKTPLSMK','ctop','asmi','ectoplasmi'),
 (117789,'ectoplastic',' e|ec|ct|to|op|pl|la|as|st|ti|ic|c','ecto','EKTPLSTK','ctop','asti','ectoplasti'),
 (117790,'Ectoprocta',' E|Ec|ct|to|op|pr|ro|oc|ct|ta|a','Ecto','EKTPRKT','ctop','roct','Ectoprocta'),
 (117791,'ectoprotease',' e|ec|ct|to|op|pr|ro|ot|te|ea|as|se|e','ecto','EKTPRTS','ctop','teas','ectoprotea'),
 (117792,'ectoproteases',' e|ec|ct|to|op|pr|ro|ot|te|ea|as|se|es|s','ecto','EKTPRTSS','ctop','ease','ectoprotea'),
 (117793,'ectoprotein',' e|ec|ct|to|op|pr|ro|ot|te|ei|in|n','ecto','EKTPRTN','ctop','otei','ectoprotei'),
 (117794,'ectoprotein kinase',' e|ec|ct|to|op|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','ecto','EKTPRTNKNS','ctop','inas','ectoprotei'),
 (117795,'ectoprotein kinases',' e|ec|ct|to|op|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','ecto','EKTPRTNKNSS','ctop','nase','ectoprotei');
INSERT INTO `m_spelling_dictionary` VALUES  (117796,'ectoproteins',' e|ec|ct|to|op|pr|ro|ot|te|ei|in|ns|s','ecto','EKTPRTNS','ctop','tein','ectoprotei'),
 (117797,'ectopy',' e|ec|ct|to|op|py|y','ecto','EKTP','ctop','ctop','ectopy'),
 (117798,'ectorhinal',' e|ec|ct|to|or|rh|hi|in|na|al|l','ecto','EKTRHNL','ctor','hina','ectorhinal'),
 (117799,'ectosialyltransferase',' e|ec|ct|to|os|si|ia|al|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','ecto','EKTXLLTRNSFRS','ctos','eras','ectosialyl'),
 (117800,'ectosteal',' e|ec|ct|to|os|st|te|ea|al|l','ecto','EKTSTL','ctos','stea','ectosteal'),
 (117801,'ectosylvian',' e|ec|ct|to|os|sy|yl|lv|vi|ia|an|n','ecto','EKTSLFN','ctos','lvia','ectosylvia'),
 (117802,'ectotherm',' e|ec|ct|to|ot|th|he|er|rm|m','ecto','EKT0RM','ctot','ther','ectotherm'),
 (117803,'ectothermic',' e|ec|ct|to|ot|th|he|er|rm|mi|ic|c','ecto','EKT0RMK','ctot','ermi','ectothermi'),
 (117804,'ectotherms',' e|ec|ct|to|ot|th|he|er|rm|ms|s','ecto','EKT0RMS','ctot','herm','ectotherms'),
 (117805,'Ectothiorhodospira',' E|Ec|ct|to|ot|th|hi|io|or|rh|ho|od|do|os|sp|pi|ir|ra|a','Ecto','EKT0RHTSPR','ctot','spir','Ectothiorh'),
 (117806,'Ectothiorhodospira halochloris',' E|Ec|ct|to|ot|th|hi|io|or|rh|ho|od|do|os|sp|pi|ir|ra|a | h|ha|al|lo|oc|ch|hl|lo|or|ri|is|s','Ecto','EKT0RHTSPRHLXLRS','ctot','lori','Ectothiorh');
INSERT INTO `m_spelling_dictionary` VALUES  (117807,'Ectothiorhodospira halophila',' E|Ec|ct|to|ot|th|hi|io|or|rh|ho|od|do|os|sp|pi|ir|ra|a | h|ha|al|lo|op|ph|hi|il|la|a','Ecto','EKT0RHTSPRHLFL','ctot','phil','Ectothiorh'),
 (117808,'Ectothiorhodospira shaposhnikovii',' E|Ec|ct|to|ot|th|hi|io|or|rh|ho|od|do|os|sp|pi|ir|ra|a | s|sh|ha|ap|po|os|sh|hn|ni|ik|ko|ov|vi|ii|i','Ecto','EKT0RHTSPRXPXNKF','ctot','kovi','Ectothiorh'),
 (117809,'Ectothiorhodospira vacuolata',' E|Ec|ct|to|ot|th|hi|io|or|rh|ho|od|do|os|sp|pi|ir|ra|a | v|va|ac|cu|uo|ol|la|at|ta|a','Ecto','EKT0RHTSPRFKLT','ctot','olat','Ectothiorh'),
 (117810,'Ectothiorhodospiraceae',' E|Ec|ct|to|ot|th|hi|io|or|rh|ho|od|do|os|sp|pi|ir|ra|ac|ce|ea|ae|e','Ecto','EKT0RHTSPRS','ctot','acea','Ectothiorh'),
 (117811,'ectothrix',' e|ec|ct|to|ot|th|hr|ri|ix|x','ecto','EKT0RKS','ctot','thri','ectothrix'),
 (117812,'ectozoa',' e|ec|ct|to|oz|zo|oa|a','ecto','EKTS','ctoz','tozo','ectozoa'),
 (117813,'ectozoal',' e|ec|ct|to|oz|zo|oa|al|l','ecto','EKTSL','ctoz','ozoa','ectozoal'),
 (117814,'ectozoic',' e|ec|ct|to|oz|zo|oi|ic|c','ecto','EKTSK','ctoz','ozoi','ectozoic');
INSERT INTO `m_spelling_dictionary` VALUES  (117815,'ectozoic parasite',' e|ec|ct|to|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|e','ecto','EKTSKPRST','ctoz','asit','ectozoic p'),
 (117816,'ectozoic parasites',' e|ec|ct|to|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|es|s','ecto','EKTSKPRSTS','ctoz','site','ectozoic p'),
 (117817,'ectozoon',' e|ec|ct|to|oz|zo|oo|on|n','ecto','EKTSN','ctoz','ozoo','ectozoon'),
 (117818,'ectrodactylism',' e|ec|ct|tr|ro|od|da|ac|ct|ty|yl|li|is|sm|m','ectr','EKTRTKTLSM','ctro','ylis','ectrodacty'),
 (117819,'ectrodactyly',' e|ec|ct|tr|ro|od|da|ac|ct|ty|yl|ly|y','ectr','EKTRTKTL','ctro','ctyl','ectrodacty'),
 (117820,'ectrodactyly ectodermal dysplasia clefting syndrome',' e|ec|ct|tr|ro|od|da|ac|ct|ty|yl|ly|y | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a | c|cl|le|ef|ft|ti|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','ectr','EKTRTKTLKTTRMLTSPLXKLFTNK','ctro','drom','ectrodacty'),
 (117821,'ectrodactyly-cleft palate',' e|ec|ct|tr|ro|od|da|ac|ct|ty|yl|ly|y-|-c|cl|le|ef|ft|t | p|pa|al|la|at|te|e','ectr','EKTRTKTLKLFTPLT','ctro','alat','ectrodacty'),
 (117822,'ectrodactyly-cleft palates',' e|ec|ct|tr|ro|od|da|ac|ct|ty|yl|ly|y-|-c|cl|le|ef|ft|t | p|pa|al|la|at|te|es|s','ectr','EKTRTKTLKLFTPLTS','ctro','late','ectrodacty');
INSERT INTO `m_spelling_dictionary` VALUES  (117823,'ectrodactyly-ectodermal dysplasia-clefting syndrome',' e|ec|ct|tr|ro|od|da|ac|ct|ty|yl|ly|y-|-e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a-|-c|cl|le|ef|ft|ti|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','ectr','EKTRTKTLKTTRMLTSPLXKLFTNK','ctro','drom','ectrodacty'),
 (117824,'ectrogenic',' e|ec|ct|tr|ro|og|ge|en|ni|ic|c','ectr','EKTRJNK','ctro','geni','ectrogenic'),
 (117825,'ectromelia',' e|ec|ct|tr|ro|om|me|el|li|ia|a','ectr','EKTRML','ctro','meli','ectromelia'),
 (117826,'ectromelic',' e|ec|ct|tr|ro|om|me|el|li|ic|c','ectr','EKTRMLK','ctro','meli','ectromelic'),
 (117827,'ectropia',' e|ec|ct|tr|ro|op|pi|ia|a','ectr','EKTRP','ctro','ropi','ectropia'),
 (117828,'ectropion',' e|ec|ct|tr|ro|op|pi|io|on|n','ectr','EKTRPN','ctro','opio','ectropion'),
 (117829,'ectropion uveae',' e|ec|ct|tr|ro|op|pi|io|on|n | u|uv|ve|ea|ae|e','ectr','EKTRPNF','ctro','uvea','ectropion'),
 (117830,'ectropionise',' e|ec|ct|tr|ro|op|pi|io|on|ni|is|se|e','ectr','EKTRPNS','ctro','onis','ectropioni'),
 (117831,'ectropionised',' e|ec|ct|tr|ro|op|pi|io|on|ni|is|se|ed|d','ectr','EKTRPNST','ctro','nise','ectropioni');
INSERT INTO `m_spelling_dictionary` VALUES  (117832,'ectropionises',' e|ec|ct|tr|ro|op|pi|io|on|ni|is|se|es|s','ectr','EKTRPNSS','ctro','nise','ectropioni'),
 (117833,'ectropionising',' e|ec|ct|tr|ro|op|pi|io|on|ni|is|si|in|ng|g','ectr','EKTRPNSNK','ctro','isin','ectropioni'),
 (117834,'ectropionize',' e|ec|ct|tr|ro|op|pi|io|on|ni|iz|ze|e','ectr','EKTRPNS','ctro','oniz','ectropioni'),
 (117835,'ectropionized',' e|ec|ct|tr|ro|op|pi|io|on|ni|iz|ze|ed|d','ectr','EKTRPNST','ctro','nize','ectropioni'),
 (117836,'ectropionizes',' e|ec|ct|tr|ro|op|pi|io|on|ni|iz|ze|es|s','ectr','EKTRPNSS','ctro','nize','ectropioni'),
 (117837,'ectropionizing',' e|ec|ct|tr|ro|op|pi|io|on|ni|iz|zi|in|ng|g','ectr','EKTRPNSNK','ctro','izin','ectropioni'),
 (117838,'ectropions',' e|ec|ct|tr|ro|op|pi|io|on|ns|s','ectr','EKTRPNS','ctro','pion','ectropions'),
 (117839,'ectropium',' e|ec|ct|tr|ro|op|pi|iu|um|m','ectr','EKTRPM','ctro','opiu','ectropium'),
 (117840,'ectrotic',' e|ec|ct|tr|ro|ot|ti|ic|c','ectr','EKTRTK','ctro','roti','ectrotic'),
 (117841,'ECTs',' E|EC|CT|Ts|s','ECTs','EKTS','CTs','ECTs','ECTs');
INSERT INTO `m_spelling_dictionary` VALUES  (117842,'ectypographies',' e|ec|ct|ty|yp|po|og|gr|ra|ap|ph|hi|ie|es|s','ecty','EKTPKRFS','ctyp','phie','ectypograp'),
 (117843,'ectypography',' e|ec|ct|ty|yp|po|og|gr|ra|ap|ph|hy|y','ecty','EKTPKRF','ctyp','raph','ectypograp'),
 (117844,'Ecuador',' E|Ec|cu|ua|ad|do|or|r','Ecua','EKTR','cuad','uado','Ecuador'),
 (117845,'Ecuadorian',' E|Ec|cu|ua|ad|do|or|ri|ia|an|n','Ecua','EKTRN','cuad','oria','Ecuadorian'),
 (117846,'Ecuadorians',' E|Ec|cu|ua|ad|do|or|ri|ia|an|ns|s','Ecua','EKTRNS','cuad','rian','Ecuadorian'),
 (117847,'ecumenical',' e|ec|cu|um|me|en|ni|ic|ca|al|l','ecum','EKMNKL','cume','nica','ecumenical'),
 (117848,'ECW',' E|EC|CW|W','ECW','EK','CW','ECW','ECW'),
 (117849,'eczema',' e|ec|cz|ze|em|ma|a','ecze','EKSM','czem','czem','eczema'),
 (117850,'eczema capitis',' e|ec|cz|ze|em|ma|a | c|ca|ap|pi|it|ti|is|s','ecze','EKSMKPTS','czem','piti','eczema cap'),
 (117851,'eczema craquele',' e|ec|cz|ze|em|ma|a | c|cr|ra|aq|qu|ue|el|le|e','ecze','EKSMKRKL','czem','quel','eczema cra'),
 (117852,'eczema herpeticum',' e|ec|cz|ze|em|ma|a | h|he|er|rp|pe|et|ti|ic|cu|um|m','ecze','EKSMHRPTKM','czem','ticu','eczema her');
INSERT INTO `m_spelling_dictionary` VALUES  (117853,'eczema intertrigo',' e|ec|cz|ze|em|ma|a | i|in|nt|te|er|rt|tr|ri|ig|go|o','ecze','EKSMNTRTRK','czem','trig','eczema int'),
 (117854,'eczema vaccinatum',' e|ec|cz|ze|em|ma|a | v|va|ac|cc|ci|in|na|at|tu|um|m','ecze','EKSMFKSNTM','czem','natu','eczema vac'),
 (117855,'eczemas',' e|ec|cz|ze|em|ma|as|s','ecze','EKSMS','czem','zema','eczemas'),
 (117856,'eczematic',' e|ec|cz|ze|em|ma|at|ti|ic|c','ecze','EKSMTK','czem','mati','eczematic'),
 (117857,'eczematiform vulvitides',' e|ec|cz|ze|em|ma|at|ti|if|fo|or|rm|m | v|vu|ul|lv|vi|it|ti|id|de|es|s','ecze','EKSMTFRMFLFTTS','czem','tide','eczematifo'),
 (117858,'eczematiform vulvitis',' e|ec|cz|ze|em|ma|at|ti|if|fo|or|rm|m | v|vu|ul|lv|vi|it|ti|is|s','ecze','EKSMTFRMFLFTS','czem','viti','eczematifo'),
 (117859,'eczematised',' e|ec|cz|ze|em|ma|at|ti|is|se|ed|d','ecze','EKSMTST','czem','tise','eczematise'),
 (117860,'eczematization',' e|ec|cz|ze|em|ma|at|ti|iz|za|at|ti|io|on|n','ecze','EKSMTSXN','czem','atio','eczematiza'),
 (117861,'eczematizations',' e|ec|cz|ze|em|ma|at|ti|iz|za|at|ti|io|on|ns|s','ecze','EKSMTSXNS','czem','tion','eczematiza');
INSERT INTO `m_spelling_dictionary` VALUES  (117862,'eczematized',' e|ec|cz|ze|em|ma|at|ti|iz|ze|ed|d','ecze','EKSMTST','czem','tize','eczematize'),
 (117863,'eczematogenic',' e|ec|cz|ze|em|ma|at|to|og|ge|en|ni|ic|c','ecze','EKSMTJNK','czem','geni','eczematoge'),
 (117864,'eczematoid',' e|ec|cz|ze|em|ma|at|to|oi|id|d','ecze','EKSMTT','czem','atoi','eczematoid'),
 (117865,'eczematous',' e|ec|cz|ze|em|ma|at|to|ou|us|s','ecze','EKSMTS','czem','atou','eczematous'),
 (117866,'eczematous conjunctivitides',' e|ec|cz|ze|em|ma|at|to|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','ecze','EKSMTSKNJNKTFTTS','czem','tide','eczematous'),
 (117867,'eczematous conjunctivitis',' e|ec|cz|ze|em|ma|at|to|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','ecze','EKSMTSKNJNKTFTS','czem','viti','eczematous'),
 (117868,'eczematous dermatitides',' e|ec|cz|ze|em|ma|at|to|ou|us|s | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','ecze','EKSMTSTRMTTTS','czem','tide','eczematous'),
 (117869,'eczematous dermatitis',' e|ec|cz|ze|em|ma|at|to|ou|us|s | d|de|er|rm|ma|at|ti|it|ti|is|s','ecze','EKSMTSTRMTTS','czem','titi','eczematous'),
 (117870,'eczematous dermatitises',' e|ec|cz|ze|em|ma|at|to|ou|us|s | d|de|er|rm|ma|at|ti|it|ti|is|se|es|s','ecze','EKSMTSTRMTTSS','czem','tise','eczematous');
INSERT INTO `m_spelling_dictionary` VALUES  (117871,'ED',' E|ED|D','ED','ET','D','ED','ED'),
 (117872,'ED pathway',' E|ED|D | p|pa|at|th|hw|wa|ay|y','ED p','ETP0W','D pa','thwa','ED pathway'),
 (117873,'ED pathways',' E|ED|D | p|pa|at|th|hw|wa|ay|ys|s','ED p','ETP0WS','D pa','hway','ED pathway'),
 (117874,'ED syndrome',' E|ED|D | s|sy|yn|nd|dr|ro|om|me|e','ED s','ETSNTRM','D sy','drom','ED syndrom'),
 (117875,'ED syndromes',' E|ED|D | s|sy|yn|nd|dr|ro|om|me|es|s','ED s','ETSNTRMS','D sy','rome','ED syndrom'),
 (117876,'ED\'s','','','',NULL,NULL,''),
 (117877,'ED50',' E|ED|D5|50|0','ED50','ET','D50','ED50','ED50'),
 (117878,'ED50\'s','','','',NULL,NULL,''),
 (117879,'ED50s',' E|ED|D5|50|0s|s','ED50','ETS','D50s','ED50','ED50s'),
 (117880,'EDAC',' E|ED|DA|AC|C','EDAC','ETK','DAC','EDAC','EDAC'),
 (117881,'edacious',' e|ed|da|ac|ci|io|ou|us|s','edac','ETSS','daci','ciou','edacious'),
 (117882,'EDAMS',' E|ED|DA|AM|MS|S','EDAM','ETMS','DAMS','EDAM','EDAMS'),
 (117883,'EDAMS\'s','','','',NULL,NULL,''),
 (117884,'EDAMSs',' E|ED|DA|AM|MS|Ss|s','EDAM','ETMS','DAMS','DAMS','EDAMSs');
INSERT INTO `m_spelling_dictionary` VALUES  (117885,'edan',' e|ed|da|an|n','edan','ETN','dan','edan','edan'),
 (117886,'edaphic',' e|ed|da|ap|ph|hi|ic|c','edap','ETFK','daph','aphi','edaphic'),
 (117887,'EDAS',' E|ED|DA|AS|S','EDAS','ETS','DAS','EDAS','EDAS'),
 (117888,'EDAS\'s','','','',NULL,NULL,''),
 (117889,'EDASs',' E|ED|DA|AS|Ss|s','EDAS','ETS','DASs','EDAS','EDASs'),
 (117890,'edathamil',' e|ed|da|at|th|ha|am|mi|il|l','edat','ET0ML','dath','hami','edathamil'),
 (117891,'edatrexate',' e|ed|da|at|tr|re|ex|xa|at|te|e','edat','ETTRKST','datr','exat','edatrexate'),
 (117892,'EDBHA',' E|ED|DB|BH|HA|A','EDBH','ETBH','DBHA','EDBH','EDBHA'),
 (117893,'EDBPHA',' E|ED|DB|BP|PH|HA|A','EDBP','ETBF','DBPH','DBPH','EDBPHA'),
 (117894,'EDCME',' E|ED|DC|CM|ME|E','EDCM','ETKM','DCME','EDCM','EDCME'),
 (117895,'EDDFHA',' E|ED|DD|DF|FH|HA|A','EDDF','ETFH','DDFH','DDFH','EDDFHA'),
 (117896,'eddied',' e|ed|dd|di|ie|ed|d','eddi','ETT','ddie','ddie','eddied'),
 (117897,'eddies',' e|ed|dd|di|ie|es|s','eddi','ETS','ddie','ddie','eddies'),
 (117898,'EDDIHA',' E|ED|DD|DI|IH|HA|A','EDDI','ETH','DDIH','DDIH','EDDIHA');
INSERT INTO `m_spelling_dictionary` VALUES  (117899,'eddo',' e|ed|dd|do|o','eddo','ET','ddo','eddo','eddo'),
 (117900,'Eddowes',' E|Ed|dd|do|ow|we|es|s','Eddo','ETWS','ddow','dowe','Eddowes'),
 (117901,'Eddowes syndrome',' E|Ed|dd|do|ow|we|es|s | s|sy|yn|nd|dr|ro|om|me|e','Eddo','ETWSSNTRM','ddow','drom','Eddowes sy'),
 (117902,'Eddowes\' disease','','','',NULL,NULL,''),
 (117903,'Eddowes\' diseases','','','',NULL,NULL,''),
 (117904,'Eddowes\' syndrome','','','',NULL,NULL,''),
 (117905,'Eddowes\'s syndrome','','','',NULL,NULL,''),
 (117906,'Eddoweses',' E|Ed|dd|do|ow|we|es|se|es|s','Eddo','ETWSS','ddow','wese','Eddoweses'),
 (117907,'eddy',' e|ed|dd|dy|y','eddy','ET','ddy','eddy','eddy'),
 (117908,'eddying',' e|ed|dd|dy|yi|in|ng|g','eddy','ETYNK','ddyi','dyin','eddying'),
 (117909,'Edecrin',' E|Ed|de|ec|cr|ri|in|n','Edec','ETKRN','decr','ecri','Edecrin'),
 (117910,'edeine',' e|ed|de|ei|in|ne|e','edei','ETN','dein','dein','edeine'),
 (117911,'edelfosine',' e|ed|de|el|lf|fo|os|si|in|ne|e','edel','ETLFSN','delf','osin','edelfosine'),
 (117912,'Edelman',' E|Ed|de|el|lm|ma|an|n','Edel','ETLMN','delm','elma','Edelman');
INSERT INTO `m_spelling_dictionary` VALUES  (117913,'Edelmann\'s anaemia','','','',NULL,NULL,''),
 (117914,'Edelmann\'s anemia','','','',NULL,NULL,''),
 (117915,'Edelson',' E|Ed|de|el|ls|so|on|n','Edel','ETLSN','dels','elso','Edelson'),
 (117916,'edelweiss',' e|ed|de|el|lw|we|ei|is|ss|s','edel','ETLWS','delw','weis','edelweiss'),
 (117917,'edema',' e|ed|de|em|ma|a','edem','ETM','dema','edem','edema'),
 (117918,'edema bullosum vesicae',' e|ed|de|em|ma|a | b|bu|ul|ll|lo|os|su|um|m | v|ve|es|si|ic|ca|ae|e','edem','ETMBLSMFSK','dema','sica','edema bull'),
 (117919,'edema disease',' e|ed|de|em|ma|a | d|di|is|se|ea|as|se|e','edem','ETMTSS','dema','seas','edema dise'),
 (117920,'edema diseases',' e|ed|de|em|ma|a | d|di|is|se|ea|as|se|es|s','edem','ETMTSSS','dema','ease','edema dise'),
 (117921,'edema factor',' e|ed|de|em|ma|a | f|fa|ac|ct|to|or|r','edem','ETMFKTR','dema','acto','edema fact'),
 (117922,'edema factors',' e|ed|de|em|ma|a | f|fa|ac|ct|to|or|rs|s','edem','ETMFKTRS','dema','ctor','edema fact'),
 (117923,'edema neonatorum',' e|ed|de|em|ma|a | n|ne|eo|on|na|at|to|or|ru|um|m','edem','ETMNNTRM','dema','toru','edema neon');
INSERT INTO `m_spelling_dictionary` VALUES  (117924,'edemas',' e|ed|de|em|ma|as|s','edem','ETMS','dema','dema','edemas'),
 (117925,'edemata',' e|ed|de|em|ma|at|ta|a','edem','ETMT','dema','emat','edemata'),
 (117926,'edematigenous',' e|ed|de|em|ma|at|ti|ig|ge|en|no|ou|us|s','edem','ETMTJNS','dema','enou','edematigen'),
 (117927,'edematogenic',' e|ed|de|em|ma|at|to|og|ge|en|ni|ic|c','edem','ETMTJNK','dema','geni','edematogen'),
 (117928,'edematogenically',' e|ed|de|em|ma|at|to|og|ge|en|ni|ic|ca|al|ll|ly|y','edem','ETMTJNKL','dema','call','edematogen'),
 (117929,'edematous',' e|ed|de|em|ma|at|to|ou|us|s','edem','ETMTS','dema','atou','edematous'),
 (117930,'edemic',' e|ed|de|em|mi|ic|c','edem','ETMK','demi','demi','edemic'),
 (117931,'Eden',' E|Ed|de|en|n','Eden','ETN','den','Eden','Eden'),
 (117932,'Edentata',' E|Ed|de|en|nt|ta|at|ta|a','Eden','ETNTT','dent','ntat','Edentata'),
 (117933,'edentate',' e|ed|de|en|nt|ta|at|te|e','eden','ETNTT','dent','ntat','edentate'),
 (117934,'edentation',' e|ed|de|en|nt|ta|at|ti|io|on|n','eden','ETNTXN','dent','atio','edentation'),
 (117935,'edentations',' e|ed|de|en|nt|ta|at|ti|io|on|ns|s','eden','ETNTXNS','dent','tion','edentation');
INSERT INTO `m_spelling_dictionary` VALUES  (117936,'edentia',' e|ed|de|en|nt|ti|ia|a','eden','ETNX','dent','enti','edentia'),
 (117937,'edentulate',' e|ed|de|en|nt|tu|ul|la|at|te|e','eden','ETNTLT','dent','ulat','edentulate'),
 (117938,'edentulism',' e|ed|de|en|nt|tu|ul|li|is|sm|m','eden','ETNTLSM','dent','ulis','edentulism'),
 (117939,'edentulous',' e|ed|de|en|nt|tu|ul|lo|ou|us|s','eden','ETNTLS','dent','ulou','edentulous'),
 (117940,'edentulousness',' e|ed|de|en|nt|tu|ul|lo|ou|us|sn|ne|es|ss|s','eden','ETNTLSNS','dent','snes','edentulous'),
 (117941,'ederpin',' e|ed|de|er|rp|pi|in|n','eder','ETRPN','derp','erpi','ederpin'),
 (117942,'edestin',' e|ed|de|es|st|ti|in|n','edes','ETSTN','dest','esti','edestin'),
 (117943,'edestins',' e|ed|de|es|st|ti|in|ns|s','edes','ETSTNS','dest','stin','edestins'),
 (117944,'edetate',' e|ed|de|et|ta|at|te|e','edet','ETTT','deta','etat','edetate'),
 (117945,'edetate calcium disodium',' e|ed|de|et|ta|at|te|e | c|ca|al|lc|ci|iu|um|m | d|di|is|so|od|di|iu|um|m','edet','ETTTKLSMTSTM','deta','odiu','edetate ca'),
 (117946,'edetate disodium',' e|ed|de|et|ta|at|te|e | d|di|is|so|od|di|iu|um|m','edet','ETTTTSTM','deta','odiu','edetate di');
INSERT INTO `m_spelling_dictionary` VALUES  (117947,'edetates',' e|ed|de|et|ta|at|te|es|s','edet','ETTTS','deta','tate','edetates'),
 (117948,'edetic',' e|ed|de|et|ti|ic|c','edet','ETTK','deti','deti','edetic'),
 (117949,'edetic acid',' e|ed|de|et|ti|ic|c | a|ac|ci|id|d','edet','ETTKST','deti',' aci','edetic aci'),
 (117950,'Edg',' E|Ed|dg|g','Edg','ETK','dg','Edg','Edg'),
 (117951,'Edg\'s','','','',NULL,NULL,''),
 (117952,'edge',' e|ed|dg|ge|e','edge','EJ','dge','edge','edge'),
 (117953,'edged',' e|ed|dg|ge|ed|d','edge','EJT','dged','edge','edged'),
 (117954,'edges',' e|ed|dg|ge|es|s','edge','EJS','dges','edge','edges'),
 (117955,'edgewise',' e|ed|dg|ge|ew|wi|is|se|e','edge','EJWS','dgew','ewis','edgewise'),
 (117956,'EDGF',' E|ED|DG|GF|F','EDGF','ETKF','DGF','EDGF','EDGF'),
 (117957,'edginess',' e|ed|dg|gi|in|ne|es|ss|s','edgi','EJNS','dgin','ines','edginess'),
 (117958,'edging',' e|ed|dg|gi|in|ng|g','edgi','EJNK','dgin','dgin','edging'),
 (117959,'Edgs',' E|Ed|dg|gs|s','Edgs','ETKS','dgs','Edgs','Edgs'),
 (117960,'edgy',' e|ed|dg|gy|y','edgy','EJ','dgy','edgy','edgy');
INSERT INTO `m_spelling_dictionary` VALUES  (117961,'EDH',' E|ED|DH|H','EDH','ET','DH','EDH','EDH'),
 (117962,'EDH\'s','','','',NULL,NULL,''),
 (117963,'Edhazardia',' E|Ed|dh|ha|az|za|ar|rd|di|ia|a','Edha','ETHSRT','dhaz','ardi','Edhazardia'),
 (117964,'Edhazardia aedis',' E|Ed|dh|ha|az|za|ar|rd|di|ia|a | a|ae|ed|di|is|s','Edha','ETHSRTTS','dhaz','aedi','Edhazardia'),
 (117965,'EDHF',' E|ED|DH|HF|F','EDHF','ETF','DHF','EDHF','EDHF'),
 (117966,'EDHPCD',' E|ED|DH|HP|PC|CD|D','EDHP','ETPKT','DHPC','DHPC','EDHPCD'),
 (117967,'EDHs',' E|ED|DH|Hs|s','EDHs','ETS','DHs','EDHs','EDHs'),
 (117968,'EDI',' E|ED|DI|I','EDI','ET','DI','EDI','EDI'),
 (117969,'EDI\'s','','','',NULL,NULL,''),
 (117970,'edibility',' e|ed|di|ib|bi|il|li|it|ty|y','edib','ETBLT','dibi','ilit','edibility'),
 (117971,'edible',' e|ed|di|ib|bl|le|e','edib','ETBL','dibl','dibl','edible'),
 (117972,'edible snail',' e|ed|di|ib|bl|le|e | s|sn|na|ai|il|l','edib','ETBLSNL','dibl','snai','edible sna'),
 (117973,'edible snails',' e|ed|di|ib|bl|le|e | s|sn|na|ai|il|ls|s','edib','ETBLSNLS','dibl','nail','edible sna'),
 (117974,'edible-nest swiftlet',' e|ed|di|ib|bl|le|e-|-n|ne|es|st|t | s|sw|wi|if|ft|tl|le|et|t','edib','ETBLNSTSWFTLT','dibl','ftle','edible-nes');
INSERT INTO `m_spelling_dictionary` VALUES  (117975,'edible-nest swiftlets',' e|ed|di|ib|bl|le|e-|-n|ne|es|st|t | s|sw|wi|if|ft|tl|le|et|ts|s','edib','ETBLNSTSWFTLTS','dibl','tlet','edible-nes'),
 (117976,'edifenphos',' e|ed|di|if|fe|en|np|ph|ho|os|s','edif','ETFNFS','dife','npho','edifenphos'),
 (117977,'edification',' e|ed|di|if|fi|ic|ca|at|ti|io|on|n','edif','ETFKXN','difi','atio','edificatio'),
 (117978,'edifice',' e|ed|di|if|fi|ic|ce|e','edif','ETFS','difi','ific','edifice'),
 (117979,'edifices',' e|ed|di|if|fi|ic|ce|es|s','edif','ETFSS','difi','fice','edifices'),
 (117980,'edified',' e|ed|di|if|fi|ie|ed|d','edif','ETFT','difi','ifie','edified'),
 (117981,'edifies',' e|ed|di|if|fi|ie|es|s','edif','ETFS','difi','ifie','edifies'),
 (117982,'edify',' e|ed|di|if|fy|y','edif','ETF','dify','edif','edify'),
 (117983,'edifying',' e|ed|di|if|fy|yi|in|ng|g','edif','ETFYNK','dify','fyin','edifying'),
 (117984,'edikron',' e|ed|di|ik|kr|ro|on|n','edik','ETKRN','dikr','ikro','edikron'),
 (117985,'EDIM',' E|ED|DI|IM|M','EDIM','ETM','DIM','EDIM','EDIM'),
 (117986,'EDIN',' E|ED|DI|IN|N','EDIN','ETN','DIN','EDIN','EDIN');
INSERT INTO `m_spelling_dictionary` VALUES  (117987,'Edinburgh',' E|Ed|di|in|nb|bu|ur|rg|gh|h','Edin','ETNBR','dinb','burg','Edinburgh'),
 (117988,'Edinburgh malformation syndrome',' E|Ed|di|in|nb|bu|ur|rg|gh|h | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','Edin','ETNBRMLFRMXNSNTRM','dinb','drom','Edinburgh'),
 (117989,'Edinburgh malformation syndromes',' E|Ed|di|in|nb|bu|ur|rg|gh|h | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Edin','ETNBRMLFRMXNSNTRMS','dinb','rome','Edinburgh'),
 (117990,'Edinburgh Pharmacopoeia',' E|Ed|di|in|nb|bu|ur|rg|gh|h | P|Ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|a','Edin','ETNBRFRMKP','dinb','poei','Edinburgh'),
 (117991,'Edinger',' E|Ed|di|in|ng|ge|er|r','Edin','ETNJR','ding','inge','Edinger'),
 (117992,'Edinger\'s nuclei','','','',NULL,NULL,''),
 (117993,'Edinger\'s nucleus','','','',NULL,NULL,''),
 (117994,'Edinger\'s nucleuses','','','',NULL,NULL,''),
 (117995,'Edinger-Westphal nuclei',' E|Ed|di|in|ng|ge|er|r-|-W|We|es|st|tp|ph|ha|al|l | n|nu|uc|cl|le|ei|i','Edin','ETNJRWSTFLNKL','ding','ucle','Edinger-We'),
 (117996,'Edinger-Westphal nucleus',' E|Ed|di|in|ng|ge|er|r-|-W|We|es|st|tp|ph|ha|al|l | n|nu|uc|cl|le|eu|us|s','Edin','ETNJRWSTFLNKLS','ding','cleu','Edinger-We');
INSERT INTO `m_spelling_dictionary` VALUES  (117997,'Edinger-Westphal nucleuses',' E|Ed|di|in|ng|ge|er|r-|-W|We|es|st|tp|ph|ha|al|l | n|nu|uc|cl|le|eu|us|se|es|s','Edin','ETNJRWSTFLNKLSS','ding','euse','Edinger-We'),
 (117998,'Edingers',' E|Ed|di|in|ng|ge|er|rs|s','Edin','ETNJRS','ding','nger','Edingers'),
 (117999,'EDIs',' E|ED|DI|Is|s','EDIs','ETS','DIs','EDIs','EDIs'),
 (118000,'Edison',' E|Ed|di|is|so|on|n','Edis','ETSN','diso','diso','Edison'),
 (118001,'edisylate',' e|ed|di|is|sy|yl|la|at|te|e','edis','ETSLT','disy','ylat','edisylate'),
 (118002,'edit',' e|ed|di|it|t','edit','ETT','dit','edit','edit'),
 (118003,'edited',' e|ed|di|it|te|ed|d','edit','ETTT','dite','dite','edited'),
 (118004,'editempa',' e|ed|di|it|te|em|mp|pa|a','edit','ETTMP','dite','temp','editempa'),
 (118005,'Edith',' E|Ed|di|it|th|h','Edit','ET0','dith','Edit','Edith'),
 (118006,'Edith\'s checkerspot','','','',NULL,NULL,''),
 (118007,'Edith\'s checkerspots','','','',NULL,NULL,''),
 (118008,'EDITH-3',' E|ED|DI|IT|TH|H-|-3|3','EDIT','ET0','DITH','ITH-','EDITH-3'),
 (118009,'Ediths',' E|Ed|di|it|th|hs|s','Edit','ET0S','dith','dith','Ediths');
INSERT INTO `m_spelling_dictionary` VALUES  (118010,'editing',' e|ed|di|it|ti|in|ng|g','edit','ETTNK','diti','itin','editing'),
 (118011,'edition',' e|ed|di|it|ti|io|on|n','edit','ETXN','diti','itio','edition'),
 (118012,'editions',' e|ed|di|it|ti|io|on|ns|s','edit','ETXNS','diti','tion','editions'),
 (118013,'editor',' e|ed|di|it|to|or|r','edit','ETTR','dito','dito','editor'),
 (118014,'editorial',' e|ed|di|it|to|or|ri|ia|al|l','edit','ETTRL','dito','oria','editorial'),
 (118015,'editorialisation',' e|ed|di|it|to|or|ri|ia|al|li|is|sa|at|ti|io|on|n','edit','ETTRLSXN','dito','atio','editoriali'),
 (118016,'editorialisations',' e|ed|di|it|to|or|ri|ia|al|li|is|sa|at|ti|io|on|ns|s','edit','ETTRLSXNS','dito','tion','editoriali'),
 (118017,'editorialise',' e|ed|di|it|to|or|ri|ia|al|li|is|se|e','edit','ETTRLS','dito','alis','editoriali'),
 (118018,'editorialised',' e|ed|di|it|to|or|ri|ia|al|li|is|se|ed|d','edit','ETTRLST','dito','lise','editoriali'),
 (118019,'editorialiser',' e|ed|di|it|to|or|ri|ia|al|li|is|se|er|r','edit','ETTRLSR','dito','lise','editoriali'),
 (118020,'editorialisers',' e|ed|di|it|to|or|ri|ia|al|li|is|se|er|rs|s','edit','ETTRLSRS','dito','iser','editoriali');
INSERT INTO `m_spelling_dictionary` VALUES  (118021,'editorialises',' e|ed|di|it|to|or|ri|ia|al|li|is|se|es|s','edit','ETTRLSS','dito','lise','editoriali'),
 (118022,'editorialising',' e|ed|di|it|to|or|ri|ia|al|li|is|si|in|ng|g','edit','ETTRLSNK','dito','isin','editoriali'),
 (118023,'editorialization',' e|ed|di|it|to|or|ri|ia|al|li|iz|za|at|ti|io|on|n','edit','ETTRLSXN','dito','atio','editoriali'),
 (118024,'editorializations',' e|ed|di|it|to|or|ri|ia|al|li|iz|za|at|ti|io|on|ns|s','edit','ETTRLSXNS','dito','tion','editoriali'),
 (118025,'editorialize',' e|ed|di|it|to|or|ri|ia|al|li|iz|ze|e','edit','ETTRLS','dito','aliz','editoriali'),
 (118026,'editorialized',' e|ed|di|it|to|or|ri|ia|al|li|iz|ze|ed|d','edit','ETTRLST','dito','lize','editoriali'),
 (118027,'editorializer',' e|ed|di|it|to|or|ri|ia|al|li|iz|ze|er|r','edit','ETTRLSR','dito','lize','editoriali'),
 (118028,'editorializers',' e|ed|di|it|to|or|ri|ia|al|li|iz|ze|er|rs|s','edit','ETTRLSRS','dito','izer','editoriali'),
 (118029,'editorializes',' e|ed|di|it|to|or|ri|ia|al|li|iz|ze|es|s','edit','ETTRLSS','dito','lize','editoriali'),
 (118030,'editorializing',' e|ed|di|it|to|or|ri|ia|al|li|iz|zi|in|ng|g','edit','ETTRLSNK','dito','izin','editoriali');
INSERT INTO `m_spelling_dictionary` VALUES  (118031,'editorials',' e|ed|di|it|to|or|ri|ia|al|ls|s','edit','ETTRLS','dito','rial','editorials'),
 (118032,'editors',' e|ed|di|it|to|or|rs|s','edit','ETTRS','dito','itor','editors'),
 (118033,'editorship',' e|ed|di|it|to|or|rs|sh|hi|ip|p','edit','ETTRXP','dito','rshi','editorship'),
 (118034,'editorships',' e|ed|di|it|to|or|rs|sh|hi|ip|ps|s','edit','ETTRXPS','dito','ship','editorship'),
 (118035,'edits',' e|ed|di|it|ts|s','edit','ETTS','dits','edit','edits'),
 (118036,'EDKC',' E|ED|DK|KC|C','EDKC','ETKK','DKC','EDKC','EDKC'),
 (118037,'EDKC\'s','','','',NULL,NULL,''),
 (118038,'EDKCs',' E|ED|DK|KC|Cs|s','EDKC','ETKKS','DKCs','EDKC','EDKCs'),
 (118039,'EDL',' E|ED|DL|L','EDL','ETL','DL','EDL','EDL'),
 (118040,'EDL\'s','','','',NULL,NULL,''),
 (118041,'EDLs',' E|ED|DL|Ls|s','EDLs','ETLS','DLs','EDLs','EDLs'),
 (118042,'EDM',' E|ED|DM|M','EDM','ETM','DM','EDM','EDM'),
 (118043,'EDM\'s','','','',NULL,NULL,''),
 (118044,'Edman',' E|Ed|dm|ma|an|n','Edma','ETMN','dman','Edma','Edman'),
 (118045,'EDMD',' E|ED|DM|MD|D','EDMD','ETMT','DMD','EDMD','EDMD');
INSERT INTO `m_spelling_dictionary` VALUES  (118046,'EDMM',' E|ED|DM|MM|M','EDMM','ETM','DMM','EDMM','EDMM'),
 (118047,'Edmondia',' E|Ed|dm|mo|on|nd|di|ia|a','Edmo','ETMNT','dmon','ondi','Edmondia'),
 (118048,'Edmondia sesamoides',' E|Ed|dm|mo|on|nd|di|ia|a | s|se|es|sa|am|mo|oi|id|de|es|s','Edmo','ETMNTSSMTS','dmon','oide','Edmondia s'),
 (118049,'Edmonston',' E|Ed|dm|mo|on|ns|st|to|on|n','Edmo','ETMNSTN','dmon','nsto','Edmonston'),
 (118050,'Edmonston virus',' E|Ed|dm|mo|on|ns|st|to|on|n | v|vi|ir|ru|us|s','Edmo','ETMNSTNFRS','dmon','viru','Edmonston'),
 (118051,'Edmonston viruses',' E|Ed|dm|mo|on|ns|st|to|on|n | v|vi|ir|ru|us|se|es|s','Edmo','ETMNSTNFRSS','dmon','ruse','Edmonston'),
 (118052,'Edmonston-Zagreb measles vaccine',' E|Ed|dm|mo|on|ns|st|to|on|n-|-Z|Za|ag|gr|re|eb|b | m|me|ea|as|sl|le|es|s | v|va|ac|cc|ci|in|ne|e','Edmo','ETMNSTNSKRBMSLSFKSN','dmon','ccin','Edmonston-'),
 (118053,'Edmonston-Zagreb measles vaccines',' E|Ed|dm|mo|on|ns|st|to|on|n-|-Z|Za|ag|gr|re|eb|b | m|me|ea|as|sl|le|es|s | v|va|ac|cc|ci|in|ne|es|s','Edmo','ETMNSTNSKRBMSLSFKSNS','dmon','cine','Edmonston-'),
 (118054,'Edmonton',' E|Ed|dm|mo|on|nt|to|on|n','Edmo','ETMNTN','dmon','onto','Edmonton');
INSERT INTO `m_spelling_dictionary` VALUES  (118055,'EDMs',' E|ED|DM|Ms|s','EDMs','ETMS','DMs','EDMs','EDMs'),
 (118056,'edobacomab',' e|ed|do|ob|ba|ac|co|om|ma|ab|b','edob','ETBKMB','doba','coma','edobacomab'),
 (118057,'Edotea',' E|Ed|do|ot|te|ea|a','Edot','ETT','dote','dote','Edotea'),
 (118058,'Edotea triloba',' E|Ed|do|ot|te|ea|a | t|tr|ri|il|lo|ob|ba|a','Edot','ETTTRLB','dote','ilob','Edotea tri'),
 (118059,'Edouard',' E|Ed|do|ou|ua|ar|rd|d','Edou','ETRT','doua','ouar','Edouard'),
 (118060,'Edouard Brissaud',' E|Ed|do|ou|ua|ar|rd|d | B|Br|ri|is|ss|sa|au|ud|d','Edou','ETRTBRST','doua','ssau','Edouard Br'),
 (118061,'Edouard Heinrich Henoch',' E|Ed|do|ou|ua|ar|rd|d | H|He|ei|in|nr|ri|ic|ch|h | H|He|en|no|oc|ch|h','Edou','ETRTHNRXHNX','doua','enoc','Edouard He'),
 (118062,'Edouards',' E|Ed|do|ou|ua|ar|rd|ds|s','Edou','ETRTS','doua','uard','Edouards'),
 (118063,'edoxudin',' e|ed|do|ox|xu|ud|di|in|n','edox','ETKSTN','doxu','xudi','edoxudin'),
 (118064,'EDPCD',' E|ED|DP|PC|CD|D','EDPC','ETPKT','DPCD','EDPC','EDPCD'),
 (118065,'EDPP',' E|ED|DP|PP|P','EDPP','ETP','DPP','EDPP','EDPP');
INSERT INTO `m_spelling_dictionary` VALUES  (118066,'edrecolomab',' e|ed|dr|re|ec|co|ol|lo|om|ma|ab|b','edre','ETRKLMB','drec','loma','edrecoloma'),
 (118067,'EDRF',' E|ED|DR|RF|F','EDRF','ETRF','DRF','EDRF','EDRF'),
 (118068,'edrophonium',' e|ed|dr|ro|op|ph|ho|on|ni|iu|um|m','edro','ETRFNM','drop','oniu','edrophoniu'),
 (118069,'edrophonium chloride',' e|ed|dr|ro|op|ph|ho|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','edro','ETRFNMXLRT','drop','orid','edrophoniu'),
 (118070,'edroponium',' e|ed|dr|ro|op|po|on|ni|iu|um|m','edro','ETRPNM','drop','oniu','edroponium'),
 (118071,'EDs',' E|ED|Ds|s','EDs','ETS','Ds','EDs','EDs'),
 (118072,'EDS\'s','','','',NULL,NULL,''),
 (118073,'Edsall\'s disease','','','',NULL,NULL,''),
 (118074,'Edsall\'s diseases','','','',NULL,NULL,''),
 (118075,'EdSm',' E|Ed|dS|Sm|m','EdSm','ETSM','dSm','EdSm','EdSm'),
 (118076,'EDSs',' E|ED|DS|Ss|s','EDSs','ETS','DSs','EDSs','EDSs'),
 (118077,'EDTA',' E|ED|DT|TA|A','EDTA','ETT','DTA','EDTA','EDTA'),
 (118078,'EDTA alkylammonium salt',' E|ED|DT|TA|A | a|al|lk|ky|yl|la|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|t','EDTA','ETTLKLMNMSLT','DTA',' sal','EDTA alkyl'),
 (118079,'EDTA alkylammonium salts',' E|ED|DT|TA|A | a|al|lk|ky|yl|la|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|ts|s','EDTA','ETTLKLMNMSLTS','DTA','salt','EDTA alkyl');
INSERT INTO `m_spelling_dictionary` VALUES  (118080,'EDTA\'s','','','',NULL,NULL,''),
 (118081,'EDTAs',' E|ED|DT|TA|As|s','EDTA','ETTS','DTAs','EDTA','EDTAs'),
 (118082,'EDTMP',' E|ED|DT|TM|MP|P','EDTM','ETTMP','DTMP','EDTM','EDTMP'),
 (118083,'EDTPO',' E|ED|DT|TP|PO|O','EDTP','ETTP','DTPO','EDTP','EDTPO'),
 (118084,'EDU',' E|ED|DU|U','EDU','ET','DU','EDU','EDU'),
 (118085,'educability',' e|ed|du|uc|ca|ab|bi|il|li|it|ty|y','educ','ETKBLT','duca','ilit','educabilit'),
 (118086,'educable',' e|ed|du|uc|ca|ab|bl|le|e','educ','ETKBL','duca','cabl','educable'),
 (118087,'educatable',' e|ed|du|uc|ca|at|ta|ab|bl|le|e','educ','ETKTBL','duca','tabl','educatable'),
 (118088,'educate',' e|ed|du|uc|ca|at|te|e','educ','ETKT','duca','ucat','educate'),
 (118089,'educated',' e|ed|du|uc|ca|at|te|ed|d','educ','ETKTT','duca','cate','educated'),
 (118090,'educates',' e|ed|du|uc|ca|at|te|es|s','educ','ETKTS','duca','cate','educates'),
 (118091,'educating',' e|ed|du|uc|ca|at|ti|in|ng|g','educ','ETKTNK','duca','atin','educating'),
 (118092,'education',' e|ed|du|uc|ca|at|ti|io|on|n','educ','ETKXN','duca','atio','education');
INSERT INTO `m_spelling_dictionary` VALUES  (118093,'educational',' e|ed|du|uc|ca|at|ti|io|on|na|al|l','educ','ETKXNL','duca','iona','educationa'),
 (118094,'educational age',' e|ed|du|uc|ca|at|ti|io|on|na|al|l | a|ag|ge|e','educ','ETKXNLJ','duca','l ag','educationa'),
 (118095,'educational ages',' e|ed|du|uc|ca|at|ti|io|on|na|al|l | a|ag|ge|es|s','educ','ETKXNLJS','duca',' age','educationa'),
 (118096,'educational kinesiology',' e|ed|du|uc|ca|at|ti|io|on|na|al|l | k|ki|in|ne|es|si|io|ol|lo|og|gy|y','educ','ETKXNLKNXLJ','duca','olog','educationa'),
 (118097,'educational psychology',' e|ed|du|uc|ca|at|ti|io|on|na|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','educ','ETKXNLPSXLJ','duca','olog','educationa'),
 (118098,'educationalist',' e|ed|du|uc|ca|at|ti|io|on|na|al|li|is|st|t','educ','ETKXNLST','duca','alis','educationa'),
 (118099,'educationalists',' e|ed|du|uc|ca|at|ti|io|on|na|al|li|is|st|ts|s','educ','ETKXNLSTS','duca','list','educationa'),
 (118100,'educationally',' e|ed|du|uc|ca|at|ti|io|on|na|al|ll|ly|y','educ','ETKXNL','duca','nall','educationa'),
 (118101,'educations',' e|ed|du|uc|ca|at|ti|io|on|ns|s','educ','ETKXNS','duca','tion','educations');
INSERT INTO `m_spelling_dictionary` VALUES  (118102,'educative',' e|ed|du|uc|ca|at|ti|iv|ve|e','educ','ETKTF','duca','ativ','educative'),
 (118103,'educator',' e|ed|du|uc|ca|at|to|or|r','educ','ETKTR','duca','cato','educator'),
 (118104,'educators',' e|ed|du|uc|ca|at|to|or|rs|s','educ','ETKTRS','duca','ator','educators'),
 (118105,'educe',' e|ed|du|uc|ce|e','educ','ETS','duce','educ','educe'),
 (118106,'educed',' e|ed|du|uc|ce|ed|d','educ','ETST','duce','duce','educed'),
 (118107,'educes',' e|ed|du|uc|ce|es|s','educ','ETSS','duce','duce','educes'),
 (118108,'educible',' e|ed|du|uc|ci|ib|bl|le|e','educ','ETSBL','duci','cibl','educible'),
 (118109,'educing',' e|ed|du|uc|ci|in|ng|g','educ','ETSNK','duci','ucin','educing'),
 (118110,'eductant',' e|ed|du|uc|ct|ta|an|nt|t','educ','ETKTNT','duct','ctan','eductant'),
 (118111,'eduction',' e|ed|du|uc|ct|ti|io|on|n','educ','ETKXN','duct','ctio','eduction'),
 (118112,'edulcorant',' e|ed|du|ul|lc|co|or|ra|an|nt|t','edul','ETLKRNT','dulc','oran','edulcorant'),
 (118113,'edulcorate',' e|ed|du|ul|lc|co|or|ra|at|te|e','edul','ETLKRT','dulc','orat','edulcorate');
INSERT INTO `m_spelling_dictionary` VALUES  (118114,'edulcorated',' e|ed|du|ul|lc|co|or|ra|at|te|ed|d','edul','ETLKRTT','dulc','rate','edulcorate'),
 (118115,'edulcorates',' e|ed|du|ul|lc|co|or|ra|at|te|es|s','edul','ETLKRTS','dulc','rate','edulcorate'),
 (118116,'edulcorating',' e|ed|du|ul|lc|co|or|ra|at|ti|in|ng|g','edul','ETLKRTNK','dulc','atin','edulcorati'),
 (118117,'edulcoration',' e|ed|du|ul|lc|co|or|ra|at|ti|io|on|n','edul','ETLKRXN','dulc','atio','edulcorati'),
 (118118,'edulinine',' e|ed|du|ul|li|in|ni|in|ne|e','edul','ETLNN','duli','inin','edulinine'),
 (118119,'edunol',' e|ed|du|un|no|ol|l','edun','ETNL','duno','duno','edunol'),
 (118120,'EDV',' E|ED|DV|V','EDV','ETF','DV','EDV','EDV'),
 (118121,'EDV\'s','','','',NULL,NULL,''),
 (118122,'EDVs',' E|ED|DV|Vs|s','EDVs','ETFS','DVs','EDVs','EDVs'),
 (118123,'Edward',' E|Ed|dw|wa|ar|rd|d','Edwa','ETWRT','dwar','dwar','Edward'),
 (118124,'Edward E. Mason',' E|Ed|dw|wa|ar|rd|d | E|E.|. | M|Ma|as|so|on|n','Edwa','ETWRTMSN','dwar','Maso','Edward E.'),
 (118125,'Edward Hallaran Bennett',' E|Ed|dw|wa|ar|rd|d | H|Ha|al|ll|la|ar|ra|an|n | B|Be|en|nn|ne|et|tt|t','Edwa','ETWRTHLRNBNT','dwar','nnet','Edward Hal');
INSERT INTO `m_spelling_dictionary` VALUES  (118126,'Edward Mott Moore',' E|Ed|dw|wa|ar|rd|d | M|Mo|ot|tt|t | M|Mo|oo|or|re|e','Edwa','ETWRTMTMR','dwar','Moor','Edward Mot'),
 (118127,'Edward Treacher Collins',' E|Ed|dw|wa|ar|rd|d | T|Tr|re|ea|ac|ch|he|er|r | C|Co|ol|ll|li|in|ns|s','Edwa','ETWRTTRXRKLNS','dwar','llin','Edward Tre'),
 (118128,'Edwards',' E|Ed|dw|wa|ar|rd|ds|s','Edwa','ETWRTS','dwar','ward','Edwards'),
 (118129,'Edwards syndrome',' E|Ed|dw|wa|ar|rd|ds|s | s|sy|yn|nd|dr|ro|om|me|e','Edwa','ETWRTSSNTRM','dwar','drom','Edwards sy'),
 (118130,'Edwards\' syndrome','','','',NULL,NULL,''),
 (118131,'Edwards\'s long-tailed giant rat','','','',NULL,NULL,''),
 (118132,'Edwards\'s long-tailed giant rats','','','',NULL,NULL,''),
 (118133,'Edwardsellum',' E|Ed|dw|wa|ar|rd|ds|se|el|ll|lu|um|m','Edwa','ETWRTSLM','dwar','ellu','Edwardsell'),
 (118134,'Edwardses',' E|Ed|dw|wa|ar|rd|ds|se|es|s','Edwa','ETWRTSS','dwar','rdse','Edwardses'),
 (118135,'Edwardsia',' E|Ed|dw|wa|ar|rd|ds|si|ia|a','Edwa','ETWRTX','dwar','rdsi','Edwardsia'),
 (118136,'Edwardsia andresi',' E|Ed|dw|wa|ar|rd|ds|si|ia|a | a|an|nd|dr|re|es|si|i','Edwa','ETWRTXNTRS','dwar','dres','Edwardsia');
INSERT INTO `m_spelling_dictionary` VALUES  (118137,'Edwardsia elegans',' E|Ed|dw|wa|ar|rd|ds|si|ia|a | e|el|le|eg|ga|an|ns|s','Edwa','ETWRTXLKNS','dwar','egan','Edwardsia'),
 (118138,'Edwardsia gilbertensis',' E|Ed|dw|wa|ar|rd|ds|si|ia|a | g|gi|il|lb|be|er|rt|te|en|ns|si|is|s','Edwa','ETWRTXJLBRTNSS','dwar','ensi','Edwardsia'),
 (118139,'Edwardsia tuberculata',' E|Ed|dw|wa|ar|rd|ds|si|ia|a | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Edwa','ETWRTXTBRKLT','dwar','ulat','Edwardsia'),
 (118140,'Edwardsiella',' E|Ed|dw|wa|ar|rd|ds|si|ie|el|ll|la|a','Edwa','ETWRTSL','dwar','iell','Edwardsiel'),
 (118141,'Edwardsiella anguillimortifera',' E|Ed|dw|wa|ar|rd|ds|si|ie|el|ll|la|a | a|an|ng|gu|ui|il|ll|li|im|mo|or|rt|ti|if|fe|er|ra|a','Edwa','ETWRTSLNKLMRTFR','dwar','ifer','Edwardsiel'),
 (118142,'Edwardsiella hoshinae',' E|Ed|dw|wa|ar|rd|ds|si|ie|el|ll|la|a | h|ho|os|sh|hi|in|na|ae|e','Edwa','ETWRTSLHXN','dwar','hina','Edwardsiel'),
 (118143,'Edwardsiella ictaluri',' E|Ed|dw|wa|ar|rd|ds|si|ie|el|ll|la|a | i|ic|ct|ta|al|lu|ur|ri|i','Edwa','ETWRTSLKTLR','dwar','alur','Edwardsiel'),
 (118144,'Edwardsiella lineata',' E|Ed|dw|wa|ar|rd|ds|si|ie|el|ll|la|a | l|li|in|ne|ea|at|ta|a','Edwa','ETWRTSLLNT','dwar','neat','Edwardsiel');
INSERT INTO `m_spelling_dictionary` VALUES  (118145,'Edwardsiella tarda',' E|Ed|dw|wa|ar|rd|ds|si|ie|el|ll|la|a | t|ta|ar|rd|da|a','Edwa','ETWRTSLTRT','dwar','tard','Edwardsiel'),
 (118146,'Edwardsiidae',' E|Ed|dw|wa|ar|rd|ds|si|ii|id|da|ae|e','Edwa','ETWRTST','dwar','iida','Edwardsiid'),
 (118147,'Edwin H. Ellison',' E|Ed|dw|wi|in|n | H|H.|. | E|El|ll|li|is|so|on|n','Edwi','ETWNLSN','dwin','liso','Edwin H. E'),
 (118148,'EE',' E|EE|E','EE','E','E','EE','EE'),
 (118149,'EE\'s','','','',NULL,NULL,''),
 (118150,'EEA',' E|EE|EA|A','EEA','E','EA','EEA','EEA'),
 (118151,'EEC',' E|EE|EC|C','EEC','EK','EC','EEC','EEC'),
 (118152,'EEC syndrome',' E|EE|EC|C | s|sy|yn|nd|dr|ro|om|me|e','EEC','EKSNTRM','EC s','drom','EEC syndro'),
 (118153,'EEC syndromes',' E|EE|EC|C | s|sy|yn|nd|dr|ro|om|me|es|s','EEC','EKSNTRMS','EC s','rome','EEC syndro'),
 (118154,'EEC\'s','','','',NULL,NULL,''),
 (118155,'EECs',' E|EE|EC|Cs|s','EECs','EKS','ECs','EECs','EECs'),
 (118156,'EEDQ',' E|EE|ED|DQ|Q','EEDQ','ETK','EDQ','EEDQ','EEDQ'),
 (118157,'EEE',' E|EE|EE|E','EEE','E','EE','EEE','EEE');
INSERT INTO `m_spelling_dictionary` VALUES  (118158,'EEE virus',' E|EE|EE|E | v|vi|ir|ru|us|s','EEE','EFRS','EE v','viru','EEE virus'),
 (118159,'EEE viruses',' E|EE|EE|E | v|vi|ir|ru|us|se|es|s','EEE','EFRSS','EE v','ruse','EEE viruse'),
 (118160,'EEE\'s','','','',NULL,NULL,''),
 (118161,'EEEs',' E|EE|EE|Es|s','EEEs','ES','EEs','EEEs','EEEs'),
 (118162,'EEG',' E|EE|EG|G','EEG','EK','EG','EEG','EEG'),
 (118163,'EEG long-term recorder',' E|EE|EG|G | l|lo|on|ng|g-|-t|te|er|rm|m | r|re|ec|co|or|rd|de|er|r','EEG','EKLNKTRMRKRTR','EG l','orde','EEG long-t'),
 (118164,'EEG long-term recorders',' E|EE|EG|G | l|lo|on|ng|g-|-t|te|er|rm|m | r|re|ec|co|or|rd|de|er|rs|s','EEG','EKLNKTRMRKRTRS','EG l','rder','EEG long-t'),
 (118165,'EEG paper',' E|EE|EG|G | p|pa|ap|pe|er|r','EEG','EKPPR','EG p','pape','EEG paper'),
 (118166,'EEG paper recording',' E|EE|EG|G | p|pa|ap|pe|er|r | r|re|ec|co|or|rd|di|in|ng|g','EEG','EKPPRRKRTNK','EG p','rdin','EEG paper'),
 (118167,'EEG paper recordings',' E|EE|EG|G | p|pa|ap|pe|er|r | r|re|ec|co|or|rd|di|in|ng|gs|s','EEG','EKPPRRKRTNKS','EG p','ding','EEG paper'),
 (118168,'EEG\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (118169,'EEGs',' E|EE|EG|Gs|s','EEGs','EKS','EGs','EEGs','EEGs'),
 (118170,'eel',' e|ee|el|l','eel','EL','el','eel','eel'),
 (118171,'eel worm',' e|ee|el|l | w|wo|or|rm|m','eel','ELWRM','el w',' wor','eel worm'),
 (118172,'eel worms',' e|ee|el|l | w|wo|or|rm|ms|s','eel','ELWRMS','el w','worm','eel worms'),
 (118173,'eelgrass',' e|ee|el|lg|gr|ra|as|ss|s','eelg','ELKRS','elgr','gras','eelgrass'),
 (118174,'eelgrass blennies',' e|ee|el|lg|gr|ra|as|ss|s | b|bl|le|en|nn|ni|ie|es|s','eelg','ELKRSBLNS','elgr','nnie','eelgrass b'),
 (118175,'eelgrass blenny',' e|ee|el|lg|gr|ra|as|ss|s | b|bl|le|en|nn|ny|y','eelg','ELKRSBLN','elgr','lenn','eelgrass b'),
 (118176,'eelpout',' e|ee|el|lp|po|ou|ut|t','eelp','ELPT','elpo','lpou','eelpout'),
 (118177,'eelpouts',' e|ee|el|lp|po|ou|ut|ts|s','eelp','ELPTS','elpo','pout','eelpouts'),
 (118178,'eels',' e|ee|el|ls|s','eels','ELS','els','eels','eels'),
 (118179,'eelworm',' e|ee|el|lw|wo|or|rm|m','eelw','ELWRM','elwo','lwor','eelworm'),
 (118180,'eelworms',' e|ee|el|lw|wo|or|rm|ms|s','eelw','ELWRMS','elwo','worm','eelworms');
INSERT INTO `m_spelling_dictionary` VALUES  (118181,'EEO',' E|EE|EO|O','EEO','E','EO','EEO','EEO'),
 (118182,'eerie',' e|ee|er|ri|ie|e','eeri','ER','erie','eeri','eerie'),
 (118183,'eerier',' e|ee|er|ri|ie|er|r','eeri','ERR','erie','erie','eerier'),
 (118184,'eeriest',' e|ee|er|ri|ie|es|st|t','eeri','ERST','erie','ries','eeriest'),
 (118185,'eeriness',' e|ee|er|ri|in|ne|es|ss|s','eeri','ERNS','erin','ines','eeriness'),
 (118186,'eery',' e|ee|er|ry|y','eery','ER','ery','eery','eery'),
 (118187,'EEs',' E|EE|Es|s','EEs','ES','Es','EEs','EEs'),
 (118188,'EETHO',' E|EE|ET|TH|HO|O','EETH','E0','ETHO','EETH','EETHO'),
 (118189,'EF',' E|EF|F','EF','EF','F','EF','EF'),
 (118190,'EF\'s','','','',NULL,NULL,''),
 (118191,'EFA',' E|EF|FA|A','EFA','EF','FA','EFA','EFA'),
 (118192,'EFA\'s','','','',NULL,NULL,''),
 (118193,'efamol',' e|ef|fa|am|mo|ol|l','efam','EFML','famo','famo','efamol'),
 (118194,'efaroxan',' e|ef|fa|ar|ro|ox|xa|an|n','efar','EFRKSN','faro','roxa','efaroxan'),
 (118195,'EFAs',' E|EF|FA|As|s','EFAs','EFS','FAs','EFAs','EFAs'),
 (118196,'efatin',' e|ef|fa|at|ti|in|n','efat','EFTN','fati','fati','efatin');
INSERT INTO `m_spelling_dictionary` VALUES  (118197,'efatiolene',' e|ef|fa|at|ti|io|ol|le|en|ne|e','efat','EFXLN','fati','olen','efatiolene'),
 (118198,'efavirenz',' e|ef|fa|av|vi|ir|re|en|nz|z','efav','EFFRNS','favi','iren','efavirenz'),
 (118199,'efavit',' e|ef|fa|av|vi|it|t','efav','EFFT','favi','favi','efavit'),
 (118200,'EFDA',' E|EF|FD|DA|A','EFDA','EFT','FDA','EFDA','EFDA'),
 (118201,'EFDA\'s','','','',NULL,NULL,''),
 (118202,'EFDAs',' E|EF|FD|DA|As|s','EFDA','EFTS','FDAs','EFDA','EFDAs'),
 (118203,'efegatran',' e|ef|fe|eg|ga|at|tr|ra|an|n','efeg','EFKTRN','fega','atra','efegatran'),
 (118204,'eff',' e|ef|ff|f','eff','EF','ff','eff','eff'),
 (118205,'efface',' e|ef|ff|fa|ac|ce|e','effa','EFS','ffac','ffac','efface'),
 (118206,'effaced',' e|ef|ff|fa|ac|ce|ed|d','effa','EFST','ffac','face','effaced'),
 (118207,'effacement',' e|ef|ff|fa|ac|ce|em|me|en|nt|t','effa','EFSMNT','ffac','emen','effacement'),
 (118208,'effaces',' e|ef|ff|fa|ac|ce|es|s','effa','EFSS','ffac','face','effaces'),
 (118209,'effacing',' e|ef|ff|fa|ac|ci|in|ng|g','effa','EFSNK','ffac','acin','effacing');
INSERT INTO `m_spelling_dictionary` VALUES  (118210,'effect',' e|ef|ff|fe|ec|ct|t','effe','EFKT','ffec','ffec','effect'),
 (118211,'effected',' e|ef|ff|fe|ec|ct|te|ed|d','effe','EFKTT','ffec','ecte','effected'),
 (118212,'effecter',' e|ef|ff|fe|ec|ct|te|er|r','effe','EFKTR','ffec','ecte','effecter'),
 (118213,'effecters',' e|ef|ff|fe|ec|ct|te|er|rs|s','effe','EFKTRS','ffec','cter','effecters'),
 (118214,'effecting',' e|ef|ff|fe|ec|ct|ti|in|ng|g','effe','EFKTNK','ffec','ctin','effecting'),
 (118215,'effective',' e|ef|ff|fe|ec|ct|ti|iv|ve|e','effe','EFKTF','ffec','ctiv','effective'),
 (118216,'effective blood volume',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | b|bl|lo|oo|od|d | v|vo|ol|lu|um|me|e','effe','EFKTFBLTFLM','ffec','olum','effective'),
 (118217,'effective blood volumes',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | b|bl|lo|oo|od|d | v|vo|ol|lu|um|me|es|s','effe','EFKTFBLTFLMS','ffec','lume','effective'),
 (118218,'effective dose',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | d|do|os|se|e','effe','EFKTFTS','ffec',' dos','effective'),
 (118219,'effective doses',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | d|do|os|se|es|s','effe','EFKTFTSS','ffec','dose','effective');
INSERT INTO `m_spelling_dictionary` VALUES  (118220,'effective focal length',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | f|fo|oc|ca|al|l | l|le|en|ng|gt|th|h','effe','EFKTFFKLLNK0','ffec','engt','effective'),
 (118221,'effective focal lengths',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | f|fo|oc|ca|al|l | l|le|en|ng|gt|th|hs|s','effe','EFKTFFKLLNK0S','ffec','ngth','effective'),
 (118222,'effective refractory period',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | r|re|ef|fr|ra|ac|ct|to|or|ry|y | p|pe|er|ri|io|od|d','effe','EFKTFRFRKTRPRT','ffec','erio','effective'),
 (118223,'effective refractory periods',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | r|re|ef|fr|ra|ac|ct|to|or|ry|y | p|pe|er|ri|io|od|ds|s','effe','EFKTFRFRKTRPRTS','ffec','riod','effective'),
 (118224,'effective renal blood flow',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | r|re|en|na|al|l | b|bl|lo|oo|od|d | f|fl|lo|ow|w','effe','EFKTFRNLBLTFL','ffec',' flo','effective'),
 (118225,'effective renal plasma flow',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | r|re|en|na|al|l | p|pl|la|as|sm|ma|a | f|fl|lo|ow|w','effe','EFKTFRNLPLSMFL','ffec',' flo','effective'),
 (118226,'effective temperature index',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | i|in|nd|de|ex|x','effe','EFKTFTMPRTRNTKS','ffec','inde','effective');
INSERT INTO `m_spelling_dictionary` VALUES  (118227,'effective temperature indexes',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | i|in|nd|de|ex|xe|es|s','effe','EFKTFTMPRTRNTKSS','ffec','dexe','effective'),
 (118228,'effective temperature indices',' e|ef|ff|fe|ec|ct|ti|iv|ve|e | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | i|in|nd|di|ic|ce|es|s','effe','EFKTFTMPRTRNTSS','ffec','dice','effective'),
 (118229,'effectively',' e|ef|ff|fe|ec|ct|ti|iv|ve|el|ly|y','effe','EFKTFL','ffec','ivel','effectivel'),
 (118230,'effectiveness',' e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','effe','EFKTFNS','ffec','enes','effectiven'),
 (118231,'effectivenesses',' e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|se|es|s','effe','EFKTFNSS','ffec','esse','effectiven'),
 (118232,'effectivities',' e|ef|ff|fe|ec|ct|ti|iv|vi|it|ti|ie|es|s','effe','EFKTFTS','ffec','itie','effectivit'),
 (118233,'effectivity',' e|ef|ff|fe|ec|ct|ti|iv|vi|it|ty|y','effe','EFKTFT','ffec','ivit','effectivit'),
 (118234,'effector',' e|ef|ff|fe|ec|ct|to|or|r','effe','EFKTR','ffec','ecto','effector'),
 (118235,'effector cell',' e|ef|ff|fe|ec|ct|to|or|r | c|ce|el|ll|l','effe','EFKTRSL','ffec',' cel','effector c');
INSERT INTO `m_spelling_dictionary` VALUES  (118236,'effector cell precursor',' e|ef|ff|fe|ec|ct|to|or|r | c|ce|el|ll|l | p|pr|re|ec|cu|ur|rs|so|or|r','effe','EFKTRSLPRKRSR','ffec','urso','effector c'),
 (118237,'effector cell precursors',' e|ef|ff|fe|ec|ct|to|or|r | c|ce|el|ll|l | p|pr|re|ec|cu|ur|rs|so|or|rs|s','effe','EFKTRSLPRKRSRS','ffec','rsor','effector c'),
 (118238,'effector cells',' e|ef|ff|fe|ec|ct|to|or|r | c|ce|el|ll|ls|s','effe','EFKTRSLS','ffec','cell','effector c'),
 (118239,'effectors',' e|ef|ff|fe|ec|ct|to|or|rs|s','effe','EFKTRS','ffec','ctor','effectors'),
 (118240,'effects',' e|ef|ff|fe|ec|ct|ts|s','effe','EFKTS','ffec','fect','effects'),
 (118241,'effectual',' e|ef|ff|fe|ec|ct|tu|ua|al|l','effe','EFKTL','ffec','ctua','effectual'),
 (118242,'effectuality',' e|ef|ff|fe|ec|ct|tu|ua|al|li|it|ty|y','effe','EFKTLT','ffec','alit','effectuali'),
 (118243,'effectually',' e|ef|ff|fe|ec|ct|tu|ua|al|ll|ly|y','effe','EFKTL','ffec','uall','effectuall'),
 (118244,'effectualness',' e|ef|ff|fe|ec|ct|tu|ua|al|ln|ne|es|ss|s','effe','EFKTLNS','ffec','lnes','effectualn'),
 (118245,'effectuate',' e|ef|ff|fe|ec|ct|tu|ua|at|te|e','effe','EFKTT','ffec','tuat','effectuate');
INSERT INTO `m_spelling_dictionary` VALUES  (118246,'effectuated',' e|ef|ff|fe|ec|ct|tu|ua|at|te|ed|d','effe','EFKTTT','ffec','uate','effectuate'),
 (118247,'effectuates',' e|ef|ff|fe|ec|ct|tu|ua|at|te|es|s','effe','EFKTTS','ffec','uate','effectuate'),
 (118248,'effectuating',' e|ef|ff|fe|ec|ct|tu|ua|at|ti|in|ng|g','effe','EFKTTNK','ffec','atin','effectuati'),
 (118249,'effectuation',' e|ef|ff|fe|ec|ct|tu|ua|at|ti|io|on|n','effe','EFKTXN','ffec','atio','effectuati'),
 (118250,'effed',' e|ef|ff|fe|ed|d','effe','EFT','ffed','effe','effed'),
 (118251,'effedrin',' e|ef|ff|fe|ed|dr|ri|in|n','effe','EFTRN','ffed','edri','effedrin'),
 (118252,'effedrins',' e|ef|ff|fe|ed|dr|ri|in|ns|s','effe','EFTRNS','ffed','drin','effedrins'),
 (118253,'effeminacy',' e|ef|ff|fe|em|mi|in|na|ac|cy|y','effe','EFMNS','ffem','inac','effeminacy'),
 (118254,'effeminate',' e|ef|ff|fe|em|mi|in|na|at|te|e','effe','EFMNT','ffem','inat','effeminate'),
 (118255,'effeminates',' e|ef|ff|fe|em|mi|in|na|at|te|es|s','effe','EFMNTS','ffem','nate','effeminate'),
 (118256,'effemination',' e|ef|ff|fe|em|mi|in|na|at|ti|io|on|n','effe','EFMNXN','ffem','atio','effeminati');
INSERT INTO `m_spelling_dictionary` VALUES  (118257,'efferalgan',' e|ef|ff|fe|er|ra|al|lg|ga|an|n','effe','EFRLKN','ffer','alga','efferalgan'),
 (118258,'efference',' e|ef|ff|fe|er|re|en|nc|ce|e','effe','EFRNS','ffer','renc','efference'),
 (118259,'efferent',' e|ef|ff|fe|er|re|en|nt|t','effe','EFRNT','ffer','eren','efferent'),
 (118260,'efferent nerve',' e|ef|ff|fe|er|re|en|nt|t | n|ne|er|rv|ve|e','effe','EFRNTNRF','ffer','nerv','efferent n'),
 (118261,'efferent nerves',' e|ef|ff|fe|er|re|en|nt|t | n|ne|er|rv|ve|es|s','effe','EFRNTNRFS','ffer','erve','efferent n'),
 (118262,'efferent neuron',' e|ef|ff|fe|er|re|en|nt|t | n|ne|eu|ur|ro|on|n','effe','EFRNTNRN','ffer','euro','efferent n'),
 (118263,'efferent neurons',' e|ef|ff|fe|er|re|en|nt|t | n|ne|eu|ur|ro|on|ns|s','effe','EFRNTNRNS','ffer','uron','efferent n'),
 (118264,'efferential',' e|ef|ff|fe|er|re|en|nt|ti|ia|al|l','effe','EFRNXL','ffer','ntia','efferentia'),
 (118265,'efferently',' e|ef|ff|fe|er|re|en|nt|tl|ly|y','effe','EFRNTL','ffer','entl','efferently'),
 (118266,'efferents',' e|ef|ff|fe|er|re|en|nt|ts|s','effe','EFRNTS','ffer','rent','efferents');
INSERT INTO `m_spelling_dictionary` VALUES  (118267,'effervesce',' e|ef|ff|fe|er|rv|ve|es|sc|ce|e','effe','EFRFS','ffer','vesc','effervesce'),
 (118268,'effervesced',' e|ef|ff|fe|er|rv|ve|es|sc|ce|ed|d','effe','EFRFST','ffer','esce','effervesce'),
 (118269,'effervescence',' e|ef|ff|fe|er|rv|ve|es|sc|ce|en|nc|ce|e','effe','EFRFSNS','ffer','cenc','effervesce'),
 (118270,'effervescent',' e|ef|ff|fe|er|rv|ve|es|sc|ce|en|nt|t','effe','EFRFSNT','ffer','scen','effervesce'),
 (118271,'effervesces',' e|ef|ff|fe|er|rv|ve|es|sc|ce|es|s','effe','EFRFSS','ffer','esce','effervesce'),
 (118272,'effervescing',' e|ef|ff|fe|er|rv|ve|es|sc|ci|in|ng|g','effe','EFRFSNK','ffer','scin','effervesci'),
 (118273,'effete',' e|ef|ff|fe|et|te|e','effe','EFT','ffet','ffet','effete'),
 (118274,'effeteness',' e|ef|ff|fe|et|te|en|ne|es|ss|s','effe','EFTNS','ffet','enes','effeteness'),
 (118275,'effexor',' e|ef|ff|fe|ex|xo|or|r','effe','EFKSR','ffex','fexo','effexor'),
 (118276,'efficacies',' e|ef|ff|fi|ic|ca|ac|ci|ie|es|s','effi','EFKSS','ffic','acie','efficacies'),
 (118277,'efficacious',' e|ef|ff|fi|ic|ca|ac|ci|io|ou|us|s','effi','EFKSS','ffic','ciou','efficaciou');
INSERT INTO `m_spelling_dictionary` VALUES  (118278,'efficaciously',' e|ef|ff|fi|ic|ca|ac|ci|io|ou|us|sl|ly|y','effi','EFKSSL','ffic','ousl','efficaciou'),
 (118279,'efficaciousness',' e|ef|ff|fi|ic|ca|ac|ci|io|ou|us|sn|ne|es|ss|s','effi','EFKSSNS','ffic','snes','efficaciou'),
 (118280,'efficacity',' e|ef|ff|fi|ic|ca|ac|ci|it|ty|y','effi','EFKST','ffic','acit','efficacity'),
 (118281,'efficacy',' e|ef|ff|fi|ic|ca|ac|cy|y','effi','EFKS','ffic','icac','efficacy'),
 (118282,'efficacy ratio',' e|ef|ff|fi|ic|ca|ac|cy|y | r|ra|at|ti|io|o','effi','EFKSRX','ffic','rati','efficacy r'),
 (118283,'efficacy ratios',' e|ef|ff|fi|ic|ca|ac|cy|y | r|ra|at|ti|io|os|s','effi','EFKSRXS','ffic','atio','efficacy r'),
 (118284,'efficiencies',' e|ef|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','effi','EFSNSS','ffic','ncie','efficienci'),
 (118285,'efficiency',' e|ef|ff|fi|ic|ci|ie|en|nc|cy|y','effi','EFSNS','ffic','ienc','efficiency'),
 (118286,'efficient',' e|ef|ff|fi|ic|ci|ie|en|nt|t','effi','EFSNT','ffic','cien','efficient'),
 (118287,'efficiently',' e|ef|ff|fi|ic|ci|ie|en|nt|tl|ly|y','effi','EFSNTL','ffic','entl','efficientl');
INSERT INTO `m_spelling_dictionary` VALUES  (118288,'effing',' e|ef|ff|fi|in|ng|g','effi','EFNK','ffin','ffin','effing'),
 (118289,'Efflatouniella',' E|Ef|ff|fl|la|at|to|ou|un|ni|ie|el|ll|la|a','Effl','EFLTNL','ffla','iell','Efflatouni'),
 (118290,'Efflatouniella aegyptiaca',' E|Ef|ff|fl|la|at|to|ou|un|ni|ie|el|ll|la|a | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Effl','EFLTNLJPXK','ffla','tiac','Efflatouni'),
 (118291,'effleurage',' e|ef|ff|fl|le|eu|ur|ra|ag|ge|e','effl','EFLRJ','ffle','urag','effleurage'),
 (118292,'effloresce',' e|ef|ff|fl|lo|or|re|es|sc|ce|e','effl','EFLRS','fflo','resc','effloresce'),
 (118293,'effloresced',' e|ef|ff|fl|lo|or|re|es|sc|ce|ed|d','effl','EFLRST','fflo','esce','effloresce'),
 (118294,'efflorescence',' e|ef|ff|fl|lo|or|re|es|sc|ce|en|nc|ce|e','effl','EFLRSNS','fflo','cenc','effloresce'),
 (118295,'efflorescences',' e|ef|ff|fl|lo|or|re|es|sc|ce|en|nc|ce|es|s','effl','EFLRSNSS','fflo','ence','effloresce'),
 (118296,'efflorescent',' e|ef|ff|fl|lo|or|re|es|sc|ce|en|nt|t','effl','EFLRSNT','fflo','scen','effloresce'),
 (118297,'effloresces',' e|ef|ff|fl|lo|or|re|es|sc|ce|es|s','effl','EFLRSS','fflo','esce','effloresce');
INSERT INTO `m_spelling_dictionary` VALUES  (118298,'efflorescing',' e|ef|ff|fl|lo|or|re|es|sc|ci|in|ng|g','effl','EFLRSNK','fflo','scin','effloresci'),
 (118299,'effluent',' e|ef|ff|fl|lu|ue|en|nt|t','effl','EFLNT','fflu','luen','effluent'),
 (118300,'effluents',' e|ef|ff|fl|lu|ue|en|nt|ts|s','effl','EFLNTS','fflu','uent','effluents'),
 (118301,'effluvia',' e|ef|ff|fl|lu|uv|vi|ia|a','effl','EFLF','fflu','luvi','effluvia'),
 (118302,'effluvium',' e|ef|ff|fl|lu|uv|vi|iu|um|m','effl','EFLFM','fflu','uviu','effluvium'),
 (118303,'effluviums',' e|ef|ff|fl|lu|uv|vi|iu|um|ms|s','effl','EFLFMS','fflu','vium','effluviums'),
 (118304,'efflux',' e|ef|ff|fl|lu|ux|x','effl','EFLKS','fflu','fflu','efflux'),
 (118305,'effluxed',' e|ef|ff|fl|lu|ux|xe|ed|d','effl','EFLKST','fflu','luxe','effluxed'),
 (118306,'effluxes',' e|ef|ff|fl|lu|ux|xe|es|s','effl','EFLKSS','fflu','luxe','effluxes'),
 (118307,'effluxing',' e|ef|ff|fl|lu|ux|xi|in|ng|g','effl','EFLKSNK','fflu','uxin','effluxing'),
 (118308,'effluxion',' e|ef|ff|fl|lu|ux|xi|io|on|n','effl','EFLKSN','fflu','uxio','effluxion'),
 (118309,'effort',' e|ef|ff|fo|or|rt|t','effo','EFRT','ffor','ffor','effort');
INSERT INTO `m_spelling_dictionary` VALUES  (118310,'effort proteinuria',' e|ef|ff|fo|or|rt|t | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','effo','EFRTPRTNR','ffor','nuri','effort pro'),
 (118311,'effort syndrome',' e|ef|ff|fo|or|rt|t | s|sy|yn|nd|dr|ro|om|me|e','effo','EFRTSNTRM','ffor','drom','effort syn'),
 (118312,'effort syndromes',' e|ef|ff|fo|or|rt|t | s|sy|yn|nd|dr|ro|om|me|es|s','effo','EFRTSNTRMS','ffor','rome','effort syn'),
 (118313,'effortful',' e|ef|ff|fo|or|rt|tf|fu|ul|l','effo','EFRTFL','ffor','rtfu','effortful'),
 (118314,'effortfulness',' e|ef|ff|fo|or|rt|tf|fu|ul|ln|ne|es|ss|s','effo','EFRTFLNS','ffor','lnes','effortfuln'),
 (118315,'Effortil',' E|Ef|ff|fo|or|rt|ti|il|l','Effo','EFRTL','ffor','orti','Effortil'),
 (118316,'effortless',' e|ef|ff|fo|or|rt|tl|le|es|ss|s','effo','EFRTLS','ffor','tles','effortless'),
 (118317,'effortlessly',' e|ef|ff|fo|or|rt|tl|le|es|ss|sl|ly|y','effo','EFRTLSL','ffor','essl','effortless'),
 (118318,'effortlessness',' e|ef|ff|fo|or|rt|tl|le|es|ss|sn|ne|es|ss|s','effo','EFRTLSNS','ffor','snes','effortless'),
 (118319,'efforts',' e|ef|ff|fo|or|rt|ts|s','effo','EFRTS','ffor','fort','efforts');
INSERT INTO `m_spelling_dictionary` VALUES  (118320,'effraction',' e|ef|ff|fr|ra|ac|ct|ti|io|on|n','effr','EFRKXN','ffra','ctio','effraction'),
 (118321,'effractions',' e|ef|ff|fr|ra|ac|ct|ti|io|on|ns|s','effr','EFRKXNS','ffra','tion','effraction'),
 (118322,'effronteries',' e|ef|ff|fr|ro|on|nt|te|er|ri|ie|es|s','effr','EFRNTRS','ffro','erie','effronteri'),
 (118323,'effrontery',' e|ef|ff|fr|ro|on|nt|te|er|ry|y','effr','EFRNTR','ffro','nter','effrontery'),
 (118324,'effs',' e|ef|ff|fs|s','effs','EFS','ffs','effs','effs'),
 (118325,'effulgence',' e|ef|ff|fu|ul|lg|ge|en|nc|ce|e','effu','EFLJNS','fful','genc','effulgence'),
 (118326,'effulgent',' e|ef|ff|fu|ul|lg|ge|en|nt|t','effu','EFLJNT','fful','lgen','effulgent'),
 (118327,'effuse',' e|ef|ff|fu|us|se|e','effu','EFS','ffus','ffus','effuse'),
 (118328,'effused',' e|ef|ff|fu|us|se|ed|d','effu','EFST','ffus','fuse','effused'),
 (118329,'effuses',' e|ef|ff|fu|us|se|es|s','effu','EFSS','ffus','fuse','effuses'),
 (118330,'effusing',' e|ef|ff|fu|us|si|in|ng|g','effu','EFSNK','ffus','usin','effusing'),
 (118331,'effusion',' e|ef|ff|fu|us|si|io|on|n','effu','EFXN','ffus','usio','effusion');
INSERT INTO `m_spelling_dictionary` VALUES  (118332,'effusions',' e|ef|ff|fu|us|si|io|on|ns|s','effu','EFXNS','ffus','sion','effusions'),
 (118333,'effusive',' e|ef|ff|fu|us|si|iv|ve|e','effu','EFSF','ffus','usiv','effusive'),
 (118334,'effusiveness',' e|ef|ff|fu|us|si|iv|ve|en|ne|es|ss|s','effu','EFSFNS','ffus','enes','effusivene'),
 (118335,'efical',' e|ef|fi|ic|ca|al|l','efic','EFKL','fica','fica','efical'),
 (118336,'EFL',' E|EF|FL|L','EFL','EFL','FL','EFL','EFL'),
 (118337,'EFL\'s','','','',NULL,NULL,''),
 (118338,'eflornithine',' e|ef|fl|lo|or|rn|ni|it|th|hi|in|ne|e','eflo','EFLRN0N','flor','thin','eflornithi'),
 (118339,'efloxate',' e|ef|fl|lo|ox|xa|at|te|e','eflo','EFLKST','flox','oxat','efloxate'),
 (118340,'EFLs',' E|EF|FL|Ls|s','EFLs','EFLS','FLs','EFLs','EFLs'),
 (118341,'efonidipine',' e|ef|fo|on|ni|id|di|ip|pi|in|ne|e','efon','EFNTPN','foni','ipin','efonidipin'),
 (118342,'eformoterol',' e|ef|fo|or|rm|mo|ot|te|er|ro|ol|l','efor','EFRMTRL','form','tero','eformotero'),
 (118343,'efrapeptin',' e|ef|fr|ra|ap|pe|ep|pt|ti|in|n','efra','EFRPPTN','frap','epti','efrapeptin'),
 (118344,'efrotomycin',' e|ef|fr|ro|ot|to|om|my|yc|ci|in|n','efro','EFRTMSN','frot','myci','efrotomyci');
INSERT INTO `m_spelling_dictionary` VALUES  (118345,'EFs',' E|EF|Fs|s','EFs','EFS','Fs','EFs','EFs'),
 (118346,'EFT',' E|EF|FT|T','EFT','EFT','FT','EFT','EFT'),
 (118347,'EFT\'s','','','',NULL,NULL,''),
 (118348,'eftapan',' e|ef|ft|ta|ap|pa|an|n','efta','EFTPN','ftap','tapa','eftapan'),
 (118349,'EFTs',' E|EF|FT|Ts|s','EFTs','EFTS','FTs','EFTs','EFTs'),
 (118350,'Efudex',' E|Ef|fu|ud|de|ex|x','Efud','EFTKS','fude','fude','Efudex'),
 (118351,'Efudexes',' E|Ef|fu|ud|de|ex|xe|es|s','Efud','EFTKSS','fude','dexe','Efudexes'),
 (118352,'Efudix',' E|Ef|fu|ud|di|ix|x','Efud','EFTKS','fudi','fudi','Efudix'),
 (118353,'Efudixes',' E|Ef|fu|ud|di|ix|xe|es|s','Efud','EFTKSS','fudi','dixe','Efudixes'),
 (118354,'eg',' e|eg|g','eg','EK','g','eg','eg'),
 (118355,'eg\'s','','','',NULL,NULL,''),
 (118356,'egalitarian',' e|eg|ga|al|li|it|ta|ar|ri|ia|an|n','egal','EKLTRN','gali','aria','egalitaria'),
 (118357,'egalitarianism',' e|eg|ga|al|li|it|ta|ar|ri|ia|an|ni|is|sm|m','egal','EKLTRNSM','gali','anis','egalitaria'),
 (118358,'egalitarians',' e|eg|ga|al|li|it|ta|ar|ri|ia|an|ns|s','egal','EKLTRNS','gali','rian','egalitaria');
INSERT INTO `m_spelling_dictionary` VALUES  (118359,'egasyn',' e|eg|ga|as|sy|yn|n','egas','EKSN','gasy','gasy','egasyn'),
 (118360,'EGBG',' E|EG|GB|BG|G','EGBG','EKBK','GBG','EGBG','EGBG'),
 (118361,'EGBSS',' E|EG|GB|BS|SS|S','EGBS','EKBS','GBSS','EGBS','EGBSS'),
 (118362,'EGD',' E|EG|GD|D','EGD','EKT','GD','EGD','EGD'),
 (118363,'EGD\'s','','','',NULL,NULL,''),
 (118364,'EGDMA',' E|EG|GD|DM|MA|A','EGDM','EKTM','GDMA','EGDM','EGDMA'),
 (118365,'EGDs',' E|EG|GD|Ds|s','EGDs','EKTS','GDs','EGDs','EGDs'),
 (118366,'EGE',' E|EG|GE|E','EGE','EJ','GE','EGE','EGE'),
 (118367,'EGE\'s','','','',NULL,NULL,''),
 (118368,'Egeria',' E|Eg|ge|er|ri|ia|a','Eger','EJR','geri','geri','Egeria'),
 (118369,'Egeria densa',' E|Eg|ge|er|ri|ia|a | d|de|en|ns|sa|a','Eger','EJRTNS','geri','dens','Egeria den'),
 (118370,'Egeria radiata',' E|Eg|ge|er|ri|ia|a | r|ra|ad|di|ia|at|ta|a','Eger','EJRRTT','geri','diat','Egeria rad'),
 (118371,'Egernia cunninghami',' E|Eg|ge|er|rn|ni|ia|a | c|cu|un|nn|ni|in|ng|gh|ha|am|mi|i','Eger','EJRNKNNFM','gern','gham','Egernia cu'),
 (118372,'Egernia kingii',' E|Eg|ge|er|rn|ni|ia|a | k|ki|in|ng|gi|ii|i','Eger','EJRNKNJ','gern','ingi','Egernia ki');
INSERT INTO `m_spelling_dictionary` VALUES  (118373,'Egernia stokesii',' E|Eg|ge|er|rn|ni|ia|a | s|st|to|ok|ke|es|si|ii|i','Eger','EJRNSTKS','gern','kesi','Egernia st'),
 (118374,'EGEs',' E|EG|GE|Es|s','EGEs','EJS','GEs','EGEs','EGEs'),
 (118375,'egest',' e|eg|ge|es|st|t','eges','EJST','gest','eges','egest'),
 (118376,'egesta',' e|eg|ge|es|st|ta|a','eges','EJST','gest','gest','egesta'),
 (118377,'egested',' e|eg|ge|es|st|te|ed|d','eges','EJSTT','gest','este','egested'),
 (118378,'egesting',' e|eg|ge|es|st|ti|in|ng|g','eges','EJSTNK','gest','stin','egesting'),
 (118379,'egestion',' e|eg|ge|es|st|ti|io|on|n','eges','EJSXN','gest','stio','egestion'),
 (118380,'egestive',' e|eg|ge|es|st|ti|iv|ve|e','eges','EJSTF','gest','stiv','egestive'),
 (118381,'egests',' e|eg|ge|es|st|ts|s','eges','EJSTS','gest','gest','egests'),
 (118382,'EGF',' E|EG|GF|F','EGF','EKF','GF','EGF','EGF'),
 (118383,'EGF receptor',' E|EG|GF|F | r|re|ec|ce|ep|pt|to|or|r','EGF','EKFRSPTR','GF r','epto','EGF recept'),
 (118384,'EGF receptors',' E|EG|GF|F | r|re|ec|ce|ep|pt|to|or|rs|s','EGF','EKFRSPTRS','GF r','ptor','EGF recept'),
 (118385,'EGF\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (118386,'EGFR',' E|EG|GF|FR|R','EGFR','EKFR','GFR','EGFR','EGFR'),
 (118387,'EGFR\'s','','','',NULL,NULL,''),
 (118388,'EGFRs',' E|EG|GF|FR|Rs|s','EGFR','EKFRS','GFRs','EGFR','EGFRs'),
 (118389,'EGFs',' E|EG|GF|Fs|s','EGFs','EKFS','GFs','EGFs','EGFs'),
 (118390,'egg',' e|eg|gg|g','egg','EK','gg','egg','egg'),
 (118391,'egg albumin',' e|eg|gg|g | a|al|lb|bu|um|mi|in|n','egg','EKLBMN','gg a','bumi','egg albumi'),
 (118392,'egg drop syndrome',' e|eg|gg|g | d|dr|ro|op|p | s|sy|yn|nd|dr|ro|om|me|e','egg','EKTRPSNTRM','gg d','drom','egg drop s'),
 (118393,'egg drop syndromes',' e|eg|gg|g | d|dr|ro|op|p | s|sy|yn|nd|dr|ro|om|me|es|s','egg','EKTRPSNTRMS','gg d','rome','egg drop s'),
 (118394,'egg nog',' e|eg|gg|g | n|no|og|g','egg','EKNK','gg n','g no','egg nog'),
 (118395,'egg replacer',' e|eg|gg|g | r|re|ep|pl|la|ac|ce|er|r','egg','EKRPLSR','gg r','lace','egg replac'),
 (118396,'egg replacers',' e|eg|gg|g | r|re|ep|pl|la|ac|ce|er|rs|s','egg','EKRPLSRS','gg r','acer','egg replac'),
 (118397,'egg shell',' e|eg|gg|g | s|sh|he|el|ll|l','egg','EKXL','gg s','shel','egg shell');
INSERT INTO `m_spelling_dictionary` VALUES  (118398,'egg shells',' e|eg|gg|g | s|sh|he|el|ll|ls|s','egg','EKXLS','gg s','hell','egg shells'),
 (118399,'egg white',' e|eg|gg|g | w|wh|hi|it|te|e','egg','EKHT','gg w','whit','egg white'),
 (118400,'egg whites',' e|eg|gg|g | w|wh|hi|it|te|es|s','egg','EKHTS','gg w','hite','egg whites'),
 (118401,'egg yolk',' e|eg|gg|g | y|yo|ol|lk|k','egg','EKYLK','gg y',' yol','egg yolk'),
 (118402,'egg yolk agar',' e|eg|gg|g | y|yo|ol|lk|k | a|ag|ga|ar|r','egg','EKYLKKR','gg y',' aga','egg yolk a'),
 (118403,'egg yolks',' e|eg|gg|g | y|yo|ol|lk|ks|s','egg','EKYLKS','gg y','yolk','egg yolks'),
 (118404,'egg-shell',' e|eg|gg|g-|-s|sh|he|el|ll|l','egg-','EKXL','gg-s','shel','egg-shell'),
 (118405,'egg-shells',' e|eg|gg|g-|-s|sh|he|el|ll|ls|s','egg-','EKXLS','gg-s','hell','egg-shells'),
 (118406,'egg-white',' e|eg|gg|g-|-w|wh|hi|it|te|e','egg-','EKHT','gg-w','whit','egg-white'),
 (118407,'egg-whites',' e|eg|gg|g-|-w|wh|hi|it|te|es|s','egg-','EKHTS','gg-w','hite','egg-whites'),
 (118408,'egg-yolk',' e|eg|gg|g-|-y|yo|ol|lk|k','egg-','EKYLK','gg-y','-yol','egg-yolk');
INSERT INTO `m_spelling_dictionary` VALUES  (118409,'egg-yolks',' e|eg|gg|g-|-y|yo|ol|lk|ks|s','egg-','EKYLKS','gg-y','yolk','egg-yolks'),
 (118410,'eggcrate',' e|eg|gg|gc|cr|ra|at|te|e','eggc','EKKRT','ggcr','crat','eggcrate'),
 (118411,'egged',' e|eg|gg|ge|ed|d','egge','EKT','gged','egge','egged'),
 (118412,'Eggerthella',' E|Eg|gg|ge|er|rt|th|he|el|ll|la|a','Egge','EKR0L','gger','hell','Eggerthell'),
 (118413,'Eggerthella convexa',' E|Eg|gg|ge|er|rt|th|he|el|ll|la|a | c|co|on|nv|ve|ex|xa|a','Egge','EKR0LKNFKS','gger','nvex','Eggerthell'),
 (118414,'Eggerthella lenta',' E|Eg|gg|ge|er|rt|th|he|el|ll|la|a | l|le|en|nt|ta|a','Egge','EKR0LLNT','gger','lent','Eggerthell'),
 (118415,'egghead',' e|eg|gg|gh|he|ea|ad|d','eggh','EKT','gghe','ghea','egghead'),
 (118416,'eggheads',' e|eg|gg|gh|he|ea|ad|ds|s','eggh','EKTS','gghe','head','eggheads'),
 (118417,'egging',' e|eg|gg|gi|in|ng|g','eggi','EKNK','ggin','ggin','egging'),
 (118418,'eggnog',' e|eg|gg|gn|no|og|g','eggn','EKNK','ggno','ggno','eggnog'),
 (118419,'eggplant',' e|eg|gg|gp|pl|la|an|nt|t','eggp','EKPLNT','ggpl','plan','eggplant');
INSERT INTO `m_spelling_dictionary` VALUES  (118420,'eggplants',' e|eg|gg|gp|pl|la|an|nt|ts|s','eggp','EKPLNTS','ggpl','lant','eggplants'),
 (118421,'eggroll',' e|eg|gg|gr|ro|ol|ll|l','eggr','EKRL','ggro','grol','eggroll'),
 (118422,'eggs',' e|eg|gg|gs|s','eggs','EKS','ggs','eggs','eggs'),
 (118423,'eggshell',' e|eg|gg|gs|sh|he|el|ll|l','eggs','EKXL','ggsh','shel','eggshell'),
 (118424,'eggshell nail',' e|eg|gg|gs|sh|he|el|ll|l | n|na|ai|il|l','eggs','EKXLNL','ggsh',' nai','eggshell n'),
 (118425,'eggshell nails',' e|eg|gg|gs|sh|he|el|ll|l | n|na|ai|il|ls|s','eggs','EKXLNLS','ggsh','nail','eggshell n'),
 (118426,'eggshells',' e|eg|gg|gs|sh|he|el|ll|ls|s','eggs','EKXLS','ggsh','hell','eggshells'),
 (118427,'eggwhite',' e|eg|gg|gw|wh|hi|it|te|e','eggw','EKHT','ggwh','whit','eggwhite'),
 (118428,'eggwhites',' e|eg|gg|gw|wh|hi|it|te|es|s','eggw','EKHTS','ggwh','hite','eggwhites'),
 (118429,'EGHE',' E|EG|GH|HE|E','EGHE','EF','GHE','EGHE','EGHE'),
 (118430,'egilops',' e|eg|gi|il|lo|op|ps|s','egil','EJLPS','gilo','ilop','egilops'),
 (118431,'egilopses',' e|eg|gi|il|lo|op|ps|se|es|s','egil','EJLPSS','gilo','opse','egilopses');
INSERT INTO `m_spelling_dictionary` VALUES  (118432,'eglandulous',' e|eg|gl|la|an|nd|du|ul|lo|ou|us|s','egla','EKLNTLS','glan','ulou','eglandulou'),
 (118433,'eglantine',' e|eg|gl|la|an|nt|ti|in|ne|e','egla','EKLNTN','glan','ntin','eglantine'),
 (118434,'eglantines',' e|eg|gl|la|an|nt|ti|in|ne|es|s','egla','EKLNTNS','glan','tine','eglantines'),
 (118435,'eglin',' e|eg|gl|li|in|n','egli','EKLN','glin','egli','eglin'),
 (118436,'eglins',' e|eg|gl|li|in|ns|s','egli','EKLNS','glin','glin','eglins'),
 (118437,'Eglonyl',' E|Eg|gl|lo|on|ny|yl|l','Eglo','EKLNL','glon','lony','Eglonyl'),
 (118438,'EGLU',' E|EG|GL|LU|U','EGLU','EKL','GLU','EGLU','EGLU'),
 (118439,'ego',' e|eg|go|o','ego','EK','go','ego','ego'),
 (118440,'ego alien',' e|eg|go|o | a|al|li|ie|en|n','ego','EKLN','go a','alie','ego alien'),
 (118441,'ego analyses',' e|eg|go|o | a|an|na|al|ly|ys|se|es|s','ego','EKNLSS','go a','lyse','ego analys'),
 (118442,'ego analysis',' e|eg|go|o | a|an|na|al|ly|ys|si|is|s','ego','EKNLSS','go a','lysi','ego analys'),
 (118443,'ego dystonic',' e|eg|go|o | d|dy|ys|st|to|on|ni|ic|c','ego','EKTSTNK','go d','toni','ego dyston');
INSERT INTO `m_spelling_dictionary` VALUES  (118444,'ego ideal',' e|eg|go|o | i|id|de|ea|al|l','ego','EKTL','go i','idea','ego ideal'),
 (118445,'ego ideals',' e|eg|go|o | i|id|de|ea|al|ls|s','ego','EKTLS','go i','deal','ego ideals'),
 (118446,'ego identities',' e|eg|go|o | i|id|de|en|nt|ti|it|ti|ie|es|s','ego','EKTNTTS','go i','itie','ego identi'),
 (118447,'ego identity',' e|eg|go|o | i|id|de|en|nt|ti|it|ty|y','ego','EKTNTT','go i','ntit','ego identi'),
 (118448,'ego syntonic',' e|eg|go|o | s|sy|yn|nt|to|on|ni|ic|c','ego','EKSNTNK','go s','toni','ego synton'),
 (118449,'ego syntonicity',' e|eg|go|o | s|sy|yn|nt|to|on|ni|ic|ci|it|ty|y','ego','EKSNTNST','go s','icit','ego synton'),
 (118450,'ego-alien',' e|eg|go|o-|-a|al|li|ie|en|n','ego-','EKLN','go-a','alie','ego-alien'),
 (118451,'ego-defence',' e|eg|go|o-|-d|de|ef|fe|en|nc|ce|e','ego-','EKTFNS','go-d','fenc','ego-defenc'),
 (118452,'ego-defences',' e|eg|go|o-|-d|de|ef|fe|en|nc|ce|es|s','ego-','EKTFNSS','go-d','ence','ego-defenc'),
 (118453,'ego-defense',' e|eg|go|o-|-d|de|ef|fe|en|ns|se|e','ego-','EKTFNS','go-d','fens','ego-defens');
INSERT INTO `m_spelling_dictionary` VALUES  (118454,'ego-defenses',' e|eg|go|o-|-d|de|ef|fe|en|ns|se|es|s','ego-','EKTFNSS','go-d','ense','ego-defens'),
 (118455,'ego-dystonic',' e|eg|go|o-|-d|dy|ys|st|to|on|ni|ic|c','ego-','EKTSTNK','go-d','toni','ego-dyston'),
 (118456,'ego-syntonic',' e|eg|go|o-|-s|sy|yn|nt|to|on|ni|ic|c','ego-','EKSNTNK','go-s','toni','ego-synton'),
 (118457,'ego-syntonicity',' e|eg|go|o-|-s|sy|yn|nt|to|on|ni|ic|ci|it|ty|y','ego-','EKSNTNST','go-s','icit','ego-synton'),
 (118458,'egobronchophony',' e|eg|go|ob|br|ro|on|nc|ch|ho|op|ph|ho|on|ny|y','egob','EKBRNXFN','gobr','phon','egobroncho'),
 (118459,'egocentric',' e|eg|go|oc|ce|en|nt|tr|ri|ic|c','egoc','EKSNTRK','goce','ntri','egocentric'),
 (118460,'egocentricity',' e|eg|go|oc|ce|en|nt|tr|ri|ic|ci|it|ty|y','egoc','EKSNTRST','goce','icit','egocentric'),
 (118461,'egocentrics',' e|eg|go|oc|ce|en|nt|tr|ri|ic|cs|s','egoc','EKSNTRKS','goce','tric','egocentric'),
 (118462,'egocentrism',' e|eg|go|oc|ce|en|nt|tr|ri|is|sm|m','egoc','EKSNTRSM','goce','tris','egocentris'),
 (118463,'egodystonic',' e|eg|go|od|dy|ys|st|to|on|ni|ic|c','egod','EKTSTNK','gody','toni','egodystoni');
INSERT INTO `m_spelling_dictionary` VALUES  (118464,'egoism',' e|eg|go|oi|is|sm|m','egoi','EKSM','gois','gois','egoism'),
 (118465,'egoist',' e|eg|go|oi|is|st|t','egoi','EKST','gois','gois','egoist'),
 (118466,'egoistic',' e|eg|go|oi|is|st|ti|ic|c','egoi','EKSTK','gois','isti','egoistic'),
 (118467,'egoistical',' e|eg|go|oi|is|st|ti|ic|ca|al|l','egoi','EKSTKL','gois','tica','egoistical'),
 (118468,'egoistically',' e|eg|go|oi|is|st|ti|ic|ca|al|ll|ly|y','egoi','EKSTKL','gois','call','egoistical'),
 (118469,'egoists',' e|eg|go|oi|is|st|ts|s','egoi','EKSTS','gois','oist','egoists'),
 (118470,'egomania',' e|eg|go|om|ma|an|ni|ia|a','egom','EKMN','goma','mani','egomania'),
 (118471,'egomaniac',' e|eg|go|om|ma|an|ni|ia|ac|c','egom','EKMNK','goma','ania','egomaniac'),
 (118472,'egomaniacal',' e|eg|go|om|ma|an|ni|ia|ac|ca|al|l','egom','EKMNKL','goma','iaca','egomaniaca'),
 (118473,'egomaniacally',' e|eg|go|om|ma|an|ni|ia|ac|ca|al|ll|ly|y','egom','EKMNKL','goma','call','egomaniaca'),
 (118474,'egomaniacs',' e|eg|go|om|ma|an|ni|ia|ac|cs|s','egom','EKMNKS','goma','niac','egomaniacs'),
 (118475,'egophony',' e|eg|go|op|ph|ho|on|ny|y','egop','EKFN','goph','phon','egophony');
INSERT INTO `m_spelling_dictionary` VALUES  (118476,'egos',' e|eg|go|os|s','egos','EKS','gos','egos','egos'),
 (118477,'egosyntonic',' e|eg|go|os|sy|yn|nt|to|on|ni|ic|c','egos','EKSNTNK','gosy','toni','egosyntoni'),
 (118478,'egosyntonicity',' e|eg|go|os|sy|yn|nt|to|on|ni|ic|ci|it|ty|y','egos','EKSNTNST','gosy','icit','egosyntoni'),
 (118479,'egotism',' e|eg|go|ot|ti|is|sm|m','egot','EKTSM','goti','otis','egotism'),
 (118480,'egotist',' e|eg|go|ot|ti|is|st|t','egot','EKTST','goti','otis','egotist'),
 (118481,'egotistic',' e|eg|go|ot|ti|is|st|ti|ic|c','egot','EKTSTK','goti','isti','egotistic'),
 (118482,'egotistical',' e|eg|go|ot|ti|is|st|ti|ic|ca|al|l','egot','EKTSTKL','goti','tica','egotistica'),
 (118483,'egotistically',' e|eg|go|ot|ti|is|st|ti|ic|ca|al|ll|ly|y','egot','EKTSTKL','goti','call','egotistica'),
 (118484,'egotists',' e|eg|go|ot|ti|is|st|ts|s','egot','EKTSTS','goti','tist','egotists'),
 (118485,'egotropic',' e|eg|go|ot|tr|ro|op|pi|ic|c','egot','EKTRPK','gotr','ropi','egotropic'),
 (118486,'EGR',' E|EG|GR|R','EGR','EKR','GR','EGR','EGR');
INSERT INTO `m_spelling_dictionary` VALUES  (118487,'EGR-1',' E|EG|GR|R-|-1|1','EGR-','EKR','GR-1','EGR-','EGR-1'),
 (118488,'EGR-2',' E|EG|GR|R-|-2|2','EGR-','EKR','GR-2','EGR-','EGR-2'),
 (118489,'EGR-3',' E|EG|GR|R-|-3|3','EGR-','EKR','GR-3','EGR-','EGR-3'),
 (118490,'egregious',' e|eg|gr|re|eg|gi|io|ou|us|s','egre','EKRJS','greg','giou','egregious'),
 (118491,'egregiousness',' e|eg|gr|re|eg|gi|io|ou|us|sn|ne|es|ss|s','egre','EKRJSNS','greg','snes','egregiousn'),
 (118492,'egress',' e|eg|gr|re|es|ss|s','egre','EKRS','gres','gres','egress'),
 (118493,'egression',' e|eg|gr|re|es|ss|si|io|on|n','egre','EKRSN','gres','ssio','egression'),
 (118494,'egressive',' e|eg|gr|re|es|ss|si|iv|ve|e','egre','EKRSF','gres','ssiv','egressive'),
 (118495,'egret',' e|eg|gr|re|et|t','egre','EKRT','gret','egre','egret'),
 (118496,'egrets',' e|eg|gr|re|et|ts|s','egre','EKRTS','gret','gret','egrets'),
 (118497,'Egretta',' E|Eg|gr|re|et|tt|ta|a','Egre','EKRT','gret','rett','Egretta'),
 (118498,'Egretta alba',' E|Eg|gr|re|et|tt|ta|a | a|al|lb|ba|a','Egre','EKRTLB','gret',' alb','Egretta al'),
 (118499,'Egretta caerulea',' E|Eg|gr|re|et|tt|ta|a | c|ca|ae|er|ru|ul|le|ea|a','Egre','EKRTKRL','gret','rule','Egretta ca');
INSERT INTO `m_spelling_dictionary` VALUES  (118500,'Egretta garzetta',' E|Eg|gr|re|et|tt|ta|a | g|ga|ar|rz|ze|et|tt|ta|a','Egre','EKRTKRST','gret','zett','Egretta ga'),
 (118501,'Egretta gularis schistacea',' E|Eg|gr|re|et|tt|ta|a | g|gu|ul|la|ar|ri|is|s | s|sc|ch|hi|is|st|ta|ac|ce|ea|a','Egre','EKRTKLRSSXSTS','gret','tace','Egretta gu'),
 (118502,'Egretta thula',' E|Eg|gr|re|et|tt|ta|a | t|th|hu|ul|la|a','Egre','EKRT0L','gret','thul','Egretta th'),
 (118503,'Egretta tricolor',' E|Eg|gr|re|et|tt|ta|a | t|tr|ri|ic|co|ol|lo|or|r','Egre','EKRTTRKLR','gret','colo','Egretta tr'),
 (118504,'egs',' e|eg|gs|s','egs','EKS','gs','egs','egs'),
 (118505,'egtazic',' e|eg|gt|ta|az|zi|ic|c','egta','EKTSK','gtaz','tazi','egtazic'),
 (118506,'egtazic acid',' e|eg|gt|ta|az|zi|ic|c | a|ac|ci|id|d','egta','EKTSKST','gtaz',' aci','egtazic ac'),
 (118507,'Egtved virus',' E|Eg|gt|tv|ve|ed|d | v|vi|ir|ru|us|s','Egtv','EKTFTFRS','gtve','viru','Egtved vir'),
 (118508,'Egypt',' E|Eg|gy|yp|pt|t','Egyp','EJPT','gypt','Egyp','Egypt'),
 (118509,'Egyptian',' E|Eg|gy|yp|pt|ti|ia|an|n','Egyp','EJPXN','gypt','ptia','Egyptian');
INSERT INTO `m_spelling_dictionary` VALUES  (118510,'Egyptian cobra',' E|Eg|gy|yp|pt|ti|ia|an|n | c|co|ob|br|ra|a','Egyp','EJPXNKBR','gypt','cobr','Egyptian c'),
 (118511,'Egyptian cobras',' E|Eg|gy|yp|pt|ti|ia|an|n | c|co|ob|br|ra|as|s','Egyp','EJPXNKBRS','gypt','obra','Egyptian c'),
 (118512,'Egyptian conjunctivitides',' E|Eg|gy|yp|pt|ti|ia|an|n | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','Egyp','EJPXNKNJNKTFTTS','gypt','tide','Egyptian c'),
 (118513,'Egyptian conjunctivitis',' E|Eg|gy|yp|pt|ti|ia|an|n | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','Egyp','EJPXNKNJNKTFTS','gypt','viti','Egyptian c'),
 (118514,'Egyptian goose',' E|Eg|gy|yp|pt|ti|ia|an|n | g|go|oo|os|se|e','Egyp','EJPXNKS','gypt','goos','Egyptian g'),
 (118515,'Egyptian mau cat',' E|Eg|gy|yp|pt|ti|ia|an|n | m|ma|au|u | c|ca|at|t','Egyp','EJPXNMKT','gypt','u ca','Egyptian m'),
 (118516,'Egyptian mau cats',' E|Eg|gy|yp|pt|ti|ia|an|n | m|ma|au|u | c|ca|at|ts|s','Egyp','EJPXNMKTS','gypt',' cat','Egyptian m'),
 (118517,'Egyptian sole',' E|Eg|gy|yp|pt|ti|ia|an|n | s|so|ol|le|e','Egyp','EJPXNSL','gypt',' sol','Egyptian s'),
 (118518,'Egyptian spiny mouse',' E|Eg|gy|yp|pt|ti|ia|an|n | s|sp|pi|in|ny|y | m|mo|ou|us|se|e','Egyp','EJPXNSPNMS','gypt','mous','Egyptian s');
INSERT INTO `m_spelling_dictionary` VALUES  (118519,'Egyptians',' E|Eg|gy|yp|pt|ti|ia|an|ns|s','Egyp','EJPXNS','gypt','tian','Egyptians'),
 (118520,'Egyptology',' E|Eg|gy|yp|pt|to|ol|lo|og|gy|y','Egyp','EJPTLJ','gypt','olog','Egyptology'),
 (118521,'EH',' E|EH|H','EH','E','H','EH','EH'),
 (118522,'EH\'s','','','',NULL,NULL,''),
 (118523,'EHBA',' E|EH|HB|BA|A','EHBA','EB','HBA','EHBA','EHBA'),
 (118524,'EHBB',' E|EH|HB|BB|B','EHBB','EB','HBB','EHBB','EHBB'),
 (118525,'EHBR',' E|EH|HB|BR|R','EHBR','EBR','HBR','EHBR','EHBR'),
 (118526,'EHBR\'s','','','',NULL,NULL,''),
 (118527,'EHBRs',' E|EH|HB|BR|Rs|s','EHBR','EBRS','HBRs','EHBR','EHBRs'),
 (118528,'EHDA',' E|EH|HD|DA|A','EHDA','ET','HDA','EHDA','EHDA'),
 (118529,'EHDP',' E|EH|HD|DP|P','EHDP','ETP','HDP','EHDP','EHDP'),
 (118530,'EHEC',' E|EH|HE|EC|C','EHEC','EHK','HEC','EHEC','EHEC'),
 (118531,'Ehlers',' E|Eh|hl|le|er|rs|s','Ehle','ELRS','hler','hler','Ehlers'),
 (118532,'Ehlers Danlos disease',' E|Eh|hl|le|er|rs|s | D|Da|an|nl|lo|os|s | d|di|is|se|ea|as|se|e','Ehle','ELRSTNLSTSS','hler','seas','Ehlers Dan'),
 (118533,'Ehlers Danlos diseases',' E|Eh|hl|le|er|rs|s | D|Da|an|nl|lo|os|s | d|di|is|se|ea|as|se|es|s','Ehle','ELRSTNLSTSSS','hler','ease','Ehlers Dan');
INSERT INTO `m_spelling_dictionary` VALUES  (118534,'Ehlers Danlos syndrome',' E|Eh|hl|le|er|rs|s | D|Da|an|nl|lo|os|s | s|sy|yn|nd|dr|ro|om|me|e','Ehle','ELRSTNLSSNTRM','hler','drom','Ehlers Dan'),
 (118535,'Ehlers Danlos syndromes',' E|Eh|hl|le|er|rs|s | D|Da|an|nl|lo|os|s | s|sy|yn|nd|dr|ro|om|me|es|s','Ehle','ELRSTNLSSNTRMS','hler','rome','Ehlers Dan'),
 (118536,'Ehlers-Danlos disease',' E|Eh|hl|le|er|rs|s-|-D|Da|an|nl|lo|os|s | d|di|is|se|ea|as|se|e','Ehle','ELRSTNLSTSS','hler','seas','Ehlers-Dan'),
 (118537,'Ehlers-Danlos diseases',' E|Eh|hl|le|er|rs|s-|-D|Da|an|nl|lo|os|s | d|di|is|se|ea|as|se|es|s','Ehle','ELRSTNLSTSSS','hler','ease','Ehlers-Dan'),
 (118538,'Ehlers-Danlos syndrome',' E|Eh|hl|le|er|rs|s-|-D|Da|an|nl|lo|os|s | s|sy|yn|nd|dr|ro|om|me|e','Ehle','ELRSTNLSSNTRM','hler','drom','Ehlers-Dan'),
 (118539,'Ehlers-Danlos syndromes',' E|Eh|hl|le|er|rs|s-|-D|Da|an|nl|lo|os|s | s|sy|yn|nd|dr|ro|om|me|es|s','Ehle','ELRSTNLSSNTRMS','hler','rome','Ehlers-Dan'),
 (118540,'Ehlerses',' E|Eh|hl|le|er|rs|se|es|s','Ehle','ELRSS','hler','erse','Ehlerses'),
 (118541,'EHMC',' E|EH|HM|MC|C','EHMC','EMK','HMC','EHMC','EHMC');
INSERT INTO `m_spelling_dictionary` VALUES  (118542,'EHNA',' E|EH|HN|NA|A','EHNA','EN','HNA','EHNA','EHNA'),
 (118543,'EHPG',' E|EH|HP|PG|G','EHPG','EPK','HPG','EHPG','EHPG'),
 (118544,'Ehretia',' E|Eh|hr|re|et|ti|ia|a','Ehre','ERX','hret','reti','Ehretia'),
 (118545,'Ehretia amoena',' E|Eh|hr|re|et|ti|ia|a | a|am|mo|oe|en|na|a','Ehre','ERXMN','hret','moen','Ehretia am'),
 (118546,'Ehretia aquatica',' E|Eh|hr|re|et|ti|ia|a | a|aq|qu|ua|at|ti|ic|ca|a','Ehre','ERXKTK','hret','atic','Ehretia aq'),
 (118547,'Ehretia buxifolia',' E|Eh|hr|re|et|ti|ia|a | b|bu|ux|xi|if|fo|ol|li|ia|a','Ehre','ERXBKSFL','hret','foli','Ehretia bu'),
 (118548,'Ehretia dicksonii',' E|Eh|hr|re|et|ti|ia|a | d|di|ic|ck|ks|so|on|ni|ii|i','Ehre','ERXTKSN','hret','soni','Ehretia di'),
 (118549,'Ehretia microphylla',' E|Eh|hr|re|et|ti|ia|a | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Ehre','ERXMKRFL','hret','hyll','Ehretia mi'),
 (118550,'Ehretia ovalifolia',' E|Eh|hr|re|et|ti|ia|a | o|ov|va|al|li|if|fo|ol|li|ia|a','Ehre','ERXFLFL','hret','foli','Ehretia ov'),
 (118551,'Ehretia tinifolia',' E|Eh|hr|re|et|ti|ia|a | t|ti|in|ni|if|fo|ol|li|ia|a','Ehre','ERXTNFL','hret','foli','Ehretia ti');
INSERT INTO `m_spelling_dictionary` VALUES  (118552,'Ehrharta',' E|Eh|hr|rh|ha|ar|rt|ta|a','Ehrh','ERHRT','hrha','hart','Ehrharta'),
 (118553,'Ehrharta calycina',' E|Eh|hr|rh|ha|ar|rt|ta|a | c|ca|al|ly|yc|ci|in|na|a','Ehrh','ERHRTKLSN','hrha','ycin','Ehrharta c'),
 (118554,'Ehrharta dura',' E|Eh|hr|rh|ha|ar|rt|ta|a | d|du|ur|ra|a','Ehrh','ERHRTTR','hrha',' dur','Ehrharta d'),
 (118555,'Ehrharta erecta',' E|Eh|hr|rh|ha|ar|rt|ta|a | e|er|re|ec|ct|ta|a','Ehrh','ERHRTRKT','hrha','rect','Ehrharta e'),
 (118556,'Ehrharta longifolia',' E|Eh|hr|rh|ha|ar|rt|ta|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Ehrh','ERHRTLNJFL','hrha','foli','Ehrharta l'),
 (118557,'Ehrharta stipoides',' E|Eh|hr|rh|ha|ar|rt|ta|a | s|st|ti|ip|po|oi|id|de|es|s','Ehrh','ERHRTSTPTS','hrha','oide','Ehrharta s'),
 (118558,'Ehrharta villosa',' E|Eh|hr|rh|ha|ar|rt|ta|a | v|vi|il|ll|lo|os|sa|a','Ehrh','ERHRTFLS','hrha','llos','Ehrharta v'),
 (118559,'Ehrich',' E|Eh|hr|ri|ic|ch|h','Ehri','ERX','hric','hric','Ehrich'),
 (118560,'Ehrlich',' E|Eh|hr|rl|li|ic|ch|h','Ehrl','ERLX','hrli','rlic','Ehrlich'),
 (118561,'ehrlich ascites tumor',' e|eh|hr|rl|li|ic|ch|h | a|as|sc|ci|it|te|es|s | t|tu|um|mo|or|r','ehrl','ERLXSTSTMR','hrli','tumo','ehrlich as');
INSERT INTO `m_spelling_dictionary` VALUES  (118562,'ehrlich ascites tumors',' e|eh|hr|rl|li|ic|ch|h | a|as|sc|ci|it|te|es|s | t|tu|um|mo|or|rs|s','ehrl','ERLXSTSTMRS','hrli','umor','ehrlich as'),
 (118563,'ehrlich ascites tumour',' e|eh|hr|rl|li|ic|ch|h | a|as|sc|ci|it|te|es|s | t|tu|um|mo|ou|ur|r','ehrl','ERLXSTSTMR','hrli','umou','ehrlich as'),
 (118564,'ehrlich ascites tumours',' e|eh|hr|rl|li|ic|ch|h | a|as|sc|ci|it|te|es|s | t|tu|um|mo|ou|ur|rs|s','ehrl','ERLXSTSTMRS','hrli','mour','ehrlich as'),
 (118565,'Ehrlich\'s diazo reaction','','','',NULL,NULL,''),
 (118566,'Ehrlich\'s diazo reactions','','','',NULL,NULL,''),
 (118567,'Ehrliches',' E|Eh|hr|rl|li|ic|ch|he|es|s','Ehrl','ERLXS','hrli','iche','Ehrliches'),
 (118568,'ehrlichia',' e|eh|hr|rl|li|ic|ch|hi|ia|a','ehrl','ERLX','hrli','ichi','ehrlichia'),
 (118569,'Ehrlichia bovis',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | b|bo|ov|vi|is|s','Ehrl','ERLXBFS','hrli','bovi','Ehrlichia'),
 (118570,'Ehrlichia canis',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | c|ca|an|ni|is|s','Ehrl','ERLXKNS','hrli','cani','Ehrlichia'),
 (118571,'Ehrlichia chaffeensis',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | c|ch|ha|af|ff|fe|ee|en|ns|si|is|s','Ehrl','ERLXXFNSS','hrli','ensi','Ehrlichia');
INSERT INTO `m_spelling_dictionary` VALUES  (118572,'Ehrlichia equi',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | e|eq|qu|ui|i','Ehrl','ERLXK','hrli',' equ','Ehrlichia'),
 (118573,'Ehrlichia ewingii',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | e|ew|wi|in|ng|gi|ii|i','Ehrl','ERLXWNJ','hrli','ingi','Ehrlichia'),
 (118574,'Ehrlichia muris',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | m|mu|ur|ri|is|s','Ehrl','ERLXMRS','hrli','muri','Ehrlichia'),
 (118575,'Ehrlichia ondiri',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | o|on|nd|di|ir|ri|i','Ehrl','ERLXNTR','hrli','ndir','Ehrlichia'),
 (118576,'Ehrlichia ovina',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | o|ov|vi|in|na|a','Ehrl','ERLXFN','hrli','ovin','Ehrlichia'),
 (118577,'Ehrlichia phagocytophila',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | p|ph|ha|ag|go|oc|cy|yt|to|op|ph|hi|il|la|a','Ehrl','ERLXFKSTFL','hrli','phil','Ehrlichia'),
 (118578,'Ehrlichia platys',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | p|pl|la|at|ty|ys|s','Ehrl','ERLXPLTS','hrli','laty','Ehrlichia'),
 (118579,'Ehrlichia psittaci',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | p|ps|si|it|tt|ta|ac|ci|i','Ehrl','ERLXPSTS','hrli','ttac','Ehrlichia'),
 (118580,'Ehrlichia risticii',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | r|ri|is|st|ti|ic|ci|ii|i','Ehrl','ERLXRSTS','hrli','tici','Ehrlichia');
INSERT INTO `m_spelling_dictionary` VALUES  (118581,'Ehrlichia ruminantium',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Ehrl','ERLXRMNNTM','hrli','ntiu','Ehrlichia'),
 (118582,'Ehrlichia sennetsu',' E|Eh|hr|rl|li|ic|ch|hi|ia|a | s|se|en|nn|ne|et|ts|su|u','Ehrl','ERLXSNTS','hrli','nets','Ehrlichia'),
 (118583,'ehrlichiae',' e|eh|hr|rl|li|ic|ch|hi|ia|ae|e','ehrl','ERLX','hrli','chia','ehrlichiae'),
 (118584,'ehrlichias',' e|eh|hr|rl|li|ic|ch|hi|ia|as|s','ehrl','ERLXS','hrli','chia','ehrlichias'),
 (118585,'Ehrlichieae',' E|Eh|hr|rl|li|ic|ch|hi|ie|ea|ae|e','Ehrl','ERLX','hrli','hiea','Ehrlichiea'),
 (118586,'ehrlichioses',' e|eh|hr|rl|li|ic|ch|hi|io|os|se|es|s','ehrl','ERLXSS','hrli','iose','ehrlichios'),
 (118587,'ehrlichiosis',' e|eh|hr|rl|li|ic|ch|hi|io|os|si|is|s','ehrl','ERLXSS','hrli','iosi','ehrlichios'),
 (118588,'EHs',' E|EH|Hs|s','EHs','ES','Hs','EHs','EHs'),
 (118589,'EHS sarcoma',' E|EH|HS|S | s|sa|ar|rc|co|om|ma|a','EHS','ESSRKM','HS s','rcom','EHS sarcom'),
 (118590,'EHS sarcomas',' E|EH|HS|S | s|sa|ar|rc|co|om|ma|as|s','EHS','ESSRKMS','HS s','coma','EHS sarcom');
INSERT INTO `m_spelling_dictionary` VALUES  (118591,'EHS tumor',' E|EH|HS|S | t|tu|um|mo|or|r','EHS','ESTMR','HS t','tumo','EHS tumor'),
 (118592,'EHS tumors',' E|EH|HS|S | t|tu|um|mo|or|rs|s','EHS','ESTMRS','HS t','umor','EHS tumors'),
 (118593,'EI',' E|EI|I','EI','E','I','EI','EI'),
 (118594,'EI\'s','','','',NULL,NULL,''),
 (118595,'EIA',' E|EI|IA|A','EIA','E','IA','EIA','EIA'),
 (118596,'EIA\'s','','','',NULL,NULL,''),
 (118597,'EIAB',' E|EI|IA|AB|B','EIAB','EB','IAB','EIAB','EIAB'),
 (118598,'EIAB\'s','','','',NULL,NULL,''),
 (118599,'EIABs',' E|EI|IA|AB|Bs|s','EIAB','EBS','IABs','EIAB','EIABs'),
 (118600,'EIAs',' E|EI|IA|As|s','EIAs','ES','IAs','EIAs','EIAs'),
 (118601,'EIAV',' E|EI|IA|AV|V','EIAV','EF','IAV','EIAV','EIAV'),
 (118602,'Eichhornia',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a','Eich','EXRN','ichh','orni','Eichhornia'),
 (118603,'Eichhornia azurea',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a | a|az|zu|ur|re|ea|a','Eich','EXRNSR','ichh','zure','Eichhornia'),
 (118604,'Eichhornia crassipes',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a | c|cr|ra|as|ss|si|ip|pe|es|s','Eich','EXRNKRSPS','ichh','sipe','Eichhornia'),
 (118605,'Eichhornia diversifolia',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a | d|di|iv|ve|er|rs|si|if|fo|ol|li|ia|a','Eich','EXRNTFRSFL','ichh','foli','Eichhornia');
INSERT INTO `m_spelling_dictionary` VALUES  (118606,'Eichhornia heterosperma',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a | h|he|et|te|er|ro|os|sp|pe|er|rm|ma|a','Eich','EXRNHTRSPRM','ichh','perm','Eichhornia'),
 (118607,'Eichhornia meyeri',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a | m|me|ey|ye|er|ri|i','Eich','EXRNMYR','ichh','eyer','Eichhornia'),
 (118608,'Eichhornia paniculata',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Eich','EXRNPNKLT','ichh','ulat','Eichhornia'),
 (118609,'Eichhornia paradoxa',' E|Ei|ic|ch|hh|ho|or|rn|ni|ia|a | p|pa|ar|ra|ad|do|ox|xa|a','Eich','EXRNPRTKS','ichh','adox','Eichhornia'),
 (118610,'Eichstedt\'s disease','','','',NULL,NULL,''),
 (118611,'Eichstedt\'s diseases','','','',NULL,NULL,''),
 (118612,'eiconol',' e|ei|ic|co|on|no|ol|l','eico','EKNL','icon','cono','eiconol'),
 (118613,'eicosadienoic acid',' e|ei|ic|co|os|sa|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','eico','EKSTNKST','icos',' aci','eicosadien'),
 (118614,'eicosadienoic acids',' e|ei|ic|co|os|sa|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','eico','EKSTNKSTS','icos','acid','eicosadien'),
 (118615,'eicosadienoyl',' e|ei|ic|co|os|sa|ad|di|ie|en|no|oy|yl|l','eico','EKSTNL','icos','enoy','eicosadien');
INSERT INTO `m_spelling_dictionary` VALUES  (118616,'eicosadienoyl-CoA',' e|ei|ic|co|os|sa|ad|di|ie|en|no|oy|yl|l-|-C|Co|oA|A','eico','EKSTNLK','icos','l-Co','eicosadien'),
 (118617,'eicosadienoyl-coenzyme A',' e|ei|ic|co|os|sa|ad|di|ie|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','eico','EKSTNLKNSM','icos','yme','eicosadien'),
 (118618,'eicosane',' e|ei|ic|co|os|sa|an|ne|e','eico','EKSN','icos','osan','eicosane'),
 (118619,'eicosanes',' e|ei|ic|co|os|sa|an|ne|es|s','eico','EKSNS','icos','sane','eicosanes'),
 (118620,'eicosanoic',' e|ei|ic|co|os|sa|an|no|oi|ic|c','eico','EKSNK','icos','anoi','eicosanoic'),
 (118621,'eicosanoic acid',' e|ei|ic|co|os|sa|an|no|oi|ic|c | a|ac|ci|id|d','eico','EKSNKST','icos',' aci','eicosanoic'),
 (118622,'eicosanoic acids',' e|ei|ic|co|os|sa|an|no|oi|ic|c | a|ac|ci|id|ds|s','eico','EKSNKSTS','icos','acid','eicosanoic'),
 (118623,'eicosanoid',' e|ei|ic|co|os|sa|an|no|oi|id|d','eico','EKSNT','icos','anoi','eicosanoid'),
 (118624,'eicosanoids',' e|ei|ic|co|os|sa|an|no|oi|id|ds|s','eico','EKSNTS','icos','noid','eicosanoid'),
 (118625,'eicosapentaenic',' e|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|ni|ic|c','eico','EKSPNTNK','icos','aeni','eicosapent');
INSERT INTO `m_spelling_dictionary` VALUES  (118626,'eicosapentaenoate',' e|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oa|at|te|e','eico','EKSPNTNT','icos','noat','eicosapent'),
 (118627,'eicosapentaenoic',' e|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c','eico','EKSPNTNK','icos','enoi','eicosapent'),
 (118628,'eicosapentaenoic acid',' e|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d','eico','EKSPNTNKST','icos',' aci','eicosapent'),
 (118629,'eicosapentaenoic acid ethanolamide',' e|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d | e|et|th|ha|an|no|ol|la|am|mi|id|de|e','eico','EKSPNTNKST0NLMT','icos','amid','eicosapent'),
 (118630,'eicosapentaenoic acids',' e|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','eico','EKSPNTNKSTS','icos','acid','eicosapent'),
 (118631,'eicosapentanoic acid',' e|ei|ic|co|os|sa|ap|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','eico','EKSPNTNKST','icos',' aci','eicosapent'),
 (118632,'eicosatetraenoic',' e|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','eico','EKSTTRNK','icos','enoi','eicosatetr'),
 (118633,'eicosatetraenoylethanolamide',' e|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oy|yl|le|et|th|ha|an|no|ol|la|am|mi|id|de|e','eico','EKSTTRNL0NLMT','icos','amid','eicosatetr');
INSERT INTO `m_spelling_dictionary` VALUES  (118634,'eicosatetranoic',' e|ei|ic|co|os|sa|at|te|et|tr|ra|an|no|oi|ic|c','eico','EKSTTRNK','icos','anoi','eicosatetr'),
 (118635,'eicosatetraynoic',' e|ei|ic|co|os|sa|at|te|et|tr|ra|ay|yn|no|oi|ic|c','eico','EKSTTRNK','icos','ynoi','eicosatetr'),
 (118636,'eicosatetraynoic acid',' e|ei|ic|co|os|sa|at|te|et|tr|ra|ay|yn|no|oi|ic|c | a|ac|ci|id|d','eico','EKSTTRNKST','icos',' aci','eicosatetr'),
 (118637,'eicosatrienoic',' e|ei|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c','eico','EKSTRNK','icos','enoi','eicosatrie'),
 (118638,'eicosatriynoic',' e|ei|ic|co|os|sa|at|tr|ri|iy|yn|no|oi|ic|c','eico','EKSTRNK','icos','ynoi','eicosatriy'),
 (118639,'eicosatriynoic acid',' e|ei|ic|co|os|sa|at|tr|ri|iy|yn|no|oi|ic|c | a|ac|ci|id|d','eico','EKSTRNKST','icos',' aci','eicosatriy'),
 (118640,'eicosenoic',' e|ei|ic|co|os|se|en|no|oi|ic|c','eico','EKSNK','icos','enoi','eicosenoic'),
 (118641,'eicosenoic acid',' e|ei|ic|co|os|se|en|no|oi|ic|c | a|ac|ci|id|d','eico','EKSNKST','icos',' aci','eicosenoic'),
 (118642,'eider',' e|ei|id|de|er|r','eide','ETR','ider','eide','eider');
INSERT INTO `m_spelling_dictionary` VALUES  (118643,'eiders',' e|ei|id|de|er|rs|s','eide','ETRS','ider','ider','eiders'),
 (118644,'eidetic',' e|ei|id|de|et|ti|ic|c','eide','ETTK','idet','deti','eidetic'),
 (118645,'eidetic image',' e|ei|id|de|et|ti|ic|c | i|im|ma|ag|ge|e','eide','ETTKMJ','idet','imag','eidetic im'),
 (118646,'eidetic images',' e|ei|id|de|et|ti|ic|c | i|im|ma|ag|ge|es|s','eide','ETTKMJS','idet','mage','eidetic im'),
 (118647,'eidetics',' e|ei|id|de|et|ti|ic|cs|s','eide','ETTKS','idet','etic','eidetics'),
 (118648,'eidola',' e|ei|id|do|ol|la|a','eido','ETL','idol','idol','eidola'),
 (118649,'eidolon',' e|ei|id|do|ol|lo|on|n','eido','ETLN','idol','dolo','eidolon'),
 (118650,'eidolons',' e|ei|id|do|ol|lo|on|ns|s','eido','ETLNS','idol','olon','eidolons'),
 (118651,'EIF',' E|EI|IF|F','EIF','EF','IF','EIF','EIF'),
 (118652,'Eigen',' E|Ei|ig|ge|en|n','Eige','EJN','igen','Eige','Eigen'),
 (118653,'eigen analyses',' e|ei|ig|ge|en|n | a|an|na|al|ly|ys|se|es|s','eige','EJNNLSS','igen','lyse','eigen anal'),
 (118654,'eigen analysis',' e|ei|ig|ge|en|n | a|an|na|al|ly|ys|si|is|s','eige','EJNNLSS','igen','lysi','eigen anal');
INSERT INTO `m_spelling_dictionary` VALUES  (118655,'eigen value',' e|ei|ig|ge|en|n | v|va|al|lu|ue|e','eige','EJNFL','igen','valu','eigen valu'),
 (118656,'eigen values',' e|ei|ig|ge|en|n | v|va|al|lu|ue|es|s','eige','EJNFLS','igen','alue','eigen valu'),
 (118657,'eigen vector',' e|ei|ig|ge|en|n | v|ve|ec|ct|to|or|r','eige','EJNFKTR','igen','ecto','eigen vect'),
 (118658,'eigen vectors',' e|ei|ig|ge|en|n | v|ve|ec|ct|to|or|rs|s','eige','EJNFKTRS','igen','ctor','eigen vect'),
 (118659,'eigen-value',' e|ei|ig|ge|en|n-|-v|va|al|lu|ue|e','eige','EJNFL','igen','valu','eigen-valu'),
 (118660,'eigen-values',' e|ei|ig|ge|en|n-|-v|va|al|lu|ue|es|s','eige','EJNFLS','igen','alue','eigen-valu'),
 (118661,'eigen-vector',' e|ei|ig|ge|en|n-|-v|ve|ec|ct|to|or|r','eige','EJNFKTR','igen','ecto','eigen-vect'),
 (118662,'eigen-vectors',' e|ei|ig|ge|en|n-|-v|ve|ec|ct|to|or|rs|s','eige','EJNFKTRS','igen','ctor','eigen-vect'),
 (118663,'eigenanalyses',' e|ei|ig|ge|en|na|an|na|al|ly|ys|se|es|s','eige','EJNNLSS','igen','lyse','eigenanaly'),
 (118664,'eigenanalysis',' e|ei|ig|ge|en|na|an|na|al|ly|ys|si|is|s','eige','EJNNLSS','igen','lysi','eigenanaly');
INSERT INTO `m_spelling_dictionary` VALUES  (118665,'eigenfrequencies',' e|ei|ig|ge|en|nf|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','eige','EJNFRKNSS','igen','ncie','eigenfrequ'),
 (118666,'eigenfrequency',' e|ei|ig|ge|en|nf|fr|re|eq|qu|ue|en|nc|cy|y','eige','EJNFRKNS','igen','uenc','eigenfrequ'),
 (118667,'eigenfunction',' e|ei|ig|ge|en|nf|fu|un|nc|ct|ti|io|on|n','eige','EJNFNKXN','igen','ctio','eigenfunct'),
 (118668,'eigenfunctions',' e|ei|ig|ge|en|nf|fu|un|nc|ct|ti|io|on|ns|s','eige','EJNFNKXNS','igen','tion','eigenfunct'),
 (118669,'eigenmannia',' e|ei|ig|ge|en|nm|ma|an|nn|ni|ia|a','eige','EJNMN','igen','anni','eigenmanni'),
 (118670,'eigenmannias',' e|ei|ig|ge|en|nm|ma|an|nn|ni|ia|as|s','eige','EJNMNS','igen','nnia','eigenmanni'),
 (118671,'Eigens',' E|Ei|ig|ge|en|ns|s','Eige','EJNS','igen','igen','Eigens'),
 (118672,'eigentransfer',' e|ei|ig|ge|en|nt|tr|ra|an|ns|sf|fe|er|r','eige','EJNTRNSFR','igen','nsfe','eigentrans'),
 (118673,'eigenvalue',' e|ei|ig|ge|en|nv|va|al|lu|ue|e','eige','EJNFL','igen','valu','eigenvalue'),
 (118674,'eigenvalues',' e|ei|ig|ge|en|nv|va|al|lu|ue|es|s','eige','EJNFLS','igen','alue','eigenvalue');
INSERT INTO `m_spelling_dictionary` VALUES  (118675,'eigenvector',' e|ei|ig|ge|en|nv|ve|ec|ct|to|or|r','eige','EJNFKTR','igen','ecto','eigenvecto'),
 (118676,'eigenvectors',' e|ei|ig|ge|en|nv|ve|ec|ct|to|or|rs|s','eige','EJNFKTRS','igen','ctor','eigenvecto'),
 (118677,'eight-celled',' e|ei|ig|gh|ht|t-|-c|ce|el|ll|le|ed|d','eigh','EFTSLT','ight','elle','eight-cell'),
 (118678,'eight-fold',' e|ei|ig|gh|ht|t-|-f|fo|ol|ld|d','eigh','EFTFLT','ight','-fol','eight-fold'),
 (118679,'eightfold',' e|ei|ig|gh|ht|tf|fo|ol|ld|d','eigh','EFTFLT','ight','tfol','eightfold'),
 (118680,'eighth cranial nerve',' e|ei|ig|gh|ht|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e','eigh','EF0KRNLNRF','ight','nerv','eighth cra'),
 (118681,'eighth cranial nerves',' e|ei|ig|gh|ht|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|es|s','eigh','EF0KRNLNRFS','ight','erve','eighth cra'),
 (118682,'eighth nerve',' e|ei|ig|gh|ht|th|h | n|ne|er|rv|ve|e','eigh','EF0NRF','ight','nerv','eighth ner'),
 (118683,'eighth nerves',' e|ei|ig|gh|ht|th|h | n|ne|er|rv|ve|es|s','eigh','EF0NRFS','ight','erve','eighth ner'),
 (118684,'eighth rib',' e|ei|ig|gh|ht|th|h | r|ri|ib|b','eigh','EF0RB','ight','h ri','eighth rib');
INSERT INTO `m_spelling_dictionary` VALUES  (118685,'eighth ribs',' e|ei|ig|gh|ht|th|h | r|ri|ib|bs|s','eigh','EF0RBS','ight',' rib','eighth rib'),
 (118686,'eighth thoracic vertebra',' e|ei|ig|gh|ht|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|a','eigh','EF00RSKFRTBR','ight','tebr','eighth tho'),
 (118687,'eighth thoracic vertebrae',' e|ei|ig|gh|ht|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|ae|e','eigh','EF00RSKFRTBR','ight','ebra','eighth tho'),
 (118688,'eighth thoracic vertebras',' e|ei|ig|gh|ht|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|as|s','eigh','EF00RSKFRTBRS','ight','ebra','eighth tho'),
 (118689,'eighties',' e|ei|ig|gh|ht|ti|ie|es|s','eigh','EFTS','ight','htie','eighties'),
 (118690,'eighty',' e|ei|ig|gh|ht|ty|y','eigh','EFT','ight','ight','eighty'),
 (118691,'Eikenella',' E|Ei|ik|ke|en|ne|el|ll|la|a','Eike','EKNL','iken','nell','Eikenella'),
 (118692,'Eikenella corrodens',' E|Ei|ik|ke|en|ne|el|ll|la|a | c|co|or|rr|ro|od|de|en|ns|s','Eike','EKNLKRTNS','iken','oden','Eikenella'),
 (118693,'eikon',' e|ei|ik|ko|on|n','eiko','EKN','ikon','eiko','eikon');
INSERT INTO `m_spelling_dictionary` VALUES  (118694,'eikonometer',' e|ei|ik|ko|on|no|om|me|et|te|er|r','eiko','EKNMTR','ikon','mete','eikonomete'),
 (118695,'eikonometers',' e|ei|ik|ko|on|no|om|me|et|te|er|rs|s','eiko','EKNMTRS','ikon','eter','eikonomete'),
 (118696,'eikonometric',' e|ei|ik|ko|on|no|om|me|et|tr|ri|ic|c','eiko','EKNMTRK','ikon','etri','eikonometr'),
 (118697,'eikonometrical',' e|ei|ik|ko|on|no|om|me|et|tr|ri|ic|ca|al|l','eiko','EKNMTRKL','ikon','rica','eikonometr'),
 (118698,'eikonometrically',' e|ei|ik|ko|on|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','eiko','EKNMTRKL','ikon','call','eikonometr'),
 (118699,'eikons',' e|ei|ik|ko|on|ns|s','eiko','EKNS','ikon','ikon','eikons'),
 (118700,'eiloid',' e|ei|il|lo|oi|id|d','eilo','ELT','iloi','iloi','eiloid'),
 (118701,'Eimeria',' E|Ei|im|me|er|ri|ia|a','Eime','EMR','imer','meri','Eimeria'),
 (118702,'Eimeria abramovi',' E|Ei|im|me|er|ri|ia|a | a|ab|br|ra|am|mo|ov|vi|i','Eime','EMRBRMF','imer','amov','Eimeria ab'),
 (118703,'Eimeria acervulina',' E|Ei|im|me|er|ri|ia|a | a|ac|ce|er|rv|vu|ul|li|in|na|a','Eime','EMRSRFLN','imer','ulin','Eimeria ac'),
 (118704,'Eimeria adenoeides',' E|Ei|im|me|er|ri|ia|a | a|ad|de|en|no|oe|ei|id|de|es|s','Eime','EMRTNTS','imer','eide','Eimeria ad');
INSERT INTO `m_spelling_dictionary` VALUES  (118705,'Eimeria ahsata',' E|Ei|im|me|er|ri|ia|a | a|ah|hs|sa|at|ta|a','Eime','EMRST','imer','hsat','Eimeria ah'),
 (118706,'Eimeria alabamensis',' E|Ei|im|me|er|ri|ia|a | a|al|la|ab|ba|am|me|en|ns|si|is|s','Eime','EMRLBMNSS','imer','ensi','Eimeria al'),
 (118707,'Eimeria albigulae',' E|Ei|im|me|er|ri|ia|a | a|al|lb|bi|ig|gu|ul|la|ae|e','Eime','EMRLBKL','imer','gula','Eimeria al'),
 (118708,'Eimeria alpacae',' E|Ei|im|me|er|ri|ia|a | a|al|lp|pa|ac|ca|ae|e','Eime','EMRLPK','imer','paca','Eimeria al'),
 (118709,'Eimeria anatis',' E|Ei|im|me|er|ri|ia|a | a|an|na|at|ti|is|s','Eime','EMRNTS','imer','nati','Eimeria an'),
 (118710,'Eimeria ankarensis',' E|Ei|im|me|er|ri|ia|a | a|an|nk|ka|ar|re|en|ns|si|is|s','Eime','EMRNKRNSS','imer','ensi','Eimeria an'),
 (118711,'Eimeria anseris',' E|Ei|im|me|er|ri|ia|a | a|an|ns|se|er|ri|is|s','Eime','EMRNSRS','imer','seri','Eimeria an'),
 (118712,'Eimeria apalone',' E|Ei|im|me|er|ri|ia|a | a|ap|pa|al|lo|on|ne|e','Eime','EMRPLN','imer','alon','Eimeria ap'),
 (118713,'Eimeria arizonensis',' E|Ei|im|me|er|ri|ia|a | a|ar|ri|iz|zo|on|ne|en|ns|si|is|s','Eime','EMRRSNNSS','imer','ensi','Eimeria ar');
INSERT INTO `m_spelling_dictionary` VALUES  (118714,'Eimeria arkhari',' E|Ei|im|me|er|ri|ia|a | a|ar|rk|kh|ha|ar|ri|i','Eime','EMRRKHR','imer','khar','Eimeria ar'),
 (118715,'Eimeria arloingi',' E|Ei|im|me|er|ri|ia|a | a|ar|rl|lo|oi|in|ng|gi|i','Eime','EMRRLNJ','imer','oing','Eimeria ar'),
 (118716,'Eimeria auburnensis',' E|Ei|im|me|er|ri|ia|a | a|au|ub|bu|ur|rn|ne|en|ns|si|is|s','Eime','EMRBRNNSS','imer','ensi','Eimeria au'),
 (118717,'Eimeria augusta',' E|Ei|im|me|er|ri|ia|a | a|au|ug|gu|us|st|ta|a','Eime','EMRKST','imer','gust','Eimeria au'),
 (118718,'Eimeria aurata',' E|Ei|im|me|er|ri|ia|a | a|au|ur|ra|at|ta|a','Eime','EMRRT','imer','urat','Eimeria au'),
 (118719,'Eimeria azerbaidschanica',' E|Ei|im|me|er|ri|ia|a | a|az|ze|er|rb|ba|ai|id|ds|sc|ch|ha|an|ni|ic|ca|a','Eime','EMRSRBTSXNK','imer','anic','Eimeria az'),
 (118720,'Eimeria bacteriani',' E|Ei|im|me|er|ri|ia|a | b|ba|ac|ct|te|er|ri|ia|an|ni|i','Eime','EMRBKTRN','imer','rian','Eimeria ba'),
 (118721,'Eimeria banasae',' E|Ei|im|me|er|ri|ia|a | b|ba|an|na|as|sa|ae|e','Eime','EMRBNS','imer','nasa','Eimeria ba'),
 (118722,'Eimeria bareillyi',' E|Ei|im|me|er|ri|ia|a | b|ba|ar|re|ei|il|ll|ly|yi|i','Eime','EMRBRLY','imer','illy','Eimeria ba');
INSERT INTO `m_spelling_dictionary` VALUES  (118723,'Eimeria battakhi',' E|Ei|im|me|er|ri|ia|a | b|ba|at|tt|ta|ak|kh|hi|i','Eime','EMRBTKH','imer','takh','Eimeria ba'),
 (118724,'Eimeria bohemi',' E|Ei|im|me|er|ri|ia|a | b|bo|oh|he|em|mi|i','Eime','EMRBHM','imer','ohem','Eimeria bo'),
 (118725,'Eimeria bombayansis',' E|Ei|im|me|er|ri|ia|a | b|bo|om|mb|ba|ay|ya|an|ns|si|is|s','Eime','EMRBMYNSS','imer','ansi','Eimeria bo'),
 (118726,'Eimeria boschadis',' E|Ei|im|me|er|ri|ia|a | b|bo|os|sc|ch|ha|ad|di|is|s','Eime','EMRBSXTS','imer','hadi','Eimeria bo'),
 (118727,'Eimeria bovis',' E|Ei|im|me|er|ri|ia|a | b|bo|ov|vi|is|s','Eime','EMRBFS','imer','bovi','Eimeria bo'),
 (118728,'Eimeria brantae',' E|Ei|im|me|er|ri|ia|a | b|br|ra|an|nt|ta|ae|e','Eime','EMRBRNT','imer','anta','Eimeria br'),
 (118729,'Eimeria brasiliensis',' E|Ei|im|me|er|ri|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Eime','EMRBRSLNSS','imer','ensi','Eimeria br'),
 (118730,'Eimeria brinkmanni',' E|Ei|im|me|er|ri|ia|a | b|br|ri|in|nk|km|ma|an|nn|ni|i','Eime','EMRBRNKMN','imer','mann','Eimeria br'),
 (118731,'Eimeria brunetti',' E|Ei|im|me|er|ri|ia|a | b|br|ru|un|ne|et|tt|ti|i','Eime','EMRBRNT','imer','nett','Eimeria br');
INSERT INTO `m_spelling_dictionary` VALUES  (118732,'Eimeria bucephalae',' E|Ei|im|me|er|ri|ia|a | b|bu|uc|ce|ep|ph|ha|al|la|ae|e','Eime','EMRBSFL','imer','hala','Eimeria bu'),
 (118733,'Eimeria bukidnonensis',' E|Ei|im|me|er|ri|ia|a | b|bu|uk|ki|id|dn|no|on|ne|en|ns|si|is|s','Eime','EMRBKTNNNSS','imer','ensi','Eimeria bu'),
 (118734,'Eimeria cameli',' E|Ei|im|me|er|ri|ia|a | c|ca|am|me|el|li|i','Eime','EMRKML','imer','amel','Eimeria ca'),
 (118735,'Eimeria canadensis',' E|Ei|im|me|er|ri|ia|a | c|ca|an|na|ad|de|en|ns|si|is|s','Eime','EMRKNTNSS','imer','ensi','Eimeria ca'),
 (118736,'Eimeria carpeli',' E|Ei|im|me|er|ri|ia|a | c|ca|ar|rp|pe|el|li|i','Eime','EMRKRPL','imer','rpel','Eimeria ca'),
 (118737,'Eimeria caviae',' E|Ei|im|me|er|ri|ia|a | c|ca|av|vi|ia|ae|e','Eime','EMRKF','imer','avia','Eimeria ca'),
 (118738,'Eimeria cerdonis',' E|Ei|im|me|er|ri|ia|a | c|ce|er|rd|do|on|ni|is|s','Eime','EMRSRTNS','imer','doni','Eimeria ce'),
 (118739,'Eimeria christenseni',' E|Ei|im|me|er|ri|ia|a | c|ch|hr|ri|is|st|te|en|ns|se|en|ni|i','Eime','EMRXRSTNSN','imer','nsen','Eimeria ch'),
 (118740,'Eimeria christianseni',' E|Ei|im|me|er|ri|ia|a | c|ch|hr|ri|is|st|ti|ia|an|ns|se|en|ni|i','Eime','EMRXRSXNSN','imer','nsen','Eimeria ch');
INSERT INTO `m_spelling_dictionary` VALUES  (118741,'Eimeria clarkei',' E|Ei|im|me|er|ri|ia|a | c|cl|la|ar|rk|ke|ei|i','Eime','EMRKLRK','imer','arke','Eimeria cl'),
 (118742,'Eimeria clethrionomysis',' E|Ei|im|me|er|ri|ia|a | c|cl|le|et|th|hr|ri|io|on|no|om|my|ys|si|is|s','Eime','EMRKL0RNMSS','imer','mysi','Eimeria cl'),
 (118743,'Eimeria coecicola',' E|Ei|im|me|er|ri|ia|a | c|co|oe|ec|ci|ic|co|ol|la|a','Eime','EMRKSKL','imer','icol','Eimeria co'),
 (118744,'Eimeria colchici',' E|Ei|im|me|er|ri|ia|a | c|co|ol|lc|ch|hi|ic|ci|i','Eime','EMRKLXS','imer','chic','Eimeria co'),
 (118745,'Eimeria columbae',' E|Ei|im|me|er|ri|ia|a | c|co|ol|lu|um|mb|ba|ae|e','Eime','EMRKLM','imer','umba','Eimeria co'),
 (118746,'Eimeria columbarum',' E|Ei|im|me|er|ri|ia|a | c|co|ol|lu|um|mb|ba|ar|ru|um|m','Eime','EMRKLMRM','imer','baru','Eimeria co'),
 (118747,'Eimeria coturnicus',' E|Ei|im|me|er|ri|ia|a | c|co|ot|tu|ur|rn|ni|ic|cu|us|s','Eime','EMRKTRNKS','imer','nicu','Eimeria co'),
 (118748,'Eimeria crandallis',' E|Ei|im|me|er|ri|ia|a | c|cr|ra|an|nd|da|al|ll|li|is|s','Eime','EMRKRNTLS','imer','alli','Eimeria cr'),
 (118749,'Eimeria crocodyli',' E|Ei|im|me|er|ri|ia|a | c|cr|ro|oc|co|od|dy|yl|li|i','Eime','EMRKRKTL','imer','odyl','Eimeria cr');
INSERT INTO `m_spelling_dictionary` VALUES  (118750,'Eimeria cryptotis',' E|Ei|im|me|er|ri|ia|a | c|cr|ry|yp|pt|to|ot|ti|is|s','Eime','EMRKRPTTS','imer','toti','Eimeria cr'),
 (118751,'Eimeria cylindrica',' E|Ei|im|me|er|ri|ia|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Eime','EMRSLNTRK','imer','dric','Eimeria cy'),
 (118752,'Eimeria cyprini',' E|Ei|im|me|er|ri|ia|a | c|cy|yp|pr|ri|in|ni|i','Eime','EMRSPRN','imer','prin','Eimeria cy'),
 (118753,'Eimeria danailovi',' E|Ei|im|me|er|ri|ia|a | d|da|an|na|ai|il|lo|ov|vi|i','Eime','EMRTNLF','imer','ilov','Eimeria da'),
 (118754,'Eimeria danielle',' E|Ei|im|me|er|ri|ia|a | d|da|an|ni|ie|el|ll|le|e','Eime','EMRTNL','imer','iell','Eimeria da'),
 (118755,'Eimeria debliecki',' E|Ei|im|me|er|ri|ia|a | d|de|eb|bl|li|ie|ec|ck|ki|i','Eime','EMRTBLK','imer','ieck','Eimeria de'),
 (118756,'Eimeria delicata',' E|Ei|im|me|er|ri|ia|a | d|de|el|li|ic|ca|at|ta|a','Eime','EMRTLKT','imer','icat','Eimeria de'),
 (118757,'Eimeria dispersa',' E|Ei|im|me|er|ri|ia|a | d|di|is|sp|pe|er|rs|sa|a','Eime','EMRTSPRS','imer','pers','Eimeria di'),
 (118758,'Eimeria dolichatis',' E|Ei|im|me|er|ri|ia|a | d|do|ol|li|ic|ch|ha|at|ti|is|s','Eime','EMRTLXTS','imer','hati','Eimeria do');
INSERT INTO `m_spelling_dictionary` VALUES  (118759,'Eimeria dromedarii',' E|Ei|im|me|er|ri|ia|a | d|dr|ro|om|me|ed|da|ar|ri|ii|i','Eime','EMRTRMTR','imer','dari','Eimeria dr'),
 (118760,'Eimeria duodenalis',' E|Ei|im|me|er|ri|ia|a | d|du|uo|od|de|en|na|al|li|is|s','Eime','EMRTTNLS','imer','nali','Eimeria du'),
 (118761,'Eimeria ellipsoidalis',' E|Ei|im|me|er|ri|ia|a | e|el|ll|li|ip|ps|so|oi|id|da|al|li|is|s','Eime','EMRLPSTLS','imer','dali','Eimeria el'),
 (118762,'Eimeria elliptica',' E|Ei|im|me|er|ri|ia|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Eime','EMRLPTK','imer','ptic','Eimeria el'),
 (118763,'Eimeria elongata',' E|Ei|im|me|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a','Eime','EMRLNKT','imer','ngat','Eimeria el'),
 (118764,'Eimeria exigua',' E|Ei|im|me|er|ri|ia|a | e|ex|xi|ig|gu|ua|a','Eime','EMRKSK','imer','xigu','Eimeria ex'),
 (118765,'Eimeria falciformis',' E|Ei|im|me|er|ri|ia|a | f|fa|al|lc|ci|if|fo|or|rm|mi|is|s','Eime','EMRFLSFRMS','imer','ormi','Eimeria fa'),
 (118766,'Eimeria fanthomi',' E|Ei|im|me|er|ri|ia|a | f|fa|an|nt|th|ho|om|mi|i','Eime','EMRFN0M','imer','thom','Eimeria fa'),
 (118767,'Eimeria farri',' E|Ei|im|me|er|ri|ia|a | f|fa|ar|rr|ri|i','Eime','EMRFR','imer','farr','Eimeria fa');
INSERT INTO `m_spelling_dictionary` VALUES  (118768,'Eimeria faurei',' E|Ei|im|me|er|ri|ia|a | f|fa|au|ur|re|ei|i','Eime','EMRFR','imer','aure','Eimeria fa'),
 (118769,'Eimeria flavescens',' E|Ei|im|me|er|ri|ia|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Eime','EMRFLFSNS','imer','scen','Eimeria fl'),
 (118770,'Eimeria foulshami',' E|Ei|im|me|er|ri|ia|a | f|fo|ou|ul|ls|sh|ha|am|mi|i','Eime','EMRFLXM','imer','sham','Eimeria fo'),
 (118771,'Eimeria fulva',' E|Ei|im|me|er|ri|ia|a | f|fu|ul|lv|va|a','Eime','EMRFLF','imer','fulv','Eimeria fu'),
 (118772,'Eimeria funduli',' E|Ei|im|me|er|ri|ia|a | f|fu|un|nd|du|ul|li|i','Eime','EMRFNTL','imer','ndul','Eimeria fu'),
 (118773,'Eimeria gallatii',' E|Ei|im|me|er|ri|ia|a | g|ga|al|ll|la|at|ti|ii|i','Eime','EMRKLT','imer','lati','Eimeria ga'),
 (118774,'Eimeria gallopavonis',' E|Ei|im|me|er|ri|ia|a | g|ga|al|ll|lo|op|pa|av|vo|on|ni|is|s','Eime','EMRKLPFNS','imer','voni','Eimeria ga'),
 (118775,'Eimeria gilruthi',' E|Ei|im|me|er|ri|ia|a | g|gi|il|lr|ru|ut|th|hi|i','Eime','EMRJLR0','imer','ruth','Eimeria gi'),
 (118776,'Eimeria glawi',' E|Ei|im|me|er|ri|ia|a | g|gl|la|aw|wi|i','Eime','EMRKLW','imer','glaw','Eimeria gl');
INSERT INTO `m_spelling_dictionary` VALUES  (118777,'Eimeria gokaki',' E|Ei|im|me|er|ri|ia|a | g|go|ok|ka|ak|ki|i','Eime','EMRKKK','imer','okak','Eimeria go'),
 (118778,'Eimeria gonzalezi',' E|Ei|im|me|er|ri|ia|a | g|go|on|nz|za|al|le|ez|zi|i','Eime','EMRKNSLS','imer','alez','Eimeria go'),
 (118779,'Eimeria gorakhpuri',' E|Ei|im|me|er|ri|ia|a | g|go|or|ra|ak|kh|hp|pu|ur|ri|i','Eime','EMRKRKPR','imer','hpur','Eimeria go'),
 (118780,'Eimeria granulosa',' E|Ei|im|me|er|ri|ia|a | g|gr|ra|an|nu|ul|lo|os|sa|a','Eime','EMRKRNLS','imer','ulos','Eimeria gr'),
 (118781,'Eimeria grenieri',' E|Ei|im|me|er|ri|ia|a | g|gr|re|en|ni|ie|er|ri|i','Eime','EMRKRNR','imer','nier','Eimeria gr'),
 (118782,'Eimeria guevarai',' E|Ei|im|me|er|ri|ia|a | g|gu|ue|ev|va|ar|ra|ai|i','Eime','EMRKFR','imer','vara','Eimeria gu'),
 (118783,'Eimeria hagani',' E|Ei|im|me|er|ri|ia|a | h|ha|ag|ga|an|ni|i','Eime','EMRHKN','imer','agan','Eimeria ha'),
 (118784,'Eimeria hawkinsi',' E|Ei|im|me|er|ri|ia|a | h|ha|aw|wk|ki|in|ns|si|i','Eime','EMRHKNS','imer','kins','Eimeria ha'),
 (118785,'Eimeria hermani',' E|Ei|im|me|er|ri|ia|a | h|he|er|rm|ma|an|ni|i','Eime','EMRHRMN','imer','rman','Eimeria he');
INSERT INTO `m_spelling_dictionary` VALUES  (118786,'Eimeria honessi',' E|Ei|im|me|er|ri|ia|a | h|ho|on|ne|es|ss|si|i','Eime','EMRHNS','imer','ness','Eimeria ho'),
 (118787,'Eimeria illinoisensis',' E|Ei|im|me|er|ri|ia|a | i|il|ll|li|in|no|oi|is|se|en|ns|si|is|s','Eime','EMRLNSNSS','imer','ensi','Eimeria il'),
 (118788,'Eimeria innocua',' E|Ei|im|me|er|ri|ia|a | i|in|nn|no|oc|cu|ua|a','Eime','EMRNK','imer','nocu','Eimeria in'),
 (118789,'Eimeria intestinalis',' E|Ei|im|me|er|ri|ia|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Eime','EMRNTSTNLS','imer','nali','Eimeria in'),
 (118790,'Eimeria intricata',' E|Ei|im|me|er|ri|ia|a | i|in|nt|tr|ri|ic|ca|at|ta|a','Eime','EMRNTRKT','imer','icat','Eimeria in'),
 (118791,'Eimeria irresidua',' E|Ei|im|me|er|ri|ia|a | i|ir|rr|re|es|si|id|du|ua|a','Eime','EMRRST','imer','sidu','Eimeria ir'),
 (118792,'Eimeria kofoidi',' E|Ei|im|me|er|ri|ia|a | k|ko|of|fo|oi|id|di|i','Eime','EMRKFT','imer','foid','Eimeria ko'),
 (118793,'Eimeria koganae',' E|Ei|im|me|er|ri|ia|a | k|ko|og|ga|an|na|ae|e','Eime','EMRKKN','imer','gana','Eimeria ko'),
 (118794,'Eimeria kotlani',' E|Ei|im|me|er|ri|ia|a | k|ko|ot|tl|la|an|ni|i','Eime','EMRKTLN','imer','tlan','Eimeria ko');
INSERT INTO `m_spelling_dictionary` VALUES  (118795,'Eimeria labbeana',' E|Ei|im|me|er|ri|ia|a | l|la|ab|bb|be|ea|an|na|a','Eime','EMRLBN','imer','bean','Eimeria la'),
 (118796,'Eimeria lagopodi',' E|Ei|im|me|er|ri|ia|a | l|la|ag|go|op|po|od|di|i','Eime','EMRLKPT','imer','opod','Eimeria la'),
 (118797,'Eimeria lamae',' E|Ei|im|me|er|ri|ia|a | l|la|am|ma|ae|e','Eime','EMRLM','imer','lama','Eimeria la'),
 (118798,'Eimeria langebarteli',' E|Ei|im|me|er|ri|ia|a | l|la|an|ng|ge|eb|ba|ar|rt|te|el|li|i','Eime','EMRLNJBRTL','imer','rtel','Eimeria la'),
 (118799,'Eimeria langeroni',' E|Ei|im|me|er|ri|ia|a | l|la|an|ng|ge|er|ro|on|ni|i','Eime','EMRLNJRN','imer','eron','Eimeria la'),
 (118800,'Eimeria leuckarti',' E|Ei|im|me|er|ri|ia|a | l|le|eu|uc|ck|ka|ar|rt|ti|i','Eime','EMRLKRT','imer','kart','Eimeria le'),
 (118801,'Eimeria lyruri',' E|Ei|im|me|er|ri|ia|a | l|ly|yr|ru|ur|ri|i','Eime','EMRLRR','imer','yrur','Eimeria ly'),
 (118802,'Eimeria macusaniensis',' E|Ei|im|me|er|ri|ia|a | m|ma|ac|cu|us|sa|an|ni|ie|en|ns|si|is|s','Eime','EMRMKSNNSS','imer','ensi','Eimeria ma'),
 (118803,'Eimeria magna',' E|Ei|im|me|er|ri|ia|a | m|ma|ag|gn|na|a','Eime','EMRMKN','imer','magn','Eimeria ma');
INSERT INTO `m_spelling_dictionary` VALUES  (118804,'Eimeria magnalabia',' E|Ei|im|me|er|ri|ia|a | m|ma|ag|gn|na|al|la|ab|bi|ia|a','Eime','EMRMKNLB','imer','labi','Eimeria ma'),
 (118805,'Eimeria mandali',' E|Ei|im|me|er|ri|ia|a | m|ma|an|nd|da|al|li|i','Eime','EMRMNTL','imer','ndal','Eimeria ma'),
 (118806,'Eimeria marconii',' E|Ei|im|me|er|ri|ia|a | m|ma|ar|rc|co|on|ni|ii|i','Eime','EMRMRKN','imer','coni','Eimeria ma'),
 (118807,'Eimeria marsica',' E|Ei|im|me|er|ri|ia|a | m|ma|ar|rs|si|ic|ca|a','Eime','EMRMRSK','imer','rsic','Eimeria ma'),
 (118808,'Eimeria matsubayashii',' E|Ei|im|me|er|ri|ia|a | m|ma|at|ts|su|ub|ba|ay|ya|as|sh|hi|ii|i','Eime','EMRMTSBYX','imer','ashi','Eimeria ma'),
 (118809,'Eimeria maxima',' E|Ei|im|me|er|ri|ia|a | m|ma|ax|xi|im|ma|a','Eime','EMRMKSM','imer','axim','Eimeria ma'),
 (118810,'Eimeria mayurai',' E|Ei|im|me|er|ri|ia|a | m|ma|ay|yu|ur|ra|ai|i','Eime','EMRMYR','imer','yura','Eimeria ma'),
 (118811,'Eimeria media',' E|Ei|im|me|er|ri|ia|a | m|me|ed|di|ia|a','Eime','EMRMT','imer','medi','Eimeria me'),
 (118812,'Eimeria megalostromata',' E|Ei|im|me|er|ri|ia|a | m|me|eg|ga|al|lo|os|st|tr|ro|om|ma|at|ta|a','Eime','EMRMKLSTRMT','imer','omat','Eimeria me');
INSERT INTO `m_spelling_dictionary` VALUES  (118813,'Eimeria meleagrimitis',' E|Ei|im|me|er|ri|ia|a | m|me|el|le|ea|ag|gr|ri|im|mi|it|ti|is|s','Eime','EMRMLKRMTS','imer','miti','Eimeria me'),
 (118814,'Eimeria mitis',' E|Ei|im|me|er|ri|ia|a | m|mi|it|ti|is|s','Eime','EMRMTS','imer','miti','Eimeria mi'),
 (118815,'Eimeria mivati',' E|Ei|im|me|er|ri|ia|a | m|mi|iv|va|at|ti|i','Eime','EMRMFT','imer','ivat','Eimeria mi'),
 (118816,'Eimeria mundaragi',' E|Ei|im|me|er|ri|ia|a | m|mu|un|nd|da|ar|ra|ag|gi|i','Eime','EMRMNTRJ','imer','arag','Eimeria mu'),
 (118817,'Eimeria nadsoni',' E|Ei|im|me|er|ri|ia|a | n|na|ad|ds|so|on|ni|i','Eime','EMRNTSN','imer','dson','Eimeria na'),
 (118818,'Eimeria nagpurensis',' E|Ei|im|me|er|ri|ia|a | n|na|ag|gp|pu|ur|re|en|ns|si|is|s','Eime','EMRNKPRNSS','imer','ensi','Eimeria na'),
 (118819,'Eimeria necatrix',' E|Ei|im|me|er|ri|ia|a | n|ne|ec|ca|at|tr|ri|ix|x','Eime','EMRNKTRKS','imer','atri','Eimeria ne'),
 (118820,'Eimeria neodebliecki',' E|Ei|im|me|er|ri|ia|a | n|ne|eo|od|de|eb|bl|li|ie|ec|ck|ki|i','Eime','EMRNTBLK','imer','ieck','Eimeria ne'),
 (118821,'Eimeria neoleporis',' E|Ei|im|me|er|ri|ia|a | n|ne|eo|ol|le|ep|po|or|ri|is|s','Eime','EMRNLPRS','imer','pori','Eimeria ne');
INSERT INTO `m_spelling_dictionary` VALUES  (118822,'Eimeria nieschulzi',' E|Ei|im|me|er|ri|ia|a | n|ni|ie|es|sc|ch|hu|ul|lz|zi|i','Eime','EMRNSXLS','imer','hulz','Eimeria ni'),
 (118823,'Eimeria ninae-kohl-yakimova',' E|Ei|im|me|er|ri|ia|a | n|ni|in|na|ae|e-|-k|ko|oh|hl|l-|-y|ya|ak|ki|im|mo|ov|va|a','Eime','EMRNNKLYKMF','imer','imov','Eimeria ni'),
 (118824,'Eimeria ninakohlyakimovae',' E|Ei|im|me|er|ri|ia|a | n|ni|in|na|ak|ko|oh|hl|ly|ya|ak|ki|im|mo|ov|va|ae|e','Eime','EMRNNKLYKMF','imer','mova','Eimeria ni'),
 (118825,'Eimeria ninakolyakimovae',' E|Ei|im|me|er|ri|ia|a | n|ni|in|na|ak|ko|ol|ly|ya|ak|ki|im|mo|ov|va|ae|e','Eime','EMRNNKLYKMF','imer','mova','Eimeria ni'),
 (118826,'Eimeria nocens',' E|Ei|im|me|er|ri|ia|a | n|no|oc|ce|en|ns|s','Eime','EMRNSNS','imer','ocen','Eimeria no'),
 (118827,'Eimeria numidae',' E|Ei|im|me|er|ri|ia|a | n|nu|um|mi|id|da|ae|e','Eime','EMRNMT','imer','mida','Eimeria nu'),
 (118828,'Eimeria onychomysis',' E|Ei|im|me|er|ri|ia|a | o|on|ny|yc|ch|ho|om|my|ys|si|is|s','Eime','EMRNXMSS','imer','mysi','Eimeria on'),
 (118829,'Eimeria ovina',' E|Ei|im|me|er|ri|ia|a | o|ov|vi|in|na|a','Eime','EMRFN','imer','ovin','Eimeria ov');
INSERT INTO `m_spelling_dictionary` VALUES  (118830,'Eimeria ovinoidalis',' E|Ei|im|me|er|ri|ia|a | o|ov|vi|in|no|oi|id|da|al|li|is|s','Eime','EMRFNTLS','imer','dali','Eimeria ov'),
 (118831,'Eimeria ovoidalis',' E|Ei|im|me|er|ri|ia|a | o|ov|vo|oi|id|da|al|li|is|s','Eime','EMRFTLS','imer','dali','Eimeria ov'),
 (118832,'Eimeria pacifica',' E|Ei|im|me|er|ri|ia|a | p|pa|ac|ci|if|fi|ic|ca|a','Eime','EMRPSFK','imer','ific','Eimeria pa'),
 (118833,'Eimeria pallida',' E|Ei|im|me|er|ri|ia|a | p|pa|al|ll|li|id|da|a','Eime','EMRPLT','imer','llid','Eimeria pa'),
 (118834,'Eimeria paludosa',' E|Ei|im|me|er|ri|ia|a | p|pa|al|lu|ud|do|os|sa|a','Eime','EMRPLTS','imer','udos','Eimeria pa'),
 (118835,'Eimeria papillata',' E|Ei|im|me|er|ri|ia|a | p|pa|ap|pi|il|ll|la|at|ta|a','Eime','EMRPPLT','imer','llat','Eimeria pa'),
 (118836,'Eimeria parva',' E|Ei|im|me|er|ri|ia|a | p|pa|ar|rv|va|a','Eime','EMRPRF','imer','parv','Eimeria pa'),
 (118837,'Eimeria parvula',' E|Ei|im|me|er|ri|ia|a | p|pa|ar|rv|vu|ul|la|a','Eime','EMRPRFL','imer','rvul','Eimeria pa'),
 (118838,'Eimeria pavonina',' E|Ei|im|me|er|ri|ia|a | p|pa|av|vo|on|ni|in|na|a','Eime','EMRPFNN','imer','onin','Eimeria pa');
INSERT INTO `m_spelling_dictionary` VALUES  (118839,'Eimeria pavonis',' E|Ei|im|me|er|ri|ia|a | p|pa|av|vo|on|ni|is|s','Eime','EMRPFNS','imer','voni','Eimeria pa'),
 (118840,'Eimeria pellerdyi',' E|Ei|im|me|er|ri|ia|a | p|pe|el|ll|le|er|rd|dy|yi|i','Eime','EMRPLRTY','imer','erdy','Eimeria pe'),
 (118841,'Eimeria pellita',' E|Ei|im|me|er|ri|ia|a | p|pe|el|ll|li|it|ta|a','Eime','EMRPLT','imer','llit','Eimeria pe'),
 (118842,'Eimeria perforans',' E|Ei|im|me|er|ri|ia|a | p|pe|er|rf|fo|or|ra|an|ns|s','Eime','EMRPRFRNS','imer','oran','Eimeria pe'),
 (118843,'Eimeria perminuta',' E|Ei|im|me|er|ri|ia|a | p|pe|er|rm|mi|in|nu|ut|ta|a','Eime','EMRPRMNT','imer','inut','Eimeria pe'),
 (118844,'Eimeria peruviana',' E|Ei|im|me|er|ri|ia|a | p|pe|er|ru|uv|vi|ia|an|na|a','Eime','EMRPRFN','imer','vian','Eimeria pe'),
 (118845,'Eimeria petrogale',' E|Ei|im|me|er|ri|ia|a | p|pe|et|tr|ro|og|ga|al|le|e','Eime','EMRPTRKL','imer','ogal','Eimeria pe'),
 (118846,'Eimeria phasiani',' E|Ei|im|me|er|ri|ia|a | p|ph|ha|as|si|ia|an|ni|i','Eime','EMRFXN','imer','sian','Eimeria ph'),
 (118847,'Eimeria pileata',' E|Ei|im|me|er|ri|ia|a | p|pi|il|le|ea|at|ta|a','Eime','EMRPLT','imer','leat','Eimeria pi');
INSERT INTO `m_spelling_dictionary` VALUES  (118848,'Eimeria pipistrellus',' E|Ei|im|me|er|ri|ia|a | p|pi|ip|pi|is|st|tr|re|el|ll|lu|us|s','Eime','EMRPPSTRLS','imer','ellu','Eimeria pi'),
 (118849,'Eimeria piriformis',' E|Ei|im|me|er|ri|ia|a | p|pi|ir|ri|if|fo|or|rm|mi|is|s','Eime','EMRPRFRMS','imer','ormi','Eimeria pi'),
 (118850,'Eimeria polita',' E|Ei|im|me|er|ri|ia|a | p|po|ol|li|it|ta|a','Eime','EMRPLT','imer','olit','Eimeria po'),
 (118851,'Eimeria porci',' E|Ei|im|me|er|ri|ia|a | p|po|or|rc|ci|i','Eime','EMRPRS','imer','porc','Eimeria po'),
 (118852,'Eimeria praecox',' E|Ei|im|me|er|ri|ia|a | p|pr|ra|ae|ec|co|ox|x','Eime','EMRPRKKS','imer','aeco','Eimeria pr'),
 (118853,'Eimeria procera',' E|Ei|im|me|er|ri|ia|a | p|pr|ro|oc|ce|er|ra|a','Eime','EMRPRSR','imer','ocer','Eimeria pr'),
 (118854,'Eimeria procyonis',' E|Ei|im|me|er|ri|ia|a | p|pr|ro|oc|cy|yo|on|ni|is|s','Eime','EMRPRSYNS','imer','yoni','Eimeria pr'),
 (118855,'Eimeria punctata',' E|Ei|im|me|er|ri|ia|a | p|pu|un|nc|ct|ta|at|ta|a','Eime','EMRPNKTT','imer','ctat','Eimeria pu'),
 (118856,'Eimeria punoensis',' E|Ei|im|me|er|ri|ia|a | p|pu|un|no|oe|en|ns|si|is|s','Eime','EMRPNNSS','imer','ensi','Eimeria pu');
INSERT INTO `m_spelling_dictionary` VALUES  (118857,'Eimeria rajesthani',' E|Ei|im|me|er|ri|ia|a | r|ra|aj|je|es|st|th|ha|an|ni|i','Eime','EMRRJS0N','imer','than','Eimeria ra'),
 (118858,'Eimeria reedi',' E|Ei|im|me|er|ri|ia|a | r|re|ee|ed|di|i','Eime','EMRRT','imer','reed','Eimeria re'),
 (118859,'Eimeria saitamae',' E|Ei|im|me|er|ri|ia|a | s|sa|ai|it|ta|am|ma|ae|e','Eime','EMRSTM','imer','tama','Eimeria sa'),
 (118860,'Eimeria samiae',' E|Ei|im|me|er|ri|ia|a | s|sa|am|mi|ia|ae|e','Eime','EMRSM','imer','amia','Eimeria sa'),
 (118861,'Eimeria sardinae',' E|Ei|im|me|er|ri|ia|a | s|sa|ar|rd|di|in|na|ae|e','Eime','EMRSRTN','imer','dina','Eimeria sa'),
 (118862,'Eimeria scabra',' E|Ei|im|me|er|ri|ia|a | s|sc|ca|ab|br|ra|a','Eime','EMRSKBR','imer','cabr','Eimeria sc'),
 (118863,'Eimeria schachdagica',' E|Ei|im|me|er|ri|ia|a | s|sc|ch|ha|ac|ch|hd|da|ag|gi|ic|ca|a','Eime','EMRSXXTJK','imer','agic','Eimeria sc'),
 (118864,'Eimeria schubergi',' E|Ei|im|me|er|ri|ia|a | s|sc|ch|hu|ub|be|er|rg|gi|i','Eime','EMRSXBRJ','imer','berg','Eimeria sc'),
 (118865,'Eimeria scrofae',' E|Ei|im|me|er|ri|ia|a | s|sc|cr|ro|of|fa|ae|e','Eime','EMRSKRF','imer','rofa','Eimeria sc');
INSERT INTO `m_spelling_dictionary` VALUES  (118866,'Eimeria separata',' E|Ei|im|me|er|ri|ia|a | s|se|ep|pa|ar|ra|at|ta|a','Eime','EMRSPRT','imer','arat','Eimeria se'),
 (118867,'Eimeria solipedum',' E|Ei|im|me|er|ri|ia|a | s|so|ol|li|ip|pe|ed|du|um|m','Eime','EMRSLPTM','imer','pedu','Eimeria so'),
 (118868,'Eimeria somateriae',' E|Ei|im|me|er|ri|ia|a | s|so|om|ma|at|te|er|ri|ia|ae|e','Eime','EMRSMTR','imer','eria','Eimeria so'),
 (118869,'Eimeria spinosa',' E|Ei|im|me|er|ri|ia|a | s|sp|pi|in|no|os|sa|a','Eime','EMRSPNS','imer','inos','Eimeria sp'),
 (118870,'Eimeria stiedae',' E|Ei|im|me|er|ri|ia|a | s|st|ti|ie|ed|da|ae|e','Eime','EMRSTT','imer','ieda','Eimeria st'),
 (118871,'Eimeria stiedai',' E|Ei|im|me|er|ri|ia|a | s|st|ti|ie|ed|da|ai|i','Eime','EMRSTT','imer','ieda','Eimeria st'),
 (118872,'Eimeria stigmosa',' E|Ei|im|me|er|ri|ia|a | s|st|ti|ig|gm|mo|os|sa|a','Eime','EMRSTKMS','imer','gmos','Eimeria st'),
 (118873,'Eimeria striata',' E|Ei|im|me|er|ri|ia|a | s|st|tr|ri|ia|at|ta|a','Eime','EMRSTRT','imer','riat','Eimeria st'),
 (118874,'Eimeria subepithelialis',' E|Ei|im|me|er|ri|ia|a | s|su|ub|be|ep|pi|it|th|he|el|li|ia|al|li|is|s','Eime','EMRSBP0LLS','imer','iali','Eimeria su');
INSERT INTO `m_spelling_dictionary` VALUES  (118875,'Eimeria subrotunda',' E|Ei|im|me|er|ri|ia|a | s|su|ub|br|ro|ot|tu|un|nd|da|a','Eime','EMRSBRTNT','imer','tund','Eimeria su'),
 (118876,'Eimeria subspherica',' E|Ei|im|me|er|ri|ia|a | s|su|ub|bs|sp|ph|he|er|ri|ic|ca|a','Eime','EMRSBSFRK','imer','eric','Eimeria su'),
 (118877,'Eimeria suis',' E|Ei|im|me|er|ri|ia|a | s|su|ui|is|s','Eime','EMRSS','imer',' sui','Eimeria su'),
 (118878,'Eimeria tamiensis',' E|Ei|im|me|er|ri|ia|a | t|ta|am|mi|ie|en|ns|si|is|s','Eime','EMRTMNSS','imer','ensi','Eimeria ta'),
 (118879,'Eimeria telekii',' E|Ei|im|me|er|ri|ia|a | t|te|el|le|ek|ki|ii|i','Eime','EMRTLK','imer','leki','Eimeria te'),
 (118880,'Eimeria tenella',' E|Ei|im|me|er|ri|ia|a | t|te|en|ne|el|ll|la|a','Eime','EMRTNL','imer','nell','Eimeria te'),
 (118881,'Eimeria tetricis',' E|Ei|im|me|er|ri|ia|a | t|te|et|tr|ri|ic|ci|is|s','Eime','EMRTTRSS','imer','rici','Eimeria te'),
 (118882,'Eimeria thianethi',' E|Ei|im|me|er|ri|ia|a | t|th|hi|ia|an|ne|et|th|hi|i','Eime','EMR0N0','imer','neth','Eimeria th'),
 (118883,'Eimeria tropicalis',' E|Ei|im|me|er|ri|ia|a | t|tr|ro|op|pi|ic|ca|al|li|is|s','Eime','EMRTRPKLS','imer','cali','Eimeria tr');
INSERT INTO `m_spelling_dictionary` VALUES  (118884,'Eimeria truncata',' E|Ei|im|me|er|ri|ia|a | t|tr|ru|un|nc|ca|at|ta|a','Eime','EMRTRNKT','imer','ncat','Eimeria tr'),
 (118885,'Eimeria truttae',' E|Ei|im|me|er|ri|ia|a | t|tr|ru|ut|tt|ta|ae|e','Eime','EMRTRT','imer','utta','Eimeria tr'),
 (118886,'Eimeria weybridgensis',' E|Ei|im|me|er|ri|ia|a | w|we|ey|yb|br|ri|id|dg|ge|en|ns|si|is|s','Eime','EMRWBRJNSS','imer','ensi','Eimeria we'),
 (118887,'Eimeria wyomingensis',' E|Ei|im|me|er|ri|ia|a | w|wy|yo|om|mi|in|ng|ge|en|ns|si|is|s','Eime','EMRYMNJNSS','imer','ensi','Eimeria wy'),
 (118888,'Eimeria zuernii',' E|Ei|im|me|er|ri|ia|a | z|zu|ue|er|rn|ni|ii|i','Eime','EMRSRN','imer','erni','Eimeria zu'),
 (118889,'eimerian',' e|ei|im|me|er|ri|ia|an|n','eime','EMRN','imer','eria','eimerian'),
 (118890,'eimerians',' e|ei|im|me|er|ri|ia|an|ns|s','eime','EMRNS','imer','rian','eimerians'),
 (118891,'eimeriid',' e|ei|im|me|er|ri|ii|id|d','eime','EMRT','imer','erii','eimeriid'),
 (118892,'Eimeriidae',' E|Ei|im|me|er|ri|ii|id|da|ae|e','Eime','EMRT','imer','iida','Eimeriidae'),
 (118893,'eimeriids',' e|ei|im|me|er|ri|ii|id|ds|s','eime','EMRTS','imer','riid','eimeriids');
INSERT INTO `m_spelling_dictionary` VALUES  (118894,'Eimeriina',' E|Ei|im|me|er|ri|ii|in|na|a','Eime','EMRN','imer','riin','Eimeriina'),
 (118895,'EIMP',' E|EI|IM|MP|P','EIMP','EMP','IMP','EIMP','EIMP'),
 (118896,'Einhorn string test',' E|Ei|in|nh|ho|or|rn|n | s|st|tr|ri|in|ng|g | t|te|es|st|t','Einh','ENHRNSTRNKTST','inho',' tes','Einhorn st'),
 (118897,'Einhorn string tests',' E|Ei|in|nh|ho|or|rn|n | s|st|tr|ri|in|ng|g | t|te|es|st|ts|s','Einh','ENHRNSTRNKTSTS','inho','test','Einhorn st'),
 (118898,'einkorn',' e|ei|in|nk|ko|or|rn|n','eink','ENKRN','inko','nkor','einkorn'),
 (118899,'einkorn wheat',' e|ei|in|nk|ko|or|rn|n | w|wh|he|ea|at|t','eink','ENKRNHT','inko','whea','einkorn wh'),
 (118900,'einkorn wheats',' e|ei|in|nk|ko|or|rn|n | w|wh|he|ea|at|ts|s','eink','ENKRNHTS','inko','heat','einkorn wh'),
 (118901,'Einstein',' E|Ei|in|ns|st|te|ei|in|n','Eins','ENSTN','inst','stei','Einstein'),
 (118902,'einsteinium',' e|ei|in|ns|st|te|ei|in|ni|iu|um|m','eins','ENSTNM','inst','iniu','einsteiniu'),
 (118903,'Einsteins',' E|Ei|in|ns|st|te|ei|in|ns|s','Eins','ENSTNS','inst','tein','Einsteins');
INSERT INTO `m_spelling_dictionary` VALUES  (118904,'Einthoven',' E|Ei|in|nt|th|ho|ov|ve|en|n','Eint','EN0FN','inth','hove','Einthoven'),
 (118905,'Einthoven\'s formula','','','',NULL,NULL,''),
 (118906,'Einthoven\'s formulae','','','',NULL,NULL,''),
 (118907,'Einthoven\'s formulas','','','',NULL,NULL,''),
 (118908,'Einthovens',' E|Ei|in|nt|th|ho|ov|ve|en|ns|s','Eint','EN0FNS','inth','oven','Einthovens'),
 (118909,'EIPA',' E|EI|IP|PA|A','EIPA','EP','IPA','EIPA','EIPA'),
 (118910,'EIPH',' E|EI|IP|PH|H','EIPH','EF','IPH','EIPH','EIPH'),
 (118911,'EIPS',' E|EI|IP|PS|S','EIPS','EPS','IPS','EIPS','EIPS'),
 (118912,'EIPS\'s','','','',NULL,NULL,''),
 (118913,'EIPSs',' E|EI|IP|PS|Ss|s','EIPS','EPS','IPSs','EIPS','EIPSs'),
 (118914,'Eira barbara',' E|Ei|ir|ra|a | b|ba|ar|rb|ba|ar|ra|a','Eira','ERBRBR','ira','rbar','Eira barba'),
 (118915,'Eire',' E|Ei|ir|re|e','Eire','ER','ire','Eire','Eire'),
 (118916,'EIs',' E|EI|Is|s','EIs','ES','Is','EIs','EIs'),
 (118917,'Eisai',' E|Ei|is|sa|ai|i','Eisa','ES','isai','Eisa','Eisai'),
 (118918,'Eisai hyperbilirubinaemic rat',' E|Ei|is|sa|ai|i | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ic|c | r|ra|at|t','Eisa','ESPRBLRBNMKRT','isai','c ra','Eisai hype');
INSERT INTO `m_spelling_dictionary` VALUES  (118919,'Eisai hyperbilirubinaemic rats',' E|Ei|is|sa|ai|i | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ic|c | r|ra|at|ts|s','Eisa','ESPRBLRBNMKRTS','isai',' rat','Eisai hype'),
 (118920,'Eisai hyperbilirubinemic rat',' E|Ei|is|sa|ai|i | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ic|c | r|ra|at|t','Eisa','ESPRBLRBNMKRT','isai','c ra','Eisai hype'),
 (118921,'Eisai hyperbilirubinemic rats',' E|Ei|is|sa|ai|i | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ic|c | r|ra|at|ts|s','Eisa','ESPRBLRBNMKRTS','isai',' rat','Eisai hype'),
 (118922,'Eisenberg',' E|Ei|is|se|en|nb|be|er|rg|g','Eise','ESNBRK','isen','nber','Eisenberg'),
 (118923,'Eisenbergs',' E|Ei|is|se|en|nb|be|er|rg|gs|s','Eise','ESNBRKS','isen','berg','Eisenbergs'),
 (118924,'Eisenia',' E|Ei|is|se|en|ni|ia|a','Eise','ESN','isen','seni','Eisenia'),
 (118925,'Eisenia andrei',' E|Ei|is|se|en|ni|ia|a | a|an|nd|dr|re|ei|i','Eise','ESNNTR','isen','ndre','Eisenia an'),
 (118926,'Eisenia arborea',' E|Ei|is|se|en|ni|ia|a | a|ar|rb|bo|or|re|ea|a','Eise','ESNRBR','isen','bore','Eisenia ar'),
 (118927,'Eisenia bicyclis',' E|Ei|is|se|en|ni|ia|a | b|bi|ic|cy|yc|cl|li|is|s','Eise','ESNBSKLS','isen','ycli','Eisenia bi');
INSERT INTO `m_spelling_dictionary` VALUES  (118928,'Eisenia fetida',' E|Ei|is|se|en|ni|ia|a | f|fe|et|ti|id|da|a','Eise','ESNFTT','isen','etid','Eisenia fe'),
 (118929,'Eisenia foetida',' E|Ei|is|se|en|ni|ia|a | f|fo|oe|et|ti|id|da|a','Eise','ESNFTT','isen','etid','Eisenia fo'),
 (118930,'Eisenia folelide',' E|Ei|is|se|en|ni|ia|a | f|fo|ol|le|el|li|id|de|e','Eise','ESNFLLT','isen','elid','Eisenia fo'),
 (118931,'Eisenia hortensis',' E|Ei|is|se|en|ni|ia|a | h|ho|or|rt|te|en|ns|si|is|s','Eise','ESNHRTNSS','isen','ensi','Eisenia ho'),
 (118932,'Eisenia veneta',' E|Ei|is|se|en|ni|ia|a | v|ve|en|ne|et|ta|a','Eise','ESNFNT','isen','enet','Eisenia ve'),
 (118933,'Eisenmenger',' E|Ei|is|se|en|nm|me|en|ng|ge|er|r','Eise','ESNMNJR','isen','enge','Eisenmenge'),
 (118934,'Eisenmenger complex',' E|Ei|is|se|en|nm|me|en|ng|ge|er|r | c|co|om|mp|pl|le|ex|x','Eise','ESNMNJRKMPLKS','isen','mple','Eisenmenge'),
 (118935,'Eisenmenger complexes',' E|Ei|is|se|en|nm|me|en|ng|ge|er|r | c|co|om|mp|pl|le|ex|xe|es|s','Eise','ESNMNJRKMPLKSS','isen','lexe','Eisenmenge'),
 (118936,'Eisenmenger syndrome',' E|Ei|is|se|en|nm|me|en|ng|ge|er|r | s|sy|yn|nd|dr|ro|om|me|e','Eise','ESNMNJRSNTRM','isen','drom','Eisenmenge');
INSERT INTO `m_spelling_dictionary` VALUES  (118937,'Eisenmenger syndromes',' E|Ei|is|se|en|nm|me|en|ng|ge|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Eise','ESNMNJRSNTRMS','isen','rome','Eisenmenge'),
 (118938,'Eisenmenger\'s complex','','','',NULL,NULL,''),
 (118939,'Eisenmenger\'s complexes','','','',NULL,NULL,''),
 (118940,'Eisenmenger\'s syndrome','','','',NULL,NULL,''),
 (118941,'Eisenmenger\'s syndromes','','','',NULL,NULL,''),
 (118942,'Eisenmengers',' E|Ei|is|se|en|nm|me|en|ng|ge|er|rs|s','Eise','ESNMNJRS','isen','nger','Eisenmenge'),
 (118943,'either',' e|ei|it|th|he|er|r','eith','E0R','ithe','ithe','either'),
 (118944,'ejacula',' e|ej|ja|ac|cu|ul|la|a','ejac','EJKL','jacu','acul','ejacula'),
 (118945,'ejaculate',' e|ej|ja|ac|cu|ul|la|at|te|e','ejac','EJKLT','jacu','ulat','ejaculate'),
 (118946,'ejaculated',' e|ej|ja|ac|cu|ul|la|at|te|ed|d','ejac','EJKLTT','jacu','late','ejaculated'),
 (118947,'ejaculates',' e|ej|ja|ac|cu|ul|la|at|te|es|s','ejac','EJKLTS','jacu','late','ejaculates'),
 (118948,'ejaculating',' e|ej|ja|ac|cu|ul|la|at|ti|in|ng|g','ejac','EJKLTNK','jacu','atin','ejaculatin');
INSERT INTO `m_spelling_dictionary` VALUES  (118949,'ejaculatio ante portas',' e|ej|ja|ac|cu|ul|la|at|ti|io|o | a|an|nt|te|e | p|po|or|rt|ta|as|s','ejac','EJKLXNTPRTS','jacu','orta','ejaculatio'),
 (118950,'ejaculatio deficiens',' e|ej|ja|ac|cu|ul|la|at|ti|io|o | d|de|ef|fi|ic|ci|ie|en|ns|s','ejac','EJKLXTFSNS','jacu','cien','ejaculatio'),
 (118951,'ejaculatio praecox',' e|ej|ja|ac|cu|ul|la|at|ti|io|o | p|pr|ra|ae|ec|co|ox|x','ejac','EJKLXPRKKS','jacu','aeco','ejaculatio'),
 (118952,'ejaculatio retardata',' e|ej|ja|ac|cu|ul|la|at|ti|io|o | r|re|et|ta|ar|rd|da|at|ta|a','ejac','EJKLXRTRTT','jacu','rdat','ejaculatio'),
 (118953,'ejaculatio tarda',' e|ej|ja|ac|cu|ul|la|at|ti|io|o | t|ta|ar|rd|da|a','ejac','EJKLXTRT','jacu','tard','ejaculatio'),
 (118954,'ejaculation',' e|ej|ja|ac|cu|ul|la|at|ti|io|on|n','ejac','EJKLXN','jacu','atio','ejaculatio'),
 (118955,'ejaculations',' e|ej|ja|ac|cu|ul|la|at|ti|io|on|ns|s','ejac','EJKLXNS','jacu','tion','ejaculatio'),
 (118956,'ejaculator',' e|ej|ja|ac|cu|ul|la|at|to|or|r','ejac','EJKLTR','jacu','lato','ejaculator'),
 (118957,'ejaculators',' e|ej|ja|ac|cu|ul|la|at|to|or|rs|s','ejac','EJKLTRS','jacu','ator','ejaculator');
INSERT INTO `m_spelling_dictionary` VALUES  (118958,'ejaculatory',' e|ej|ja|ac|cu|ul|la|at|to|or|ry|y','ejac','EJKLTR','jacu','ator','ejaculator'),
 (118959,'ejaculatory duct',' e|ej|ja|ac|cu|ul|la|at|to|or|ry|y | d|du|uc|ct|t','ejac','EJKLTRTKT','jacu',' duc','ejaculator'),
 (118960,'ejaculatory ducts',' e|ej|ja|ac|cu|ul|la|at|to|or|ry|y | d|du|uc|ct|ts|s','ejac','EJKLTRTKTS','jacu','duct','ejaculator'),
 (118961,'ejaculum',' e|ej|ja|ac|cu|ul|lu|um|m','ejac','EJKLM','jacu','culu','ejaculum'),
 (118962,'eject',' e|ej|je|ec|ct|t','ejec','EJKT','ject','ejec','eject'),
 (118963,'ejected',' e|ej|je|ec|ct|te|ed|d','ejec','EJKTT','ject','ecte','ejected'),
 (118964,'ejectee',' e|ej|je|ec|ct|te|ee|e','ejec','EJKT','ject','ecte','ejectee'),
 (118965,'ejectees',' e|ej|je|ec|ct|te|ee|es|s','ejec','EJKTS','ject','ctee','ejectees'),
 (118966,'ejecting',' e|ej|je|ec|ct|ti|in|ng|g','ejec','EJKTNK','ject','ctin','ejecting'),
 (118967,'ejection',' e|ej|je|ec|ct|ti|io|on|n','ejec','EJKXN','ject','ctio','ejection'),
 (118968,'ejection click',' e|ej|je|ec|ct|ti|io|on|n | c|cl|li|ic|ck|k','ejec','EJKXNKLK','ject','clic','ejection c');
INSERT INTO `m_spelling_dictionary` VALUES  (118969,'ejection clicks',' e|ej|je|ec|ct|ti|io|on|n | c|cl|li|ic|ck|ks|s','ejec','EJKXNKLKS','ject','lick','ejection c'),
 (118970,'ejection fraction',' e|ej|je|ec|ct|ti|io|on|n | f|fr|ra|ac|ct|ti|io|on|n','ejec','EJKXNFRKXN','ject','ctio','ejection f'),
 (118971,'ejection fractions',' e|ej|je|ec|ct|ti|io|on|n | f|fr|ra|ac|ct|ti|io|on|ns|s','ejec','EJKXNFRKXNS','ject','tion','ejection f'),
 (118972,'ejection murmur',' e|ej|je|ec|ct|ti|io|on|n | m|mu|ur|rm|mu|ur|r','ejec','EJKXNMRMR','ject','urmu','ejection m'),
 (118973,'ejection murmurs',' e|ej|je|ec|ct|ti|io|on|n | m|mu|ur|rm|mu|ur|rs|s','ejec','EJKXNMRMRS','ject','rmur','ejection m'),
 (118974,'ejection rate',' e|ej|je|ec|ct|ti|io|on|n | r|ra|at|te|e','ejec','EJKXNRT','ject',' rat','ejection r'),
 (118975,'ejection rates',' e|ej|je|ec|ct|ti|io|on|n | r|ra|at|te|es|s','ejec','EJKXNRTS','ject','rate','ejection r'),
 (118976,'ejection sound',' e|ej|je|ec|ct|ti|io|on|n | s|so|ou|un|nd|d','ejec','EJKXNSNT','ject','soun','ejection s'),
 (118977,'ejection sounds',' e|ej|je|ec|ct|ti|io|on|n | s|so|ou|un|nd|ds|s','ejec','EJKXNSNTS','ject','ound','ejection s');
INSERT INTO `m_spelling_dictionary` VALUES  (118978,'ejections',' e|ej|je|ec|ct|ti|io|on|ns|s','ejec','EJKXNS','ject','tion','ejections'),
 (118979,'ejective',' e|ej|je|ec|ct|ti|iv|ve|e','ejec','EJKTF','ject','ctiv','ejective'),
 (118980,'ejector',' e|ej|je|ec|ct|to|or|r','ejec','EJKTR','ject','ecto','ejector'),
 (118981,'ejectors',' e|ej|je|ec|ct|to|or|rs|s','ejec','EJKTRS','ject','ctor','ejectors'),
 (118982,'ejects',' e|ej|je|ec|ct|ts|s','ejec','EJKTS','ject','ject','ejects'),
 (118983,'EK',' E|EK|K','EK','EK','K','EK','EK'),
 (118984,'EK\'s','','','',NULL,NULL,''),
 (118985,'ekalux',' e|ek|ka|al|lu|ux|x','ekal','EKLKS','kalu','kalu','ekalux'),
 (118986,'ekamet',' e|ek|ka|am|me|et|t','ekam','EKMT','kame','kame','ekamet'),
 (118987,'ekatin',' e|ek|ka|at|ti|in|n','ekat','EKTN','kati','kati','ekatin'),
 (118988,'Ekbom',' E|Ek|kb|bo|om|m','Ekbo','EKBM','kbom','Ekbo','Ekbom'),
 (118989,'Ekbom syndrome',' E|Ek|kb|bo|om|m | s|sy|yn|nd|dr|ro|om|me|e','Ekbo','EKBMSNTRM','kbom','drom','Ekbom synd'),
 (118990,'Ekbom\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (118991,'Ekboms',' E|Ek|kb|bo|om|ms|s','Ekbo','EKBMS','kbom','kbom','Ekboms'),
 (118992,'eke',' e|ek|ke|e','eke','EK','ke','eke','eke'),
 (118993,'Ekebergia',' E|Ek|ke|eb|be|er|rg|gi|ia|a','Ekeb','EKBRJ','kebe','ergi','Ekebergia'),
 (118994,'Ekebergia capensis',' E|Ek|ke|eb|be|er|rg|gi|ia|a | c|ca|ap|pe|en|ns|si|is|s','Ekeb','EKBRJKPNSS','kebe','ensi','Ekebergia'),
 (118995,'eked',' e|ek|ke|ed|d','eked','EKT','ked','eked','eked'),
 (118996,'Eker Rat',' E|Ek|ke|er|r | R|Ra|at|t','Eker','EKRRT','ker','r Ra','Eker Rat'),
 (118997,'Eker Rats',' E|Ek|ke|er|r | R|Ra|at|ts|s','Eker','EKRRTS','ker',' Rat','Eker Rats'),
 (118998,'ekes',' e|ek|ke|es|s','ekes','EKS','kes','ekes','ekes'),
 (118999,'EKG',' E|EK|KG|G','EKG','EKK','KG','EKG','EKG'),
 (119000,'EKG\'s','','','',NULL,NULL,''),
 (119001,'EKGs',' E|EK|KG|Gs|s','EKGs','EKKS','KGs','EKGs','EKGs'),
 (119002,'eking',' e|ek|ki|in|ng|g','ekin','EKNK','king','ekin','eking'),
 (119003,'Ekman syndrome',' E|Ek|km|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Ekma','EKMNSNTRM','kman','drom','Ekman synd'),
 (119004,'Ekman\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (119005,'Ekman-Lobstein syndrome',' E|Ek|km|ma|an|n-|-L|Lo|ob|bs|st|te|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Ekma','EKMNLBSTNSNTRM','kman','drom','Ekman-Lobs'),
 (119006,'ekmolin',' e|ek|km|mo|ol|li|in|n','ekmo','EKMLN','kmol','moli','ekmolin'),
 (119007,'ekonazole',' e|ek|ko|on|na|az|zo|ol|le|e','ekon','EKNSL','kona','azol','ekonazole'),
 (119008,'ekphorize',' e|ek|kp|ph|ho|or|ri|iz|ze|e','ekph','EKFRS','kpho','oriz','ekphorize'),
 (119009,'ekphorized',' e|ek|kp|ph|ho|or|ri|iz|ze|ed|d','ekph','EKFRST','kpho','rize','ekphorized'),
 (119010,'ekphorizes',' e|ek|kp|ph|ho|or|ri|iz|ze|es|s','ekph','EKFRSS','kpho','rize','ekphorizes'),
 (119011,'ekphorizing',' e|ek|kp|ph|ho|or|ri|iz|zi|in|ng|g','ekph','EKFRSNK','kpho','izin','ekphorizin'),
 (119012,'EKs',' E|EK|Ks|s','EKs','EKS','Ks','EKs','EKs'),
 (119013,'Ektachrome',' E|Ek|kt|ta|ac|ch|hr|ro|om|me|e','Ekta','EKTXRM','ktac','hrom','Ektachrome'),
 (119014,'ektacytometer',' e|ek|kt|ta|ac|cy|yt|to|om|me|et|te|er|r','ekta','EKTSTMTR','ktac','mete','ektacytome'),
 (119015,'ektacytometers',' e|ek|kt|ta|ac|cy|yt|to|om|me|et|te|er|rs|s','ekta','EKTSTMTRS','ktac','eter','ektacytome');
INSERT INTO `m_spelling_dictionary` VALUES  (119016,'ektacytometric',' e|ek|kt|ta|ac|cy|yt|to|om|me|et|tr|ri|ic|c','ekta','EKTSTMTRK','ktac','etri','ektacytome'),
 (119017,'ektacytometrical',' e|ek|kt|ta|ac|cy|yt|to|om|me|et|tr|ri|ic|ca|al|l','ekta','EKTSTMTRKL','ktac','rica','ektacytome'),
 (119018,'ektacytometrically',' e|ek|kt|ta|ac|cy|yt|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','ekta','EKTSTMTRKL','ktac','call','ektacytome'),
 (119019,'ektomin',' e|ek|kt|to|om|mi|in|n','ekto','EKTMN','ktom','tomi','ektomin'),
 (119020,'el',' e|el|l','el','EL','l','el','el'),
 (119021,'El Hierro',' E|El|l | H|Hi|ie|er|rr|ro|o','El H','ELHR','l Hi','ierr','El Hierro'),
 (119022,'El Salvador',' E|El|l | S|Sa|al|lv|va|ad|do|or|r','El S','ELSLFTR','l Sa','vado','El Salvado'),
 (119023,'el\'s','','','',NULL,NULL,''),
 (119024,'elaborate',' e|el|la|ab|bo|or|ra|at|te|e','elab','ELBRT','labo','orat','elaborate'),
 (119025,'elaborated',' e|el|la|ab|bo|or|ra|at|te|ed|d','elab','ELBRTT','labo','rate','elaborated'),
 (119026,'elaborately',' e|el|la|ab|bo|or|ra|at|te|el|ly|y','elab','ELBRTL','labo','atel','elaboratel');
INSERT INTO `m_spelling_dictionary` VALUES  (119027,'elaborateness',' e|el|la|ab|bo|or|ra|at|te|en|ne|es|ss|s','elab','ELBRTNS','labo','enes','elaboraten'),
 (119028,'elaborates',' e|el|la|ab|bo|or|ra|at|te|es|s','elab','ELBRTS','labo','rate','elaborates'),
 (119029,'elaborating',' e|el|la|ab|bo|or|ra|at|ti|in|ng|g','elab','ELBRTNK','labo','atin','elaboratin'),
 (119030,'elaboration',' e|el|la|ab|bo|or|ra|at|ti|io|on|n','elab','ELBRXN','labo','atio','elaboratio'),
 (119031,'elaborations',' e|el|la|ab|bo|or|ra|at|ti|io|on|ns|s','elab','ELBRXNS','labo','tion','elaboratio'),
 (119032,'elaborative',' e|el|la|ab|bo|or|ra|at|ti|iv|ve|e','elab','ELBRTF','labo','ativ','elaborativ'),
 (119033,'elaboratively',' e|el|la|ab|bo|or|ra|at|ti|iv|ve|el|ly|y','elab','ELBRTFL','labo','ivel','elaborativ'),
 (119034,'elaborativeness',' e|el|la|ab|bo|or|ra|at|ti|iv|ve|en|ne|es|ss|s','elab','ELBRTFNS','labo','enes','elaborativ'),
 (119035,'Elacate canada',' E|El|la|ac|ca|at|te|e | c|ca|an|na|ad|da|a','Elac','ELKTKNT','laca','anad','Elacate ca'),
 (119036,'Elachista',' E|El|la|ac|ch|hi|is|st|ta|a','Elac','ELXST','lach','hist','Elachista');
INSERT INTO `m_spelling_dictionary` VALUES  (119037,'Elachista fucicola',' E|El|la|ac|ch|hi|is|st|ta|a | f|fu|uc|ci|ic|co|ol|la|a','Elac','ELXSTFSKL','lach','icol','Elachista'),
 (119038,'Elachista mollis',' E|El|la|ac|ch|hi|is|st|ta|a | m|mo|ol|ll|li|is|s','Elac','ELXSTMLS','lach','olli','Elachista'),
 (119039,'Elachista nigra',' E|El|la|ac|ch|hi|is|st|ta|a | n|ni|ig|gr|ra|a','Elac','ELXSTNKR','lach','nigr','Elachista'),
 (119040,'Elachista nipponica',' E|El|la|ac|ch|hi|is|st|ta|a | n|ni|ip|pp|po|on|ni|ic|ca|a','Elac','ELXSTNPNK','lach','onic','Elachista'),
 (119041,'Elachista okamurae',' E|El|la|ac|ch|hi|is|st|ta|a | o|ok|ka|am|mu|ur|ra|ae|e','Elac','ELXSTKMR','lach','mura','Elachista'),
 (119042,'Elachista taeniaeformis',' E|El|la|ac|ch|hi|is|st|ta|a | t|ta|ae|en|ni|ia|ae|ef|fo|or|rm|mi|is|s','Elac','ELXSTTNFRMS','lach','ormi','Elachista'),
 (119043,'Elachista tenuis',' E|El|la|ac|ch|hi|is|st|ta|a | t|te|en|nu|ui|is|s','Elac','ELXSTTNS','lach','enui','Elachista'),
 (119044,'Elachista vellosa',' E|El|la|ac|ch|hi|is|st|ta|a | v|ve|el|ll|lo|os|sa|a','Elac','ELXSTFLS','lach','llos','Elachista'),
 (119045,'elactocin',' e|el|la|ac|ct|to|oc|ci|in|n','elac','ELKTSN','lact','toci','elactocin');
INSERT INTO `m_spelling_dictionary` VALUES  (119046,'elacutan',' e|el|la|ac|cu|ut|ta|an|n','elac','ELKTN','lacu','cuta','elacutan'),
 (119047,'Elaeagnaceae',' E|El|la|ae|ea|ag|gn|na|ac|ce|ea|ae|e','Elae','ELKNS','laea','acea','Elaeagnace'),
 (119048,'Elaeagnus',' E|El|la|ae|ea|ag|gn|nu|us|s','Elae','ELKNS','laea','agnu','Elaeagnus'),
 (119049,'Elaeagnus angustifolia',' E|El|la|ae|ea|ag|gn|nu|us|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Elae','ELKNSNKSTFL','laea','foli','Elaeagnus'),
 (119050,'Elaeagnus bockii',' E|El|la|ae|ea|ag|gn|nu|us|s | b|bo|oc|ck|ki|ii|i','Elae','ELKNSBK','laea','ocki','Elaeagnus'),
 (119051,'Elaeagnus triflora',' E|El|la|ae|ea|ag|gn|nu|us|s | t|tr|ri|if|fl|lo|or|ra|a','Elae','ELKNSTRFLR','laea','flor','Elaeagnus'),
 (119052,'Elaeagnus umbellata',' E|El|la|ae|ea|ag|gn|nu|us|s | u|um|mb|be|el|ll|la|at|ta|a','Elae','ELKNSMLT','laea','llat','Elaeagnus'),
 (119053,'Elaeis',' E|El|la|ae|ei|is|s','Elae','ELS','laei','laei','Elaeis'),
 (119054,'Elaeis guineensis',' E|El|la|ae|ei|is|s | g|gu|ui|in|ne|ee|en|ns|si|is|s','Elae','ELSKNNSS','laei','ensi','Elaeis gui'),
 (119055,'Elaeis oleifera',' E|El|la|ae|ei|is|s | o|ol|le|ei|if|fe|er|ra|a','Elae','ELSLFR','laei','ifer','Elaeis ole');
INSERT INTO `m_spelling_dictionary` VALUES  (119056,'Elaeocarpaceae',' E|El|la|ae|eo|oc|ca|ar|rp|pa|ac|ce|ea|ae|e','Elae','ELKRPS','laeo','acea','Elaeocarpa'),
 (119057,'Elaeocarpus',' E|El|la|ae|eo|oc|ca|ar|rp|pu|us|s','Elae','ELKRPS','laeo','arpu','Elaeocarpu'),
 (119058,'Elaeocarpus dolichostylus',' E|El|la|ae|eo|oc|ca|ar|rp|pu|us|s | d|do|ol|li|ic|ch|ho|os|st|ty|yl|lu|us|s','Elae','ELKRPSTLXSTLS','laeo','tylu','Elaeocarpu'),
 (119059,'Elaeocarpus ganitrus',' E|El|la|ae|eo|oc|ca|ar|rp|pu|us|s | g|ga|an|ni|it|tr|ru|us|s','Elae','ELKRPSKNTRS','laeo','itru','Elaeocarpu'),
 (119060,'Elaeocarpus grandis',' E|El|la|ae|eo|oc|ca|ar|rp|pu|us|s | g|gr|ra|an|nd|di|is|s','Elae','ELKRPSKRNTS','laeo','andi','Elaeocarpu'),
 (119061,'Elaeocarpus mastersii',' E|El|la|ae|eo|oc|ca|ar|rp|pu|us|s | m|ma|as|st|te|er|rs|si|ii|i','Elae','ELKRPSMSTRS','laeo','ersi','Elaeocarpu'),
 (119062,'Elaeocarpus reticulatus',' E|El|la|ae|eo|oc|ca|ar|rp|pu|us|s | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Elae','ELKRPSRTKLTS','laeo','latu','Elaeocarpu'),
 (119063,'Elaeocarpus sphaericus',' E|El|la|ae|eo|oc|ca|ar|rp|pu|us|s | s|sp|ph|ha|ae|er|ri|ic|cu|us|s','Elae','ELKRPSSFRKS','laeo','ricu','Elaeocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (119064,'Elaeodendron',' E|El|la|ae|eo|od|de|en|nd|dr|ro|on|n','Elae','ELTNTRN','laeo','ndro','Elaeodendr'),
 (119065,'elaeophoriasis',' e|el|la|ae|eo|op|ph|ho|or|ri|ia|as|si|is|s','elae','ELFRSS','laeo','iasi','elaeophori'),
 (119066,'elaeophorosis',' e|el|la|ae|eo|op|ph|ho|or|ro|os|si|is|s','elae','ELFRSS','laeo','rosi','elaeophoro'),
 (119067,'elafin',' e|el|la|af|fi|in|n','elaf','ELFN','lafi','lafi','elafin'),
 (119068,'elaidate',' e|el|la|ai|id|da|at|te|e','elai','ELTT','laid','idat','elaidate'),
 (119069,'elaidic',' e|el|la|ai|id|di|ic|c','elai','ELTK','laid','aidi','elaidic'),
 (119070,'elaidic acid',' e|el|la|ai|id|di|ic|c | a|ac|ci|id|d','elai','ELTKST','laid',' aci','elaidic ac'),
 (119071,'elaidoyl-CoA',' e|el|la|ai|id|do|oy|yl|l-|-C|Co|oA|A','elai','ELTLK','laid','l-Co','elaidoyl-C'),
 (119072,'elaidoyl-coenzyme A',' e|el|la|ai|id|do|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','elai','ELTLKNSM','laid','yme','elaidoyl-c'),
 (119073,'Elaine',' E|El|la|ai|in|ne|e','Elai','ELN','lain','lain','Elaine'),
 (119074,'elaiophylin',' e|el|la|ai|io|op|ph|hy|yl|li|in|n','elai','ELFLN','laio','hyli','elaiophyli');
INSERT INTO `m_spelling_dictionary` VALUES  (119075,'ELAM',' E|EL|LA|AM|M','ELAM','ELM','LAM','ELAM','ELAM'),
 (119076,'ELAM\'s','','','',NULL,NULL,''),
 (119077,'ELAM-1',' E|EL|LA|AM|M-|-1|1','ELAM','ELM','LAM-','LAM-','ELAM-1'),
 (119078,'ELAM-1\'s','','','',NULL,NULL,''),
 (119079,'ELAM-1s',' E|EL|LA|AM|M-|-1|1s|s','ELAM','ELMS','LAM-','AM-1','ELAM-1s'),
 (119080,'elamol',' e|el|la|am|mo|ol|l','elam','ELML','lamo','lamo','elamol'),
 (119081,'ELAMs',' E|EL|LA|AM|Ms|s','ELAM','ELMS','LAMs','ELAM','ELAMs'),
 (119082,'eland',' e|el|la|an|nd|d','elan','ELNT','land','elan','eland'),
 (119083,'elands',' e|el|la|an|nd|ds|s','elan','ELNTS','land','land','elands'),
 (119084,'elantan',' e|el|la|an|nt|ta|an|n','elan','ELNTN','lant','anta','elantan'),
 (119085,'Elaphe',' E|El|la|ap|ph|he|e','Elap','ELF','laph','laph','Elaphe'),
 (119086,'Elaphe bairdi',' E|El|la|ap|ph|he|e | b|ba|ai|ir|rd|di|i','Elap','ELFBRT','laph','aird','Elaphe bai'),
 (119087,'Elaphe bimaculata',' E|El|la|ap|ph|he|e | b|bi|im|ma|ac|cu|ul|la|at|ta|a','Elap','ELFBMKLT','laph','ulat','Elaphe bim'),
 (119088,'Elaphe carinata',' E|El|la|ap|ph|he|e | c|ca|ar|ri|in|na|at|ta|a','Elap','ELFKRNT','laph','inat','Elaphe car');
INSERT INTO `m_spelling_dictionary` VALUES  (119089,'Elaphe climacophora',' E|El|la|ap|ph|he|e | c|cl|li|im|ma|ac|co|op|ph|ho|or|ra|a','Elap','ELFKLMKFR','laph','phor','Elaphe cli'),
 (119090,'Elaphe climocophora',' E|El|la|ap|ph|he|e | c|cl|li|im|mo|oc|co|op|ph|ho|or|ra|a','Elap','ELFKLMKFR','laph','phor','Elaphe cli'),
 (119091,'Elaphe dione',' E|El|la|ap|ph|he|e | d|di|io|on|ne|e','Elap','ELFTN','laph','dion','Elaphe dio'),
 (119092,'Elaphe flavolineata',' E|El|la|ap|ph|he|e | f|fl|la|av|vo|ol|li|in|ne|ea|at|ta|a','Elap','ELFFLFLNT','laph','neat','Elaphe fla'),
 (119093,'Elaphe guttata',' E|El|la|ap|ph|he|e | g|gu|ut|tt|ta|at|ta|a','Elap','ELFKTT','laph','ttat','Elaphe gut'),
 (119094,'Elaphe guttata guttata',' E|El|la|ap|ph|he|e | g|gu|ut|tt|ta|at|ta|a | g|gu|ut|tt|ta|at|ta|a','Elap','ELFKTTKTT','laph','ttat','Elaphe gut'),
 (119095,'Elaphe hohenackeri',' E|El|la|ap|ph|he|e | h|ho|oh|he|en|na|ac|ck|ke|er|ri|i','Elap','ELFHHNKR','laph','cker','Elaphe hoh'),
 (119096,'Elaphe lineata',' E|El|la|ap|ph|he|e | l|li|in|ne|ea|at|ta|a','Elap','ELFLNT','laph','neat','Elaphe lin'),
 (119097,'Elaphe longissima',' E|El|la|ap|ph|he|e | l|lo|on|ng|gi|is|ss|si|im|ma|a','Elap','ELFLNJSM','laph','ssim','Elaphe lon');
INSERT INTO `m_spelling_dictionary` VALUES  (119098,'Elaphe mandarina',' E|El|la|ap|ph|he|e | m|ma|an|nd|da|ar|ri|in|na|a','Elap','ELFMNTRN','laph','arin','Elaphe man'),
 (119099,'Elaphe moellendorffi',' E|El|la|ap|ph|he|e | m|mo|oe|el|ll|le|en|nd|do|or|rf|ff|fi|i','Elap','ELFMLNTRF','laph','orff','Elaphe moe'),
 (119100,'Elaphe obsoleta',' E|El|la|ap|ph|he|e | o|ob|bs|so|ol|le|et|ta|a','Elap','ELFBSLT','laph','olet','Elaphe obs'),
 (119101,'Elaphe persica',' E|El|la|ap|ph|he|e | p|pe|er|rs|si|ic|ca|a','Elap','ELFPRSK','laph','rsic','Elaphe per'),
 (119102,'Elaphe porphyracea',' E|El|la|ap|ph|he|e | p|po|or|rp|ph|hy|yr|ra|ac|ce|ea|a','Elap','ELFPRFRS','laph','race','Elaphe por'),
 (119103,'Elaphe quadrivirgata',' E|El|la|ap|ph|he|e | q|qu|ua|ad|dr|ri|iv|vi|ir|rg|ga|at|ta|a','Elap','ELFKTRFRKT','laph','rgat','Elaphe qua'),
 (119104,'Elaphe quatuorlineata',' E|El|la|ap|ph|he|e | q|qu|ua|at|tu|uo|or|rl|li|in|ne|ea|at|ta|a','Elap','ELFKTRLNT','laph','neat','Elaphe qua'),
 (119105,'Elaphe radiata',' E|El|la|ap|ph|he|e | r|ra|ad|di|ia|at|ta|a','Elap','ELFRTT','laph','diat','Elaphe rad'),
 (119106,'Elaphe refuodorsata',' E|El|la|ap|ph|he|e | r|re|ef|fu|uo|od|do|or|rs|sa|at|ta|a','Elap','ELFRFTRST','laph','rsat','Elaphe ref');
INSERT INTO `m_spelling_dictionary` VALUES  (119107,'Elaphe rufodorsata',' E|El|la|ap|ph|he|e | r|ru|uf|fo|od|do|or|rs|sa|at|ta|a','Elap','ELFRFTRST','laph','rsat','Elaphe ruf'),
 (119108,'Elaphe scalaris',' E|El|la|ap|ph|he|e | s|sc|ca|al|la|ar|ri|is|s','Elap','ELFSKLRS','laph','lari','Elaphe sca'),
 (119109,'Elaphe schrenckii',' E|El|la|ap|ph|he|e | s|sc|ch|hr|re|en|nc|ck|ki|ii|i','Elap','ELFSXRNK','laph','ncki','Elaphe sch'),
 (119110,'Elaphe situla',' E|El|la|ap|ph|he|e | s|si|it|tu|ul|la|a','Elap','ELFSTL','laph','itul','Elaphe sit'),
 (119111,'Elaphe taeniura',' E|El|la|ap|ph|he|e | t|ta|ae|en|ni|iu|ur|ra|a','Elap','ELFTNR','laph','niur','Elaphe tae'),
 (119112,'Elaphe taeniurus',' E|El|la|ap|ph|he|e | t|ta|ae|en|ni|iu|ur|ru|us|s','Elap','ELFTNRS','laph','iuru','Elaphe tae'),
 (119113,'Elaphe vulpina',' E|El|la|ap|ph|he|e | v|vu|ul|lp|pi|in|na|a','Elap','ELFFLPN','laph','lpin','Elaphe vul'),
 (119114,'Elaphodus',' E|El|la|ap|ph|ho|od|du|us|s','Elap','ELFTS','laph','hodu','Elaphodus'),
 (119115,'Elaphodus cephalophus',' E|El|la|ap|ph|ho|od|du|us|s | c|ce|ep|ph|ha|al|lo|op|ph|hu|us|s','Elap','ELFTSSFLFS','laph','ophu','Elaphodus');
INSERT INTO `m_spelling_dictionary` VALUES  (119116,'Elaphoglossum',' E|El|la|ap|ph|ho|og|gl|lo|os|ss|su|um|m','Elap','ELFKLSM','laph','ossu','Elaphoglos'),
 (119117,'Elaphoglossum hybridum',' E|El|la|ap|ph|ho|og|gl|lo|os|ss|su|um|m | h|hy|yb|br|ri|id|du|um|m','Elap','ELFKLSMBRTM','laph','ridu','Elaphoglos'),
 (119118,'Elaphoglossum yoshinagae',' E|El|la|ap|ph|ho|og|gl|lo|os|ss|su|um|m | y|yo|os|sh|hi|in|na|ag|ga|ae|e','Elap','ELFKLSMYXNK','laph','naga','Elaphoglos'),
 (119119,'Elaphomyces',' E|El|la|ap|ph|ho|om|my|yc|ce|es|s','Elap','ELFMSS','laph','myce','Elaphomyce'),
 (119120,'Elaphomyces aculeatus',' E|El|la|ap|ph|ho|om|my|yc|ce|es|s | a|ac|cu|ul|le|ea|at|tu|us|s','Elap','ELFMSSKLTS','laph','eatu','Elaphomyce'),
 (119121,'Elaphomyces leveillei',' E|El|la|ap|ph|ho|om|my|yc|ce|es|s | l|le|ev|ve|ei|il|ll|le|ei|i','Elap','ELFMSSLFL','laph','ille','Elaphomyce'),
 (119122,'Elaphomyces maculatus',' E|El|la|ap|ph|ho|om|my|yc|ce|es|s | m|ma|ac|cu|ul|la|at|tu|us|s','Elap','ELFMSSMKLTS','laph','latu','Elaphomyce'),
 (119123,'Elaphomyces muricatus',' E|El|la|ap|ph|ho|om|my|yc|ce|es|s | m|mu|ur|ri|ic|ca|at|tu|us|s','Elap','ELFMSSMRKTS','laph','catu','Elaphomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (119124,'Elaphomycetaceae',' E|El|la|ap|ph|ho|om|my|yc|ce|et|ta|ac|ce|ea|ae|e','Elap','ELFMSTS','laph','acea','Elaphomyce'),
 (119125,'Elaphostrongylinae',' E|El|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|li|in|na|ae|e','Elap','ELFSTRNJLN','laph','lina','Elaphostro'),
 (119126,'elaphostrongylosis',' e|el|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lo|os|si|is|s','elap','ELFSTRNJLSS','laph','losi','elaphostro'),
 (119127,'Elaphostrongylus',' E|El|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Elap','ELFSTRNJLS','laph','gylu','Elaphostro'),
 (119128,'Elaphostrongylus alces',' E|El|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s | a|al|lc|ce|es|s','Elap','ELFSTRNJLSLSS','laph','alce','Elaphostro'),
 (119129,'Elaphostrongylus cervi',' E|El|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s | c|ce|er|rv|vi|i','Elap','ELFSTRNJLSSRF','laph','cerv','Elaphostro'),
 (119130,'Elaphostrongylus rangiferi',' E|El|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s | r|ra|an|ng|gi|if|fe|er|ri|i','Elap','ELFSTRNJLSRNJFR','laph','ifer','Elaphostro'),
 (119131,'Elaphurus',' E|El|la|ap|ph|hu|ur|ru|us|s','Elap','ELFRS','laph','huru','Elaphurus');
INSERT INTO `m_spelling_dictionary` VALUES  (119132,'Elaphurus davidianus',' E|El|la|ap|ph|hu|ur|ru|us|s | d|da|av|vi|id|di|ia|an|nu|us|s','Elap','ELFRSTFTNS','laph','ianu','Elaphurus'),
 (119133,'elapid',' e|el|la|ap|pi|id|d','elap','ELPT','lapi','lapi','elapid'),
 (119134,'elapid snake',' e|el|la|ap|pi|id|d | s|sn|na|ak|ke|e','elap','ELPTSNK','lapi','snak','elapid sna'),
 (119135,'elapid snakes',' e|el|la|ap|pi|id|d | s|sn|na|ak|ke|es|s','elap','ELPTSNKS','lapi','nake','elapid sna'),
 (119136,'Elapidae',' E|El|la|ap|pi|id|da|ae|e','Elap','ELPT','lapi','pida','Elapidae'),
 (119137,'elapids',' e|el|la|ap|pi|id|ds|s','elap','ELPTS','lapi','apid','elapids'),
 (119138,'Elapinae',' E|El|la|ap|pi|in|na|ae|e','Elap','ELPN','lapi','pina','Elapinae'),
 (119139,'elapse',' e|el|la|ap|ps|se|e','elap','ELPS','laps','laps','elapse'),
 (119140,'elapsed',' e|el|la|ap|ps|se|ed|d','elap','ELPST','laps','apse','elapsed'),
 (119141,'elapses',' e|el|la|ap|ps|se|es|s','elap','ELPSS','laps','apse','elapses'),
 (119142,'elapsing',' e|el|la|ap|ps|si|in|ng|g','elap','ELPSNK','laps','psin','elapsing');
INSERT INTO `m_spelling_dictionary` VALUES  (119143,'Elapsoidea',' E|El|la|ap|ps|so|oi|id|de|ea|a','Elap','ELPST','laps','oide','Elapsoidea'),
 (119144,'Elapsoidea nigra',' E|El|la|ap|ps|so|oi|id|de|ea|a | n|ni|ig|gr|ra|a','Elap','ELPSTNKR','laps','nigr','Elapsoidea'),
 (119145,'Elapsoidea semiannulata',' E|El|la|ap|ps|so|oi|id|de|ea|a | s|se|em|mi|ia|an|nn|nu|ul|la|at|ta|a','Elap','ELPSTSMNLT','laps','ulat','Elapsoidea'),
 (119146,'elarzone',' e|el|la|ar|rz|zo|on|ne|e','elar','ELRSN','larz','rzon','elarzone'),
 (119147,'elase',' e|el|la|as|se|e','elas','ELS','lase','elas','elase'),
 (119148,'elasmobranch',' e|el|la|as|sm|mo|ob|br|ra|an|nc|ch|h','elas','ELSMBRNX','lasm','ranc','elasmobran'),
 (119149,'elasmobranches',' e|el|la|as|sm|mo|ob|br|ra|an|nc|ch|he|es|s','elas','ELSMBRNXS','lasm','nche','elasmobran'),
 (119150,'Elasmobranchii',' E|El|la|as|sm|mo|ob|br|ra|an|nc|ch|hi|ii|i','Elas','ELSMBRNX','lasm','nchi','Elasmobran'),
 (119151,'elasnin',' e|el|la|as|sn|ni|in|n','elas','ELSNN','lasn','asni','elasnin'),
 (119152,'elastance',' e|el|la|as|st|ta|an|nc|ce|e','elas','ELSTNS','last','tanc','elastance');
INSERT INTO `m_spelling_dictionary` VALUES  (119153,'elastances',' e|el|la|as|st|ta|an|nc|ce|es|s','elas','ELSTNSS','last','ance','elastances'),
 (119154,'elastase',' e|el|la|as|st|ta|as|se|e','elas','ELSTS','last','stas','elastase'),
 (119155,'elastases',' e|el|la|as|st|ta|as|se|es|s','elas','ELSTSS','last','tase','elastases'),
 (119156,'elastasin',' e|el|la|as|st|ta|as|si|in|n','elas','ELSTSN','last','tasi','elastasin'),
 (119157,'elastatinal',' e|el|la|as|st|ta|at|ti|in|na|al|l','elas','ELSTTNL','last','tina','elastatina'),
 (119158,'elastic',' e|el|la|as|st|ti|ic|c','elas','ELSTK','last','asti','elastic'),
 (119159,'elastic arteries',' e|el|la|as|st|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','elas','ELSTKRTRS','last','erie','elastic ar'),
 (119160,'elastic artery',' e|el|la|as|st|ti|ic|c | a|ar|rt|te|er|ry|y','elas','ELSTKRTR','last','rter','elastic ar'),
 (119161,'elastic back strap',' e|el|la|as|st|ti|ic|c | b|ba|ac|ck|k | s|st|tr|ra|ap|p','elas','ELSTKBKSTRP','last','stra','elastic ba'),
 (119162,'elastic back straps',' e|el|la|as|st|ti|ic|c | b|ba|ac|ck|k | s|st|tr|ra|ap|ps|s','elas','ELSTKBKSTRPS','last','trap','elastic ba');
INSERT INTO `m_spelling_dictionary` VALUES  (119163,'elastic bandage',' e|el|la|as|st|ti|ic|c | b|ba|an|nd|da|ag|ge|e','elas','ELSTKBNTJ','last','ndag','elastic ba'),
 (119164,'elastic bandages',' e|el|la|as|st|ti|ic|c | b|ba|an|nd|da|ag|ge|es|s','elas','ELSTKBNTJS','last','dage','elastic ba'),
 (119165,'elastic cartilage',' e|el|la|as|st|ti|ic|c | c|ca|ar|rt|ti|il|la|ag|ge|e','elas','ELSTKKRTLJ','last','ilag','elastic ca'),
 (119166,'elastic fiber',' e|el|la|as|st|ti|ic|c | f|fi|ib|be|er|r','elas','ELSTKFBR','last','fibe','elastic fi'),
 (119167,'elastic fibers',' e|el|la|as|st|ti|ic|c | f|fi|ib|be|er|rs|s','elas','ELSTKFBRS','last','iber','elastic fi'),
 (119168,'elastic fibre',' e|el|la|as|st|ti|ic|c | f|fi|ib|br|re|e','elas','ELSTKFBR','last','fibr','elastic fi'),
 (119169,'elastic fibres',' e|el|la|as|st|ti|ic|c | f|fi|ib|br|re|es|s','elas','ELSTKFBRS','last','ibre','elastic fi'),
 (119170,'elastic fibril',' e|el|la|as|st|ti|ic|c | f|fi|ib|br|ri|il|l','elas','ELSTKFBRL','last','ibri','elastic fi'),
 (119171,'elastic fibrils',' e|el|la|as|st|ti|ic|c | f|fi|ib|br|ri|il|ls|s','elas','ELSTKFBRLS','last','bril','elastic fi');
INSERT INTO `m_spelling_dictionary` VALUES  (119172,'elastic hosiery',' e|el|la|as|st|ti|ic|c | h|ho|os|si|ie|er|ry|y','elas','ELSTKHSR','last','sier','elastic ho'),
 (119173,'elastic lamina',' e|el|la|as|st|ti|ic|c | l|la|am|mi|in|na|a','elas','ELSTKLMN','last','amin','elastic la'),
 (119174,'elastic laminae',' e|el|la|as|st|ti|ic|c | l|la|am|mi|in|na|ae|e','elas','ELSTKLMN','last','mina','elastic la'),
 (119175,'elastic laminas',' e|el|la|as|st|ti|ic|c | l|la|am|mi|in|na|as|s','elas','ELSTKLMNS','last','mina','elastic la'),
 (119176,'elastic membrane',' e|el|la|as|st|ti|ic|c | m|me|em|mb|br|ra|an|ne|e','elas','ELSTKMMRN','last','bran','elastic me'),
 (119177,'elastic membranes',' e|el|la|as|st|ti|ic|c | m|me|em|mb|br|ra|an|ne|es|s','elas','ELSTKMMRNS','last','rane','elastic me'),
 (119178,'elastic skin',' e|el|la|as|st|ti|ic|c | s|sk|ki|in|n','elas','ELSTKSKN','last',' ski','elastic sk'),
 (119179,'elastic stocking',' e|el|la|as|st|ti|ic|c | s|st|to|oc|ck|ki|in|ng|g','elas','ELSTKSTKNK','last','ckin','elastic st'),
 (119180,'elastic stockings',' e|el|la|as|st|ti|ic|c | s|st|to|oc|ck|ki|in|ng|gs|s','elas','ELSTKSTKNKS','last','king','elastic st');
INSERT INTO `m_spelling_dictionary` VALUES  (119181,'elastic tissue',' e|el|la|as|st|ti|ic|c | t|ti|is|ss|su|ue|e','elas','ELSTKTS','last','issu','elastic ti'),
 (119182,'elastic tissues',' e|el|la|as|st|ti|ic|c | t|ti|is|ss|su|ue|es|s','elas','ELSTKTSS','last','ssue','elastic ti'),
 (119183,'elastica',' e|el|la|as|st|ti|ic|ca|a','elas','ELSTK','last','stic','elastica'),
 (119184,'elastically',' e|el|la|as|st|ti|ic|ca|al|ll|ly|y','elas','ELSTKL','last','call','elasticall'),
 (119185,'elasticated',' e|el|la|as|st|ti|ic|ca|at|te|ed|d','elas','ELSTKTT','last','cate','elasticate'),
 (119186,'elasticities',' e|el|la|as|st|ti|ic|ci|it|ti|ie|es|s','elas','ELSTSTS','last','itie','elasticiti'),
 (119187,'elasticity',' e|el|la|as|st|ti|ic|ci|it|ty|y','elas','ELSTST','last','icit','elasticity'),
 (119188,'elasticize',' e|el|la|as|st|ti|ic|ci|iz|ze|e','elas','ELSTSS','last','iciz','elasticize'),
 (119189,'elasticized',' e|el|la|as|st|ti|ic|ci|iz|ze|ed|d','elas','ELSTSST','last','cize','elasticize'),
 (119190,'elasticizes',' e|el|la|as|st|ti|ic|ci|iz|ze|es|s','elas','ELSTSSS','last','cize','elasticize');
INSERT INTO `m_spelling_dictionary` VALUES  (119191,'elasticizing',' e|el|la|as|st|ti|ic|ci|iz|zi|in|ng|g','elas','ELSTSSNK','last','izin','elasticizi'),
 (119192,'elastics',' e|el|la|as|st|ti|ic|cs|s','elas','ELSTKS','last','stic','elastics'),
 (119193,'elastin',' e|el|la|as|st|ti|in|n','elas','ELSTN','last','asti','elastin'),
 (119194,'elastin polypentapeptide',' e|el|la|as|st|ti|in|n | p|po|ol|ly|yp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e','elas','ELSTNPLPNTPPTT','last','ptid','elastin po'),
 (119195,'elastin polypentapeptides',' e|el|la|as|st|ti|in|n | p|po|ol|ly|yp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|es|s','elas','ELSTNPLPNTPPTTS','last','tide','elastin po'),
 (119196,'elastinolytic',' e|el|la|as|st|ti|in|no|ol|ly|yt|ti|ic|c','elas','ELSTNLTK','last','lyti','elastinoly'),
 (119197,'elastins',' e|el|la|as|st|ti|in|ns|s','elas','ELSTNS','last','stin','elastins'),
 (119198,'elastofibroma',' e|el|la|as|st|to|of|fi|ib|br|ro|om|ma|a','elas','ELSTFBRM','last','brom','elastofibr'),
 (119199,'elastofibroma dorsi',' e|el|la|as|st|to|of|fi|ib|br|ro|om|ma|a | d|do|or|rs|si|i','elas','ELSTFBRMTRS','last','dors','elastofibr'),
 (119200,'elastofibromas',' e|el|la|as|st|to|of|fi|ib|br|ro|om|ma|as|s','elas','ELSTFBRMS','last','roma','elastofibr');
INSERT INTO `m_spelling_dictionary` VALUES  (119201,'elastofibromata',' e|el|la|as|st|to|of|fi|ib|br|ro|om|ma|at|ta|a','elas','ELSTFBRMT','last','omat','elastofibr'),
 (119202,'elastogeneses',' e|el|la|as|st|to|og|ge|en|ne|es|se|es|s','elas','ELSTJNSS','last','nese','elastogene'),
 (119203,'elastogenesis',' e|el|la|as|st|to|og|ge|en|ne|es|si|is|s','elas','ELSTJNSS','last','nesi','elastogene'),
 (119204,'elastoid',' e|el|la|as|st|to|oi|id|d','elas','ELSTT','last','stoi','elastoid'),
 (119205,'elastoid degeneration',' e|el|la|as|st|to|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','elas','ELSTTTJNRXN','last','atio','elastoid d'),
 (119206,'elastoidin',' e|el|la|as|st|to|oi|id|di|in|n','elas','ELSTTN','last','oidi','elastoidin'),
 (119207,'elastoidoses',' e|el|la|as|st|to|oi|id|do|os|se|es|s','elas','ELSTTSS','last','dose','elastoidos'),
 (119208,'elastoidosis',' e|el|la|as|st|to|oi|id|do|os|si|is|s','elas','ELSTTSS','last','dosi','elastoidos'),
 (119209,'elastolyses',' e|el|la|as|st|to|ol|ly|ys|se|es|s','elas','ELSTLSS','last','lyse','elastolyse'),
 (119210,'elastolysis',' e|el|la|as|st|to|ol|ly|ys|si|is|s','elas','ELSTLSS','last','lysi','elastolysi');
INSERT INTO `m_spelling_dictionary` VALUES  (119211,'elastolytic',' e|el|la|as|st|to|ol|ly|yt|ti|ic|c','elas','ELSTLTK','last','lyti','elastolyti'),
 (119212,'elastoma',' e|el|la|as|st|to|om|ma|a','elas','ELSTM','last','stom','elastoma'),
 (119213,'elastomas',' e|el|la|as|st|to|om|ma|as|s','elas','ELSTMS','last','toma','elastomas'),
 (119214,'elastomata',' e|el|la|as|st|to|om|ma|at|ta|a','elas','ELSTMT','last','omat','elastomata'),
 (119215,'elastomer',' e|el|la|as|st|to|om|me|er|r','elas','ELSTMR','last','tome','elastomer'),
 (119216,'elastomeric',' e|el|la|as|st|to|om|me|er|ri|ic|c','elas','ELSTMRK','last','meri','elastomeri'),
 (119217,'elastomers',' e|el|la|as|st|to|om|me|er|rs|s','elas','ELSTMRS','last','omer','elastomers'),
 (119218,'elastometry',' e|el|la|as|st|to|om|me|et|tr|ry|y','elas','ELSTMTR','last','metr','elastometr'),
 (119219,'elastomucoproteinase',' e|el|la|as|st|to|om|mu|uc|co|op|pr|ro|ot|te|ei|in|na|as|se|e','elas','ELSTMKPRTNS','last','inas','elastomuco'),
 (119220,'elastomyofibrosis',' e|el|la|as|st|to|om|my|yo|of|fi|ib|br|ro|os|si|is|s','elas','ELSTMYFBRSS','last','rosi','elastomyof'),
 (119221,'elastonectin',' e|el|la|as|st|to|on|ne|ec|ct|ti|in|n','elas','ELSTNKTN','last','ecti','elastonect');
INSERT INTO `m_spelling_dictionary` VALUES  (119222,'Elastoplast',' E|El|la|as|st|to|op|pl|la|as|st|t','Elas','ELSTPLST','last','plas','Elastoplas'),
 (119223,'elastoplastic',' e|el|la|as|st|to|op|pl|la|as|st|ti|ic|c','elas','ELSTPLSTK','last','asti','elastoplas'),
 (119224,'elastoplasticity',' e|el|la|as|st|to|op|pl|la|as|st|ti|ic|ci|it|ty|y','elas','ELSTPLSTST','last','icit','elastoplas'),
 (119225,'elastorrhexis',' e|el|la|as|st|to|or|rr|rh|he|ex|xi|is|s','elas','ELSTRHKSS','last','hexi','elastorrhe'),
 (119226,'elastoses',' e|el|la|as|st|to|os|se|es|s','elas','ELSTSS','last','tose','elastoses'),
 (119227,'Elastosil',' E|El|la|as|st|to|os|si|il|l','Elas','ELSTSL','last','tosi','Elastosil'),
 (119228,'elastosis',' e|el|la|as|st|to|os|si|is|s','elas','ELSTSS','last','tosi','elastosis'),
 (119229,'elastosis dystrophica syndrome',' e|el|la|as|st|to|os|si|is|s | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a | s|sy|yn|nd|dr|ro|om|me|e','elas','ELSTSSTSTRFKSNTRM','last','drom','elastosis'),
 (119230,'elastosis perforans serpiginosa',' e|el|la|as|st|to|os|si|is|s | p|pe|er|rf|fo|or|ra|an|ns|s | s|se|er|rp|pi|ig|gi|in|no|os|sa|a','elas','ELSTSSPRFRNSSRPJNS','last','inos','elastosis'),
 (119231,'elastotic',' e|el|la|as|st|to|ot|ti|ic|c','elas','ELSTTK','last','toti','elastotic');
INSERT INTO `m_spelling_dictionary` VALUES  (119232,'elate',' e|el|la|at|te|e','elat','ELT','late','elat','elate'),
 (119233,'elated',' e|el|la|at|te|ed|d','elat','ELTT','late','late','elated'),
 (119234,'elater',' e|el|la|at|te|er|r','elat','ELTR','late','late','elater'),
 (119235,'Elateridae',' E|El|la|at|te|er|ri|id|da|ae|e','Elat','ELTRT','late','rida','Elateridae'),
 (119236,'elaterin',' e|el|la|at|te|er|ri|in|n','elat','ELTRN','late','teri','elaterin'),
 (119237,'elaterium',' e|el|la|at|te|er|ri|iu|um|m','elat','ELTRM','late','eriu','elaterium'),
 (119238,'elaters',' e|el|la|at|te|er|rs|s','elat','ELTRS','late','ater','elaters'),
 (119239,'elates',' e|el|la|at|te|es|s','elat','ELTS','late','late','elates'),
 (119240,'Elatinaceae',' E|El|la|at|ti|in|na|ac|ce|ea|ae|e','Elat','ELTNS','lati','acea','Elatinacea'),
 (119241,'Elatine',' E|El|la|at|ti|in|ne|e','Elat','ELTN','lati','atin','Elatine'),
 (119242,'Elatine hydropiper',' E|El|la|at|ti|in|ne|e | h|hy|yd|dr|ro|op|pi|ip|pe|er|r','Elat','ELTNTRPPR','lati','pipe','Elatine hy'),
 (119243,'elating',' e|el|la|at|ti|in|ng|g','elat','ELTNK','lati','atin','elating');
INSERT INTO `m_spelling_dictionary` VALUES  (119244,'elation',' e|el|la|at|ti|io|on|n','elat','ELXN','lati','atio','elation'),
 (119245,'elative',' e|el|la|at|ti|iv|ve|e','elat','ELTF','lati','ativ','elative'),
 (119246,'elative refractory period',' e|el|la|at|ti|iv|ve|e | r|re|ef|fr|ra|ac|ct|to|or|ry|y | p|pe|er|ri|io|od|d','elat','ELTFRFRKTRPRT','lati','erio','elative re'),
 (119247,'elative refractory periods',' e|el|la|at|ti|iv|ve|e | r|re|ef|fr|ra|ac|ct|to|or|ry|y | p|pe|er|ri|io|od|ds|s','elat','ELTFRFRKTRPRTS','lati','riod','elative re'),
 (119248,'elaunin',' e|el|la|au|un|ni|in|n','elau','ELNN','laun','auni','elaunin'),
 (119249,'Elavil',' E|El|la|av|vi|il|l','Elav','ELFL','lavi','lavi','Elavil'),
 (119250,'elayofilin',' e|el|la|ay|yo|of|fi|il|li|in|n','elay','ELYFLN','layo','fili','elayofilin'),
 (119251,'ELB',' E|EL|LB|B','ELB','ELB','LB','ELB','ELB'),
 (119252,'ELB\'s','','','',NULL,NULL,''),
 (119253,'Elbe',' E|El|lb|be|e','Elbe','ELB','lbe','Elbe','Elbe'),
 (119254,'elbow',' e|el|lb|bo|ow|w','elbo','ELB','lbow','elbo','elbow'),
 (119255,'elbow block',' e|el|lb|bo|ow|w | b|bl|lo|oc|ck|k','elbo','ELBBLK','lbow','bloc','elbow bloc');
INSERT INTO `m_spelling_dictionary` VALUES  (119256,'elbow blocks',' e|el|lb|bo|ow|w | b|bl|lo|oc|ck|ks|s','elbo','ELBBLKS','lbow','lock','elbow bloc'),
 (119257,'elbow disarticulation',' e|el|lb|bo|ow|w | d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','elbo','ELBTSRTKLXN','lbow','atio','elbow disa'),
 (119258,'elbow disarticulations',' e|el|lb|bo|ow|w | d|di|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','elbo','ELBTSRTKLXNS','lbow','tion','elbow disa'),
 (119259,'elbow joint',' e|el|lb|bo|ow|w | j|jo|oi|in|nt|t','elbo','ELBJNT','lbow','join','elbow join'),
 (119260,'elbow joints',' e|el|lb|bo|ow|w | j|jo|oi|in|nt|ts|s','elbo','ELBJNTS','lbow','oint','elbow join'),
 (119261,'elbowed',' e|el|lb|bo|ow|we|ed|d','elbo','ELBWT','lbow','bowe','elbowed'),
 (119262,'elbowing',' e|el|lb|bo|ow|wi|in|ng|g','elbo','ELBWNK','lbow','owin','elbowing'),
 (119263,'elbows',' e|el|lb|bo|ow|ws|s','elbo','ELBS','lbow','lbow','elbows'),
 (119264,'ELBs',' E|EL|LB|Bs|s','ELBs','ELBS','LBs','ELBs','ELBs'),
 (119265,'ELBW',' E|EL|LB|BW|W','ELBW','ELB','LBW','ELBW','ELBW'),
 (119266,'ELBW\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (119267,'ELBWs',' E|EL|LB|BW|Ws|s','ELBW','ELBS','LBWs','ELBW','ELBWs'),
 (119268,'elcatonin',' e|el|lc|ca|at|to|on|ni|in|n','elca','ELKTNN','lcat','toni','elcatonin'),
 (119269,'elcebond',' e|el|lc|ce|eb|bo|on|nd|d','elce','ELSBNT','lceb','ebon','elcebond'),
 (119270,'ELD',' E|EL|LD|D','ELD','ELT','LD','ELD','ELD'),
 (119271,'ELD\'s','','','',NULL,NULL,''),
 (119272,'Eld\'s deer','','','',NULL,NULL,''),
 (119273,'Eldadryl',' E|El|ld|da|ad|dr|ry|yl|l','Elda','ELTTRL','ldad','adry','Eldadryl'),
 (119274,'Eldecort',' E|El|ld|de|ec|co|or|rt|t','Elde','ELTKRT','ldec','ecor','Eldecort'),
 (119275,'Eldepryl',' E|El|ld|de|ep|pr|ry|yl|l','Elde','ELTPRL','ldep','epry','Eldepryl'),
 (119276,'elder',' e|el|ld|de|er|r','elde','ELTR','lder','elde','elder'),
 (119277,'elder abuse',' e|el|ld|de|er|r | a|ab|bu|us|se|e','elde','ELTRBS','lder','abus','elder abus'),
 (119278,'elder care',' e|el|ld|de|er|r | c|ca|ar|re|e','elde','ELTRKR','lder',' car','elder care'),
 (119279,'elder-care',' e|el|ld|de|er|r-|-c|ca|ar|re|e','elde','ELTRKR','lder','-car','elder-care');
INSERT INTO `m_spelling_dictionary` VALUES  (119280,'elderberries',' e|el|ld|de|er|rb|be|er|rr|ri|ie|es|s','elde','ELTRBRS','lder','rrie','elderberri'),
 (119281,'elderberry',' e|el|ld|de|er|rb|be|er|rr|ry|y','elde','ELTRBR','lder','berr','elderberry'),
 (119282,'Eldercap',' E|El|ld|de|er|rc|ca|ap|p','Elde','ELTRKP','lder','erca','Eldercap'),
 (119283,'Eldercaps',' E|El|ld|de|er|rc|ca|ap|ps|s','Elde','ELTRKPS','lder','rcap','Eldercaps'),
 (119284,'eldercare',' e|el|ld|de|er|rc|ca|ar|re|e','elde','ELTRKR','lder','rcar','eldercare'),
 (119285,'elderlies',' e|el|ld|de|er|rl|li|ie|es|s','elde','ELTRLS','lder','rlie','elderlies'),
 (119286,'elderly',' e|el|ld|de|er|rl|ly|y','elde','ELTRL','lder','derl','elderly'),
 (119287,'elders',' e|el|ld|de|er|rs|s','elde','ELTRS','lder','lder','elders'),
 (119288,'Eldertonic',' E|El|ld|de|er|rt|to|on|ni|ic|c','Elde','ELTRTNK','lder','toni','Eldertonic'),
 (119289,'eldest',' e|el|ld|de|es|st|t','elde','ELTST','ldes','ldes','eldest'),
 (119290,'Eldin',' E|El|ld|di|in|n','Eldi','ELTN','ldin','Eldi','Eldin'),
 (119291,'Eldins',' E|El|ld|di|in|ns|s','Eldi','ELTNS','ldin','ldin','Eldins');
INSERT INTO `m_spelling_dictionary` VALUES  (119292,'Eldopaque',' E|El|ld|do|op|pa|aq|qu|ue|e','Eldo','ELTPK','ldop','paqu','Eldopaque'),
 (119293,'Eldoquin',' E|El|ld|do|oq|qu|ui|in|n','Eldo','ELTKN','ldoq','oqui','Eldoquin'),
 (119294,'ELDs',' E|EL|LD|Ds|s','ELDs','ELTS','LDs','ELDs','ELDs'),
 (119295,'elecampane',' e|el|le|ec|ca|am|mp|pa|an|ne|e','elec','ELKMPN','leca','mpan','elecampane'),
 (119296,'elect',' e|el|le|ec|ct|t','elec','ELKT','lect','elec','elect'),
 (119297,'elected',' e|el|le|ec|ct|te|ed|d','elec','ELKTT','lect','ecte','elected'),
 (119298,'electing',' e|el|le|ec|ct|ti|in|ng|g','elec','ELKTNK','lect','ctin','electing'),
 (119299,'election',' e|el|le|ec|ct|ti|io|on|n','elec','ELKXN','lect','ctio','election'),
 (119300,'electioneer',' e|el|le|ec|ct|ti|io|on|ne|ee|er|r','elec','ELKXNR','lect','onee','electionee'),
 (119301,'electioneered',' e|el|le|ec|ct|ti|io|on|ne|ee|er|re|ed|d','elec','ELKXNRT','lect','eere','electionee'),
 (119302,'electioneering',' e|el|le|ec|ct|ti|io|on|ne|ee|er|ri|in|ng|g','elec','ELKXNRNK','lect','erin','electionee'),
 (119303,'electioneers',' e|el|le|ec|ct|ti|io|on|ne|ee|er|rs|s','elec','ELKXNRS','lect','neer','electionee');
INSERT INTO `m_spelling_dictionary` VALUES  (119304,'elections',' e|el|le|ec|ct|ti|io|on|ns|s','elec','ELKXNS','lect','tion','elections'),
 (119305,'elective',' e|el|le|ec|ct|ti|iv|ve|e','elec','ELKTF','lect','ctiv','elective'),
 (119306,'elective localization',' e|el|le|ec|ct|ti|iv|ve|e | l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','elec','ELKTFLKLSXN','lect','atio','elective l'),
 (119307,'elective mutism',' e|el|le|ec|ct|ti|iv|ve|e | m|mu|ut|ti|is|sm|m','elec','ELKTFMTSM','lect','utis','elective m'),
 (119308,'electively',' e|el|le|ec|ct|ti|iv|ve|el|ly|y','elec','ELKTFL','lect','ivel','electively'),
 (119309,'electives',' e|el|le|ec|ct|ti|iv|ve|es|s','elec','ELKTFS','lect','tive','electives'),
 (119310,'electivity',' e|el|le|ec|ct|ti|iv|vi|it|ty|y','elec','ELKTFT','lect','ivit','electivity'),
 (119311,'electomotor',' e|el|le|ec|ct|to|om|mo|ot|to|or|r','elec','ELKTMTR','lect','moto','electomoto'),
 (119312,'electoral',' e|el|le|ec|ct|to|or|ra|al|l','elec','ELKTRL','lect','tora','electoral'),
 (119313,'electorate',' e|el|le|ec|ct|to|or|ra|at|te|e','elec','ELKTRT','lect','orat','electorate');
INSERT INTO `m_spelling_dictionary` VALUES  (119314,'electorates',' e|el|le|ec|ct|to|or|ra|at|te|es|s','elec','ELKTRTS','lect','rate','electorate'),
 (119315,'Electra',' E|El|le|ec|ct|tr|ra|a','Elec','ELKTR','lect','ectr','Electra'),
 (119316,'Electra complex',' E|El|le|ec|ct|tr|ra|a | c|co|om|mp|pl|le|ex|x','Elec','ELKTRKMPLKS','lect','mple','Electra co'),
 (119317,'Electra complexes',' E|El|le|ec|ct|tr|ra|a | c|co|om|mp|pl|le|ex|xe|es|s','Elec','ELKTRKMPLKSS','lect','lexe','Electra co'),
 (119318,'electret',' e|el|le|ec|ct|tr|re|et|t','elec','ELKTRT','lect','ctre','electret'),
 (119319,'electrets',' e|el|le|ec|ct|tr|re|et|ts|s','elec','ELKTRTS','lect','tret','electrets'),
 (119320,'electric',' e|el|le|ec|ct|tr|ri|ic|c','elec','ELKTRK','lect','ctri','electric'),
 (119321,'electric anesthesia',' e|el|le|ec|ct|tr|ri|ic|c | a|an|ne|es|st|th|he|es|si|ia|a','elec','ELKTRKNS0X','lect','hesi','electric a'),
 (119322,'electric brain stimulation',' e|el|le|ec|ct|tr|ri|ic|c | b|br|ra|ai|in|n | s|st|ti|im|mu|ul|la|at|ti|io|on|n','elec','ELKTRKBRNSTMLXN','lect','atio','electric b'),
 (119323,'electric burn',' e|el|le|ec|ct|tr|ri|ic|c | b|bu|ur|rn|n','elec','ELKTRKBRN','lect',' bur','electric b');
INSERT INTO `m_spelling_dictionary` VALUES  (119324,'electric burns',' e|el|le|ec|ct|tr|ri|ic|c | b|bu|ur|rn|ns|s','elec','ELKTRKBRNS','lect','burn','electric b'),
 (119325,'electric catfish',' e|el|le|ec|ct|tr|ri|ic|c | c|ca|at|tf|fi|is|sh|h','elec','ELKTRKKTFX','lect','tfis','electric c'),
 (119326,'electric chorea',' e|el|le|ec|ct|tr|ri|ic|c | c|ch|ho|or|re|ea|a','elec','ELKTRKXR','lect','hore','electric c'),
 (119327,'electric choreas',' e|el|le|ec|ct|tr|ri|ic|c | c|ch|ho|or|re|ea|as|s','elec','ELKTRKXRS','lect','orea','electric c'),
 (119328,'electric coagulation',' e|el|le|ec|ct|tr|ri|ic|c | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','elec','ELKTRKKKLXN','lect','atio','electric c'),
 (119329,'electric convulsive therapies',' e|el|le|ec|ct|tr|ri|ic|c | c|co|on|nv|vu|ul|ls|si|iv|ve|e | t|th|he|er|ra|ap|pi|ie|es|s','elec','ELKTRKKNFLSF0RPS','lect','apie','electric c'),
 (119330,'electric convulsive therapy',' e|el|le|ec|ct|tr|ri|ic|c | c|co|on|nv|vu|ul|ls|si|iv|ve|e | t|th|he|er|ra|ap|py|y','elec','ELKTRKKNFLSF0RP','lect','erap','electric c'),
 (119331,'electric current',' e|el|le|ec|ct|tr|ri|ic|c | c|cu|ur|rr|re|en|nt|t','elec','ELKTRKKRNT','lect','rren','electric c');
INSERT INTO `m_spelling_dictionary` VALUES  (119332,'electric currents',' e|el|le|ec|ct|tr|ri|ic|c | c|cu|ur|rr|re|en|nt|ts|s','elec','ELKTRKKRNTS','lect','rent','electric c'),
 (119333,'electric defibrillation',' e|el|le|ec|ct|tr|ri|ic|c | d|de|ef|fi|ib|br|ri|il|ll|la|at|ti|io|on|n','elec','ELKTRKTFBRLXN','lect','atio','electric d'),
 (119334,'electric eel',' e|el|le|ec|ct|tr|ri|ic|c | e|ee|el|l','elec','ELKTRKL','lect','c ee','electric e'),
 (119335,'electric eels',' e|el|le|ec|ct|tr|ri|ic|c | e|ee|el|ls|s','elec','ELKTRKLS','lect',' eel','electric e'),
 (119336,'electric field',' e|el|le|ec|ct|tr|ri|ic|c | f|fi|ie|el|ld|d','elec','ELKTRKFLT','lect','fiel','electric f'),
 (119337,'electric fields',' e|el|le|ec|ct|tr|ri|ic|c | f|fi|ie|el|ld|ds|s','elec','ELKTRKFLTS','lect','ield','electric f'),
 (119338,'electric fire',' e|el|le|ec|ct|tr|ri|ic|c | f|fi|ir|re|e','elec','ELKTRKFR','lect',' fir','electric f'),
 (119339,'electric fires',' e|el|le|ec|ct|tr|ri|ic|c | f|fi|ir|re|es|s','elec','ELKTRKFRS','lect','fire','electric f'),
 (119340,'electric fish',' e|el|le|ec|ct|tr|ri|ic|c | f|fi|is|sh|h','elec','ELKTRKFX','lect',' fis','electric f');
INSERT INTO `m_spelling_dictionary` VALUES  (119341,'electric fishes',' e|el|le|ec|ct|tr|ri|ic|c | f|fi|is|sh|he|es|s','elec','ELKTRKFXS','lect','ishe','electric f'),
 (119342,'electric linesman',' e|el|le|ec|ct|tr|ri|ic|c | l|li|in|ne|es|sm|ma|an|n','elec','ELKTRKLNSMN','lect','esma','electric l'),
 (119343,'electric membrane properties',' e|el|le|ec|ct|tr|ri|ic|c | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|op|pe|er|rt|ti|ie|es|s','elec','ELKTRKMMRNPRPRTS','lect','rtie','electric m'),
 (119344,'electric membrane property',' e|el|le|ec|ct|tr|ri|ic|c | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|op|pe|er|rt|ty|y','elec','ELKTRKMMRNPRPRT','lect','pert','electric m'),
 (119345,'electric shock',' e|el|le|ec|ct|tr|ri|ic|c | s|sh|ho|oc|ck|k','elec','ELKTRKXK','lect','shoc','electric s'),
 (119346,'electric shock therapies',' e|el|le|ec|ct|tr|ri|ic|c | s|sh|ho|oc|ck|k | t|th|he|er|ra|ap|pi|ie|es|s','elec','ELKTRKXK0RPS','lect','apie','electric s'),
 (119347,'electric shock therapy',' e|el|le|ec|ct|tr|ri|ic|c | s|sh|ho|oc|ck|k | t|th|he|er|ra|ap|py|y','elec','ELKTRKXK0RP','lect','erap','electric s'),
 (119348,'electric shocks',' e|el|le|ec|ct|tr|ri|ic|c | s|sh|ho|oc|ck|ks|s','elec','ELKTRKXKS','lect','hock','electric s');
INSERT INTO `m_spelling_dictionary` VALUES  (119349,'electric stimuli',' e|el|le|ec|ct|tr|ri|ic|c | s|st|ti|im|mu|ul|li|i','elec','ELKTRKSTML','lect','imul','electric s'),
 (119350,'electric stimulus',' e|el|le|ec|ct|tr|ri|ic|c | s|st|ti|im|mu|ul|lu|us|s','elec','ELKTRKSTMLS','lect','mulu','electric s'),
 (119351,'electric susceptibility',' e|el|le|ec|ct|tr|ri|ic|c | s|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','elec','ELKTRKSSPTBLT','lect','ilit','electric s'),
 (119352,'electrical',' e|el|le|ec|ct|tr|ri|ic|ca|al|l','elec','ELKTRKL','lect','rica','electrical'),
 (119353,'electrical ablation',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | a|ab|bl|la|at|ti|io|on|n','elec','ELKTRKLBLXN','lect','atio','electrical'),
 (119354,'electrical activity',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ty|y','elec','ELKTRKLKTFT','lect','ivit','electrical'),
 (119355,'electrical alternans',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | a|al|lt|te|er|rn|na|an|ns|s','elec','ELKTRKLLTRNNS','lect','rnan','electrical'),
 (119356,'electrical burn',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | b|bu|ur|rn|n','elec','ELKTRKLBRN','lect',' bur','electrical');
INSERT INTO `m_spelling_dictionary` VALUES  (119357,'electrical burns',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | b|bu|ur|rn|ns|s','elec','ELKTRKLBRNS','lect','burn','electrical'),
 (119358,'electrical fibrillation threshold',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | f|fi|ib|br|ri|il|ll|la|at|ti|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|d','elec','ELKTRKLFBRLXN0RXLT','lect','shol','electrical'),
 (119359,'electrical fibrillation thresholds',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | f|fi|ib|br|ri|il|ll|la|at|ti|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|ds|s','elec','ELKTRKLFBRLXN0RXLTS','lect','hold','electrical'),
 (119360,'electrical fitter',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | f|fi|it|tt|te|er|r','elec','ELKTRKLFTR','lect','itte','electrical'),
 (119361,'electrical fitters',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | f|fi|it|tt|te|er|rs|s','elec','ELKTRKLFTRS','lect','tter','electrical'),
 (119362,'electrical muscle stimulation',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | m|mu|us|sc|cl|le|e | s|st|ti|im|mu|ul|la|at|ti|io|on|n','elec','ELKTRKLMSKLSTMLXN','lect','atio','electrical'),
 (119363,'electrical resistance',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | r|re|es|si|is|st|ta|an|nc|ce|e','elec','ELKTRKLRSSTNS','lect','tanc','electrical');
INSERT INTO `m_spelling_dictionary` VALUES  (119364,'electrical resistances',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | r|re|es|si|is|st|ta|an|nc|ce|es|s','elec','ELKTRKLRSSTNSS','lect','ance','electrical'),
 (119365,'electrical stimulation',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | s|st|ti|im|mu|ul|la|at|ti|io|on|n','elec','ELKTRKLSTMLXN','lect','atio','electrical'),
 (119366,'electrical stimulations',' e|el|le|ec|ct|tr|ri|ic|ca|al|l | s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','elec','ELKTRKLSTMLXNS','lect','tion','electrical'),
 (119367,'electrically',' e|el|le|ec|ct|tr|ri|ic|ca|al|ll|ly|y','elec','ELKTRKL','lect','call','electrical'),
 (119368,'electrician',' e|el|le|ec|ct|tr|ri|ic|ci|ia|an|n','elec','ELKTRXN','lect','icia','electricia'),
 (119369,'electricians',' e|el|le|ec|ct|tr|ri|ic|ci|ia|an|ns|s','elec','ELKTRXNS','lect','cian','electricia'),
 (119370,'electricity',' e|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','elec','ELKTRST','lect','icit','electricit'),
 (119371,'electrification',' e|el|le|ec|ct|tr|ri|if|fi|ic|ca|at|ti|io|on|n','elec','ELKTRFKXN','lect','atio','electrific'),
 (119372,'electrified',' e|el|le|ec|ct|tr|ri|if|fi|ie|ed|d','elec','ELKTRFT','lect','ifie','electrifie');
INSERT INTO `m_spelling_dictionary` VALUES  (119373,'electrifies',' e|el|le|ec|ct|tr|ri|if|fi|ie|es|s','elec','ELKTRFS','lect','ifie','electrifie'),
 (119374,'electrify',' e|el|le|ec|ct|tr|ri|if|fy|y','elec','ELKTRF','lect','trif','electrify'),
 (119375,'electrifying',' e|el|le|ec|ct|tr|ri|if|fy|yi|in|ng|g','elec','ELKTRFYNK','lect','fyin','electrifyi'),
 (119376,'electro',' e|el|le|ec|ct|tr|ro|o','elec','ELKTR','lect','ectr','electro'),
 (119377,'electro oculogram',' e|el|le|ec|ct|tr|ro|o | o|oc|cu|ul|lo|og|gr|ra|am|m','elec','ELKTRKLKRM','lect','ogra','electro oc'),
 (119378,'electro oculograms',' e|el|le|ec|ct|tr|ro|o | o|oc|cu|ul|lo|og|gr|ra|am|ms|s','elec','ELKTRKLKRMS','lect','gram','electro oc'),
 (119379,'electro oculography',' e|el|le|ec|ct|tr|ro|o | o|oc|cu|ul|lo|og|gr|ra|ap|ph|hy|y','elec','ELKTRKLKRF','lect','raph','electro oc'),
 (119380,'electro-ablation',' e|el|le|ec|ct|tr|ro|o-|-a|ab|bl|la|at|ti|io|on|n','elec','ELKTRBLXN','lect','atio','electro-ab'),
 (119381,'electro-acoustic',' e|el|le|ec|ct|tr|ro|o-|-a|ac|co|ou|us|st|ti|ic|c','elec','ELKTRKSTK','lect','usti','electro-ac'),
 (119382,'electro-acoustical',' e|el|le|ec|ct|tr|ro|o-|-a|ac|co|ou|us|st|ti|ic|ca|al|l','elec','ELKTRKSTKL','lect','tica','electro-ac');
INSERT INTO `m_spelling_dictionary` VALUES  (119383,'electro-acoustically',' e|el|le|ec|ct|tr|ro|o-|-a|ac|co|ou|us|st|ti|ic|ca|al|ll|ly|y','elec','ELKTRKSTKL','lect','call','electro-ac'),
 (119384,'electro-active',' e|el|le|ec|ct|tr|ro|o-|-a|ac|ct|ti|iv|ve|e','elec','ELKTRKTF','lect','ctiv','electro-ac'),
 (119385,'electro-activities',' e|el|le|ec|ct|tr|ro|o-|-a|ac|ct|ti|iv|vi|it|ti|ie|es|s','elec','ELKTRKTFTS','lect','itie','electro-ac'),
 (119386,'electro-activity',' e|el|le|ec|ct|tr|ro|o-|-a|ac|ct|ti|iv|vi|it|ty|y','elec','ELKTRKTFT','lect','ivit','electro-ac'),
 (119387,'electro-acupuncture',' e|el|le|ec|ct|tr|ro|o-|-a|ac|cu|up|pu|un|nc|ct|tu|ur|re|e','elec','ELKTRKPNKTR','lect','ctur','electro-ac'),
 (119388,'electro-analytical',' e|el|le|ec|ct|tr|ro|o-|-a|an|na|al|ly|yt|ti|ic|ca|al|l','elec','ELKTRNLTKL','lect','tica','electro-an'),
 (119389,'electro-anatomical',' e|el|le|ec|ct|tr|ro|o-|-a|an|na|at|to|om|mi|ic|ca|al|l','elec','ELKTRNTMKL','lect','mica','electro-an'),
 (119390,'electro-anesthesia',' e|el|le|ec|ct|tr|ro|o-|-a|an|ne|es|st|th|he|es|si|ia|a','elec','ELKTRNS0X','lect','hesi','electro-an'),
 (119391,'electro-anesthesias',' e|el|le|ec|ct|tr|ro|o-|-a|an|ne|es|st|th|he|es|si|ia|as|s','elec','ELKTRNS0XS','lect','esia','electro-an');
INSERT INTO `m_spelling_dictionary` VALUES  (119392,'electro-antennogram',' e|el|le|ec|ct|tr|ro|o-|-a|an|nt|te|en|nn|no|og|gr|ra|am|m','elec','ELKTRNTNKRM','lect','ogra','electro-an'),
 (119393,'electro-antennograms',' e|el|le|ec|ct|tr|ro|o-|-a|an|nt|te|en|nn|no|og|gr|ra|am|ms|s','elec','ELKTRNTNKRMS','lect','gram','electro-an'),
 (119394,'electro-biology',' e|el|le|ec|ct|tr|ro|o-|-b|bi|io|ol|lo|og|gy|y','elec','ELKTRBLJ','lect','olog','electro-bi'),
 (119395,'electro-blotted',' e|el|le|ec|ct|tr|ro|o-|-b|bl|lo|ot|tt|te|ed|d','elec','ELKTRBLTT','lect','otte','electro-bl'),
 (119396,'electro-cardiogram',' e|el|le|ec|ct|tr|ro|o-|-c|ca|ar|rd|di|io|og|gr|ra|am|m','elec','ELKTRKRTKRM','lect','ogra','electro-ca'),
 (119397,'electro-cardiograms',' e|el|le|ec|ct|tr|ro|o-|-c|ca|ar|rd|di|io|og|gr|ra|am|ms|s','elec','ELKTRKRTKRMS','lect','gram','electro-ca'),
 (119398,'electro-cardiographic',' e|el|le|ec|ct|tr|ro|o-|-c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKRTKRFK','lect','aphi','electro-ca'),
 (119399,'electro-catalytic',' e|el|le|ec|ct|tr|ro|o-|-c|ca|at|ta|al|ly|yt|ti|ic|c','elec','ELKTRKTLTK','lect','lyti','electro-ca');
INSERT INTO `m_spelling_dictionary` VALUES  (119400,'electro-cauterisation',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|is|sa|at|ti|io|on|n','elec','ELKTRKTRSXN','lect','atio','electro-ca'),
 (119401,'electro-cauterisations',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|is|sa|at|ti|io|on|ns|s','elec','ELKTRKTRSXNS','lect','tion','electro-ca'),
 (119402,'electro-cauterise',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|is|se|e','elec','ELKTRKTRS','lect','eris','electro-ca'),
 (119403,'electro-cauterised',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|is|se|ed|d','elec','ELKTRKTRST','lect','rise','electro-ca'),
 (119404,'electro-cauterises',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|is|se|es|s','elec','ELKTRKTRSS','lect','rise','electro-ca'),
 (119405,'electro-cauterising',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|is|si|in|ng|g','elec','ELKTRKTRSNK','lect','isin','electro-ca'),
 (119406,'electro-cauterization',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|iz|za|at|ti|io|on|n','elec','ELKTRKTRSXN','lect','atio','electro-ca'),
 (119407,'electro-cauterizations',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|iz|za|at|ti|io|on|ns|s','elec','ELKTRKTRSXNS','lect','tion','electro-ca');
INSERT INTO `m_spelling_dictionary` VALUES  (119408,'electro-cauterize',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|iz|ze|e','elec','ELKTRKTRS','lect','eriz','electro-ca'),
 (119409,'electro-cauterized',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|iz|ze|ed|d','elec','ELKTRKTRST','lect','rize','electro-ca'),
 (119410,'electro-cauterizes',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|iz|ze|es|s','elec','ELKTRKTRSS','lect','rize','electro-ca'),
 (119411,'electro-cauterizing',' e|el|le|ec|ct|tr|ro|o-|-c|ca|au|ut|te|er|ri|iz|zi|in|ng|g','elec','ELKTRKTRSNK','lect','izin','electro-ca'),
 (119412,'electro-cerebral',' e|el|le|ec|ct|tr|ro|o-|-c|ce|er|re|eb|br|ra|al|l','elec','ELKTRSRBRL','lect','ebra','electro-ce'),
 (119413,'electro-cerebral inactivator',' e|el|le|ec|ct|tr|ro|o-|-c|ce|er|re|eb|br|ra|al|l | i|in|na|ac|ct|ti|iv|va|at|to|or|r','elec','ELKTRSRBRLNKTFTR','lect','vato','electro-ce'),
 (119414,'electro-cerebral inactivators',' e|el|le|ec|ct|tr|ro|o-|-c|ce|er|re|eb|br|ra|al|l | i|in|na|ac|ct|ti|iv|va|at|to|or|rs|s','elec','ELKTRSRBRLNKTFTRS','lect','ator','electro-ce'),
 (119415,'electro-cerebral inactivity',' e|el|le|ec|ct|tr|ro|o-|-c|ce|er|re|eb|br|ra|al|l | i|in|na|ac|ct|ti|iv|vi|it|ty|y','elec','ELKTRSRBRLNKTFT','lect','ivit','electro-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (119416,'electro-cerebral silence',' e|el|le|ec|ct|tr|ro|o-|-c|ce|er|re|eb|br|ra|al|l | s|si|il|le|en|nc|ce|e','elec','ELKTRSRBRLSLNS','lect','lenc','electro-ce'),
 (119417,'electro-chemical',' e|el|le|ec|ct|tr|ro|o-|-c|ch|he|em|mi|ic|ca|al|l','elec','ELKTRXMKL','lect','mica','electro-ch'),
 (119418,'electro-chemiluminescence',' e|el|le|ec|ct|tr|ro|o-|-c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','elec','ELKTRXMLMNSNS','lect','cenc','electro-ch'),
 (119419,'electro-chemiluminescent',' e|el|le|ec|ct|tr|ro|o-|-c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nt|t','elec','ELKTRXMLMNSNT','lect','scen','electro-ch'),
 (119420,'electro-clinical',' e|el|le|ec|ct|tr|ro|o-|-c|cl|li|in|ni|ic|ca|al|l','elec','ELKTRKLNKL','lect','nica','electro-cl'),
 (119421,'electro-coagulation',' e|el|le|ec|ct|tr|ro|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|n','elec','ELKTRKKLXN','lect','atio','electro-co'),
 (119422,'electro-coagulations',' e|el|le|ec|ct|tr|ro|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','elec','ELKTRKKLXNS','lect','tion','electro-co'),
 (119423,'electro-cochleogram',' e|el|le|ec|ct|tr|ro|o-|-c|co|oc|ch|hl|le|eo|og|gr|ra|am|m','elec','ELKTRKXLKRM','lect','ogra','electro-co');
INSERT INTO `m_spelling_dictionary` VALUES  (119424,'electro-cochleograms',' e|el|le|ec|ct|tr|ro|o-|-c|co|oc|ch|hl|le|eo|og|gr|ra|am|ms|s','elec','ELKTRKXLKRMS','lect','gram','electro-co'),
 (119425,'electro-cochleographies',' e|el|le|ec|ct|tr|ro|o-|-c|co|oc|ch|hl|le|eo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRKXLKRFS','lect','phie','electro-co'),
 (119426,'electro-cochleography',' e|el|le|ec|ct|tr|ro|o-|-c|co|oc|ch|hl|le|eo|og|gr|ra|ap|ph|hy|y','elec','ELKTRKXLKRF','lect','raph','electro-co'),
 (119427,'electro-conductive',' e|el|le|ec|ct|tr|ro|o-|-c|co|on|nd|du|uc|ct|ti|iv|ve|e','elec','ELKTRKNTKTF','lect','ctiv','electro-co'),
 (119428,'electro-conductivity',' e|el|le|ec|ct|tr|ro|o-|-c|co|on|nd|du|uc|ct|ti|iv|vi|it|ty|y','elec','ELKTRKNTKTFT','lect','ivit','electro-co'),
 (119429,'electro-conisation',' e|el|le|ec|ct|tr|ro|o-|-c|co|on|ni|is|sa|at|ti|io|on|n','elec','ELKTRKNSXN','lect','atio','electro-co'),
 (119430,'electro-conisations',' e|el|le|ec|ct|tr|ro|o-|-c|co|on|ni|is|sa|at|ti|io|on|ns|s','elec','ELKTRKNSXNS','lect','tion','electro-co'),
 (119431,'electro-conization',' e|el|le|ec|ct|tr|ro|o-|-c|co|on|ni|iz|za|at|ti|io|on|n','elec','ELKTRKNSXN','lect','atio','electro-co');
INSERT INTO `m_spelling_dictionary` VALUES  (119432,'electro-conizations',' e|el|le|ec|ct|tr|ro|o-|-c|co|on|ni|iz|za|at|ti|io|on|ns|s','elec','ELKTRKNSXNS','lect','tion','electro-co'),
 (119433,'electro-cortical',' e|el|le|ec|ct|tr|ro|o-|-c|co|or|rt|ti|ic|ca|al|l','elec','ELKTRKRTKL','lect','tica','electro-co'),
 (119434,'electro-destruction',' e|el|le|ec|ct|tr|ro|o-|-d|de|es|st|tr|ru|uc|ct|ti|io|on|n','elec','ELKTRTSTRKXN','lect','ctio','electro-de'),
 (119435,'electro-dynamic',' e|el|le|ec|ct|tr|ro|o-|-d|dy|yn|na|am|mi|ic|c','elec','ELKTRTNMK','lect','nami','electro-dy'),
 (119436,'electro-ejaculation',' e|el|le|ec|ct|tr|ro|o-|-e|ej|ja|ac|cu|ul|la|at|ti|io|on|n','elec','ELKTRJKLXN','lect','atio','electro-ej'),
 (119437,'electro-ejaculations',' e|el|le|ec|ct|tr|ro|o-|-e|ej|ja|ac|cu|ul|la|at|ti|io|on|ns|s','elec','ELKTRJKLXNS','lect','tion','electro-ej'),
 (119438,'electro-elute',' e|el|le|ec|ct|tr|ro|o-|-e|el|lu|ut|te|e','elec','ELKTRLT','lect','elut','electro-el'),
 (119439,'electro-eluted',' e|el|le|ec|ct|tr|ro|o-|-e|el|lu|ut|te|ed|d','elec','ELKTRLTT','lect','lute','electro-el'),
 (119440,'electro-elutes',' e|el|le|ec|ct|tr|ro|o-|-e|el|lu|ut|te|es|s','elec','ELKTRLTS','lect','lute','electro-el');
INSERT INTO `m_spelling_dictionary` VALUES  (119441,'electro-eluting',' e|el|le|ec|ct|tr|ro|o-|-e|el|lu|ut|ti|in|ng|g','elec','ELKTRLTNK','lect','utin','electro-el'),
 (119442,'electro-elution',' e|el|le|ec|ct|tr|ro|o-|-e|el|lu|ut|ti|io|on|n','elec','ELKTRLXN','lect','utio','electro-el'),
 (119443,'electro-elutions',' e|el|le|ec|ct|tr|ro|o-|-e|el|lu|ut|ti|io|on|ns|s','elec','ELKTRLXNS','lect','tion','electro-el'),
 (119444,'electro-encephalographical',' e|el|le|ec|ct|tr|ro|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRNSFLKRFKL','lect','hica','electro-en'),
 (119445,'electro-encephalographically',' e|el|le|ec|ct|tr|ro|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRNSFLKRFKL','lect','call','electro-en'),
 (119446,'electro-encephalographies',' e|el|le|ec|ct|tr|ro|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRNSFLKRFS','lect','phie','electro-en'),
 (119447,'electro-encephalography',' e|el|le|ec|ct|tr|ro|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hy|y','elec','ELKTRNSFLKRF','lect','raph','electro-en'),
 (119448,'electro-endosmosis',' e|el|le|ec|ct|tr|ro|o-|-e|en|nd|do|os|sm|mo|os|si|is|s','elec','ELKTRNTSMSS','lect','mosi','electro-en');
INSERT INTO `m_spelling_dictionary` VALUES  (119449,'electro-fulguration',' e|el|le|ec|ct|tr|ro|o-|-f|fu|ul|lg|gu|ur|ra|at|ti|io|on|n','elec','ELKTRFLKRXN','lect','atio','electro-fu'),
 (119450,'electro-galvanism',' e|el|le|ec|ct|tr|ro|o-|-g|ga|al|lv|va|an|ni|is|sm|m','elec','ELKTRKLFNSM','lect','anis','electro-ga'),
 (119451,'electro-glottography',' e|el|le|ec|ct|tr|ro|o-|-g|gl|lo|ot|tt|to|og|gr|ra|ap|ph|hy|y','elec','ELKTRKLTKRF','lect','raph','electro-gl'),
 (119452,'electro-gustometry',' e|el|le|ec|ct|tr|ro|o-|-g|gu|us|st|to|om|me|et|tr|ry|y','elec','ELKTRKSTMTR','lect','metr','electro-gu'),
 (119453,'electro-hydraulic',' e|el|le|ec|ct|tr|ro|o-|-h|hy|yd|dr|ra|au|ul|li|ic|c','elec','ELKTRTRLK','lect','auli','electro-hy'),
 (119454,'electro-immunoassay',' e|el|le|ec|ct|tr|ro|o-|-i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','elec','ELKTRMNS','lect','assa','electro-im'),
 (119455,'electro-immunoassays',' e|el|le|ec|ct|tr|ro|o-|-i|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','elec','ELKTRMNSS','lect','ssay','electro-im'),
 (119456,'electro-immunodiffusion',' e|el|le|ec|ct|tr|ro|o-|-i|im|mm|mu|un|no|od|di|if|ff|fu|us|si|io|on|n','elec','ELKTRMNTFXN','lect','usio','electro-im');
INSERT INTO `m_spelling_dictionary` VALUES  (119457,'electro-impulse',' e|el|le|ec|ct|tr|ro|o-|-i|im|mp|pu|ul|ls|se|e','elec','ELKTRMPLS','lect','puls','electro-im'),
 (119458,'electro-inject',' e|el|le|ec|ct|tr|ro|o-|-i|in|nj|je|ec|ct|t','elec','ELKTRNJKT','lect','njec','electro-in'),
 (119459,'electro-injected',' e|el|le|ec|ct|tr|ro|o-|-i|in|nj|je|ec|ct|te|ed|d','elec','ELKTRNJKTT','lect','ecte','electro-in'),
 (119460,'electro-injecting',' e|el|le|ec|ct|tr|ro|o-|-i|in|nj|je|ec|ct|ti|in|ng|g','elec','ELKTRNJKTNK','lect','ctin','electro-in'),
 (119461,'electro-injection',' e|el|le|ec|ct|tr|ro|o-|-i|in|nj|je|ec|ct|ti|io|on|n','elec','ELKTRNJKXN','lect','ctio','electro-in'),
 (119462,'electro-injections',' e|el|le|ec|ct|tr|ro|o-|-i|in|nj|je|ec|ct|ti|io|on|ns|s','elec','ELKTRNJKXNS','lect','tion','electro-in'),
 (119463,'electro-injects',' e|el|le|ec|ct|tr|ro|o-|-i|in|nj|je|ec|ct|ts|s','elec','ELKTRNJKTS','lect','ject','electro-in'),
 (119464,'electro-kinetic',' e|el|le|ec|ct|tr|ro|o-|-k|ki|in|ne|et|ti|ic|c','elec','ELKTRKNTK','lect','neti','electro-ki'),
 (119465,'electro-luminescence',' e|el|le|ec|ct|tr|ro|o-|-l|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','elec','ELKTRLMNSNS','lect','cenc','electro-lu');
INSERT INTO `m_spelling_dictionary` VALUES  (119466,'electro-luminescent',' e|el|le|ec|ct|tr|ro|o-|-l|lu|um|mi|in|ne|es|sc|ce|en|nt|t','elec','ELKTRLMNSNT','lect','scen','electro-lu'),
 (119467,'electro-magnetic',' e|el|le|ec|ct|tr|ro|o-|-m|ma|ag|gn|ne|et|ti|ic|c','elec','ELKTRMKNTK','lect','neti','electro-ma'),
 (119468,'electro-magnetic flow-metries',' e|el|le|ec|ct|tr|ro|o-|-m|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','elec','ELKTRMKNTKFLMTRS','lect','trie','electro-ma'),
 (119469,'electro-magnetic flow-metry',' e|el|le|ec|ct|tr|ro|o-|-m|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|w-|-m|me|et|tr|ry|y','elec','ELKTRMKNTKFLMTR','lect','metr','electro-ma'),
 (119470,'electro-magnetic flowmeter',' e|el|le|ec|ct|tr|ro|o-|-m|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|te|er|r','elec','ELKTRMKNTKFLMTR','lect','mete','electro-ma'),
 (119471,'electro-magnetic flowmeters',' e|el|le|ec|ct|tr|ro|o-|-m|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|te|er|rs|s','elec','ELKTRMKNTKFLMTRS','lect','eter','electro-ma'),
 (119472,'electro-magnetic flowmetries',' e|el|le|ec|ct|tr|ro|o-|-m|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','elec','ELKTRMKNTKFLMTRS','lect','trie','electro-ma');
INSERT INTO `m_spelling_dictionary` VALUES  (119473,'electro-magnetic flowmetry',' e|el|le|ec|ct|tr|ro|o-|-m|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|tr|ry|y','elec','ELKTRMKNTKFLMTR','lect','metr','electro-ma'),
 (119474,'electro-mechanical',' e|el|le|ec|ct|tr|ro|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l','elec','ELKTRMXNKL','lect','nica','electro-me'),
 (119475,'electro-mechanical dissociation',' e|el|le|ec|ct|tr|ro|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','elec','ELKTRMXNKLTSXXN','lect','atio','electro-me'),
 (119476,'electro-medical',' e|el|le|ec|ct|tr|ro|o-|-m|me|ed|di|ic|ca|al|l','elec','ELKTRMTKL','lect','dica','electro-me'),
 (119477,'electro-migration',' e|el|le|ec|ct|tr|ro|o-|-m|mi|ig|gr|ra|at|ti|io|on|n','elec','ELKTRMKRXN','lect','atio','electro-mi'),
 (119478,'electro-migrations',' e|el|le|ec|ct|tr|ro|o-|-m|mi|ig|gr|ra|at|ti|io|on|ns|s','elec','ELKTRMKRXNS','lect','tion','electro-mi'),
 (119479,'electro-mobility shift assay',' e|el|le|ec|ct|tr|ro|o-|-m|mo|ob|bi|il|li|it|ty|y | s|sh|hi|if|ft|t | a|as|ss|sa|ay|y','elec','ELKTRMBLTXFTS','lect','assa','electro-mo'),
 (119480,'electro-mobility shift assays',' e|el|le|ec|ct|tr|ro|o-|-m|mo|ob|bi|il|li|it|ty|y | s|sh|hi|if|ft|t | a|as|ss|sa|ay|ys|s','elec','ELKTRMBLTXFTSS','lect','ssay','electro-mo');
INSERT INTO `m_spelling_dictionary` VALUES  (119481,'electro-motility',' e|el|le|ec|ct|tr|ro|o-|-m|mo|ot|ti|il|li|it|ty|y','elec','ELKTRMTLT','lect','ilit','electro-mo'),
 (119482,'electro-myographic',' e|el|le|ec|ct|tr|ro|o-|-m|my|yo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRMYKRFK','lect','aphi','electro-my'),
 (119483,'electro-myographical',' e|el|le|ec|ct|tr|ro|o-|-m|my|yo|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRMYKRFKL','lect','hica','electro-my'),
 (119484,'electro-negative',' e|el|le|ec|ct|tr|ro|o-|-n|ne|eg|ga|at|ti|iv|ve|e','elec','ELKTRNKTF','lect','ativ','electro-ne'),
 (119485,'electro-neutral',' e|el|le|ec|ct|tr|ro|o-|-n|ne|eu|ut|tr|ra|al|l','elec','ELKTRNTRL','lect','utra','electro-ne'),
 (119486,'electro-nystagmographic',' e|el|le|ec|ct|tr|ro|o-|-n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRNSTKMKRFK','lect','aphi','electro-ny'),
 (119487,'electro-nystagmographies',' e|el|le|ec|ct|tr|ro|o-|-n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRNSTKMKRFS','lect','phie','electro-ny'),
 (119488,'electro-nystagmography',' e|el|le|ec|ct|tr|ro|o-|-n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hy|y','elec','ELKTRNSTKMKRF','lect','raph','electro-ny');
INSERT INTO `m_spelling_dictionary` VALUES  (119489,'electro-oculogram',' e|el|le|ec|ct|tr|ro|o-|-o|oc|cu|ul|lo|og|gr|ra|am|m','elec','ELKTRKLKRM','lect','ogra','electro-oc'),
 (119490,'electro-oculograms',' e|el|le|ec|ct|tr|ro|o-|-o|oc|cu|ul|lo|og|gr|ra|am|ms|s','elec','ELKTRKLKRMS','lect','gram','electro-oc'),
 (119491,'electro-oculographic',' e|el|le|ec|ct|tr|ro|o-|-o|oc|cu|ul|lo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKLKRFK','lect','aphi','electro-oc'),
 (119492,'electro-oculographically',' e|el|le|ec|ct|tr|ro|o-|-o|oc|cu|ul|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKLKRFKL','lect','call','electro-oc'),
 (119493,'electro-oculography',' e|el|le|ec|ct|tr|ro|o-|-o|oc|cu|ul|lo|og|gr|ra|ap|ph|hy|y','elec','ELKTRKLKRF','lect','raph','electro-oc'),
 (119494,'electro-olfactogram',' e|el|le|ec|ct|tr|ro|o-|-o|ol|lf|fa|ac|ct|to|og|gr|ra|am|m','elec','ELKTRLFKTKRM','lect','ogra','electro-ol'),
 (119495,'electro-olfactograms',' e|el|le|ec|ct|tr|ro|o-|-o|ol|lf|fa|ac|ct|to|og|gr|ra|am|ms|s','elec','ELKTRLFKTKRMS','lect','gram','electro-ol'),
 (119496,'electro-optic',' e|el|le|ec|ct|tr|ro|o-|-o|op|pt|ti|ic|c','elec','ELKTRPTK','lect','opti','electro-op');
INSERT INTO `m_spelling_dictionary` VALUES  (119497,'electro-optical',' e|el|le|ec|ct|tr|ro|o-|-o|op|pt|ti|ic|ca|al|l','elec','ELKTRPTKL','lect','tica','electro-op'),
 (119498,'electro-opticly',' e|el|le|ec|ct|tr|ro|o-|-o|op|pt|ti|ic|cl|ly|y','elec','ELKTRPTKL','lect','ticl','electro-op'),
 (119499,'electro-optics',' e|el|le|ec|ct|tr|ro|o-|-o|op|pt|ti|ic|cs|s','elec','ELKTRPTKS','lect','ptic','electro-op'),
 (119500,'electro-orticographical',' e|el|le|ec|ct|tr|ro|o-|-o|or|rt|ti|ic|co|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRRTKKRFKL','lect','hica','electro-or'),
 (119501,'electro-osmoses',' e|el|le|ec|ct|tr|ro|o-|-o|os|sm|mo|os|se|es|s','elec','ELKTRSMSS','lect','mose','electro-os'),
 (119502,'electro-osmosis',' e|el|le|ec|ct|tr|ro|o-|-o|os|sm|mo|os|si|is|s','elec','ELKTRSMSS','lect','mosi','electro-os'),
 (119503,'electro-phoreses',' e|el|le|ec|ct|tr|ro|o-|-p|ph|ho|or|re|es|se|es|s','elec','ELKTRFRSS','lect','rese','electro-ph'),
 (119504,'electro-phoresis',' e|el|le|ec|ct|tr|ro|o-|-p|ph|ho|or|re|es|si|is|s','elec','ELKTRFRSS','lect','resi','electro-ph'),
 (119505,'electro-phoretic',' e|el|le|ec|ct|tr|ro|o-|-p|ph|ho|or|re|et|ti|ic|c','elec','ELKTRFRTK','lect','reti','electro-ph');
INSERT INTO `m_spelling_dictionary` VALUES  (119506,'electro-physical',' e|el|le|ec|ct|tr|ro|o-|-p|ph|hy|ys|si|ic|ca|al|l','elec','ELKTRFSKL','lect','sica','electro-ph'),
 (119507,'electro-physiologic',' e|el|le|ec|ct|tr|ro|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','elec','ELKTRFXLJK','lect','logi','electro-ph'),
 (119508,'electro-physiological',' e|el|le|ec|ct|tr|ro|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','elec','ELKTRFXLJKL','lect','gica','electro-ph'),
 (119509,'electro-pneumatic',' e|el|le|ec|ct|tr|ro|o-|-p|pn|ne|eu|um|ma|at|ti|ic|c','elec','ELKTRPNMTK','lect','mati','electro-pn'),
 (119510,'electro-puncture',' e|el|le|ec|ct|tr|ro|o-|-p|pu|un|nc|ct|tu|ur|re|e','elec','ELKTRPNKTR','lect','ctur','electro-pu'),
 (119511,'electro-receptive',' e|el|le|ec|ct|tr|ro|o-|-r|re|ec|ce|ep|pt|ti|iv|ve|e','elec','ELKTRRSPTF','lect','ptiv','electro-re'),
 (119512,'electro-receptor',' e|el|le|ec|ct|tr|ro|o-|-r|re|ec|ce|ep|pt|to|or|r','elec','ELKTRRSPTR','lect','epto','electro-re'),
 (119513,'electro-receptors',' e|el|le|ec|ct|tr|ro|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','elec','ELKTRRSPTRS','lect','ptor','electro-re'),
 (119514,'electro-resection',' e|el|le|ec|ct|tr|ro|o-|-r|re|es|se|ec|ct|ti|io|on|n','elec','ELKTRRSKXN','lect','ctio','electro-re');
INSERT INTO `m_spelling_dictionary` VALUES  (119515,'electro-responsive',' e|el|le|ec|ct|tr|ro|o-|-r|re|es|sp|po|on|ns|si|iv|ve|e','elec','ELKTRRSPNSF','lect','nsiv','electro-re'),
 (119516,'electro-responsiveness',' e|el|le|ec|ct|tr|ro|o-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','elec','ELKTRRSPNSFNS','lect','enes','electro-re'),
 (119517,'electro-retinographic',' e|el|le|ec|ct|tr|ro|o-|-r|re|et|ti|in|no|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRRTNKRFK','lect','aphi','electro-re'),
 (119518,'electro-retinographies',' e|el|le|ec|ct|tr|ro|o-|-r|re|et|ti|in|no|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRRTNKRFS','lect','phie','electro-re'),
 (119519,'electro-retinography',' e|el|le|ec|ct|tr|ro|o-|-r|re|et|ti|in|no|og|gr|ra|ap|ph|hy|y','elec','ELKTRRTNKRF','lect','raph','electro-re'),
 (119520,'electro-stimulation',' e|el|le|ec|ct|tr|ro|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','elec','ELKTRSTMLXN','lect','atio','electro-st'),
 (119521,'electro-surgeries',' e|el|le|ec|ct|tr|ro|o-|-s|su|ur|rg|ge|er|ri|ie|es|s','elec','ELKTRSRJRS','lect','erie','electro-su'),
 (119522,'electro-surgery',' e|el|le|ec|ct|tr|ro|o-|-s|su|ur|rg|ge|er|ry|y','elec','ELKTRSRJR','lect','rger','electro-su');
INSERT INTO `m_spelling_dictionary` VALUES  (119523,'electro-surgical',' e|el|le|ec|ct|tr|ro|o-|-s|su|ur|rg|gi|ic|ca|al|l','elec','ELKTRSRJKL','lect','gica','electro-su'),
 (119524,'electro-tactile',' e|el|le|ec|ct|tr|ro|o-|-t|ta|ac|ct|ti|il|le|e','elec','ELKTRTKTL','lect','ctil','electro-ta'),
 (119525,'electro-tactile communication',' e|el|le|ec|ct|tr|ro|o-|-t|ta|ac|ct|ti|il|le|e | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','elec','ELKTRTKTLKMNKXN','lect','atio','electro-ta'),
 (119526,'electro-tactile speech processor',' e|el|le|ec|ct|tr|ro|o-|-t|ta|ac|ct|ti|il|le|e | s|sp|pe|ee|ec|ch|h | p|pr|ro|oc|ce|es|ss|so|or|r','elec','ELKTRTKTLSPXPRSSR','lect','esso','electro-ta'),
 (119527,'electro-tactile speech processors',' e|el|le|ec|ct|tr|ro|o-|-t|ta|ac|ct|ti|il|le|e | s|sp|pe|ee|ec|ch|h | p|pr|ro|oc|ce|es|ss|so|or|rs|s','elec','ELKTRTKTLSPXPRSSRS','lect','ssor','electro-ta'),
 (119528,'electro-technical',' e|el|le|ec|ct|tr|ro|o-|-t|te|ec|ch|hn|ni|ic|ca|al|l','elec','ELKTRTXNKL','lect','nica','electro-te'),
 (119529,'electro-therapies',' e|el|le|ec|ct|tr|ro|o-|-t|th|he|er|ra|ap|pi|ie|es|s','elec','ELKTR0RPS','lect','apie','electro-th');
INSERT INTO `m_spelling_dictionary` VALUES  (119530,'electro-therapy',' e|el|le|ec|ct|tr|ro|o-|-t|th|he|er|ra|ap|py|y','elec','ELKTR0RP','lect','erap','electro-th'),
 (119531,'electro-transform',' e|el|le|ec|ct|tr|ro|o-|-t|tr|ra|an|ns|sf|fo|or|rm|m','elec','ELKTRTRNSFRM','lect','sfor','electro-tr'),
 (119532,'electro-transformation',' e|el|le|ec|ct|tr|ro|o-|-t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','elec','ELKTRTRNSFRMXN','lect','atio','electro-tr'),
 (119533,'electro-transformed',' e|el|le|ec|ct|tr|ro|o-|-t|tr|ra|an|ns|sf|fo|or|rm|me|ed|d','elec','ELKTRTRNSFRMT','lect','orme','electro-tr'),
 (119534,'electro-transforming',' e|el|le|ec|ct|tr|ro|o-|-t|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','elec','ELKTRTRNSFRMNK','lect','rmin','electro-tr'),
 (119535,'electro-transforms',' e|el|le|ec|ct|tr|ro|o-|-t|tr|ra|an|ns|sf|fo|or|rm|ms|s','elec','ELKTRTRNSFRMS','lect','form','electro-tr'),
 (119536,'electro-trauma',' e|el|le|ec|ct|tr|ro|o-|-t|tr|ra|au|um|ma|a','elec','ELKTRTRM','lect','raum','electro-tr'),
 (119537,'electro-traumata',' e|el|le|ec|ct|tr|ro|o-|-t|tr|ra|au|um|ma|at|ta|a','elec','ELKTRTRMT','lect','umat','electro-tr');
INSERT INTO `m_spelling_dictionary` VALUES  (119538,'electro-vaporisation',' e|el|le|ec|ct|tr|ro|o-|-v|va|ap|po|or|ri|is|sa|at|ti|io|on|n','elec','ELKTRFPRSXN','lect','atio','electro-va'),
 (119539,'electro-vaporization',' e|el|le|ec|ct|tr|ro|o-|-v|va|ap|po|or|ri|iz|za|at|ti|io|on|n','elec','ELKTRFPRSXN','lect','atio','electro-va'),
 (119540,'electroablation',' e|el|le|ec|ct|tr|ro|oa|ab|bl|la|at|ti|io|on|n','elec','ELKTRBLXN','lect','atio','electroabl'),
 (119541,'electroacoustic',' e|el|le|ec|ct|tr|ro|oa|ac|co|ou|us|st|ti|ic|c','elec','ELKTRKSTK','lect','usti','electroaco'),
 (119542,'electroacoustical',' e|el|le|ec|ct|tr|ro|oa|ac|co|ou|us|st|ti|ic|ca|al|l','elec','ELKTRKSTKL','lect','tica','electroaco'),
 (119543,'electroacoustically',' e|el|le|ec|ct|tr|ro|oa|ac|co|ou|us|st|ti|ic|ca|al|ll|ly|y','elec','ELKTRKSTKL','lect','call','electroaco'),
 (119544,'electroactive',' e|el|le|ec|ct|tr|ro|oa|ac|ct|ti|iv|ve|e','elec','ELKTRKTF','lect','ctiv','electroact'),
 (119545,'electroactivities',' e|el|le|ec|ct|tr|ro|oa|ac|ct|ti|iv|vi|it|ti|ie|es|s','elec','ELKTRKTFTS','lect','itie','electroact'),
 (119546,'electroactivity',' e|el|le|ec|ct|tr|ro|oa|ac|ct|ti|iv|vi|it|ty|y','elec','ELKTRKTFT','lect','ivit','electroact');
INSERT INTO `m_spelling_dictionary` VALUES  (119547,'electroacupuncture',' e|el|le|ec|ct|tr|ro|oa|ac|cu|up|pu|un|nc|ct|tu|ur|re|e','elec','ELKTRKPNKTR','lect','ctur','electroacu'),
 (119548,'electroacupuncture analgesia',' e|el|le|ec|ct|tr|ro|oa|ac|cu|up|pu|un|nc|ct|tu|ur|re|e | a|an|na|al|lg|ge|es|si|ia|a','elec','ELKTRKPNKTRNLJX','lect','gesi','electroacu'),
 (119549,'electroanalgesia',' e|el|le|ec|ct|tr|ro|oa|an|na|al|lg|ge|es|si|ia|a','elec','ELKTRNLJX','lect','gesi','electroana'),
 (119550,'electroanalyses',' e|el|le|ec|ct|tr|ro|oa|an|na|al|ly|ys|se|es|s','elec','ELKTRNLSS','lect','lyse','electroana'),
 (119551,'electroanalysis',' e|el|le|ec|ct|tr|ro|oa|an|na|al|ly|ys|si|is|s','elec','ELKTRNLSS','lect','lysi','electroana'),
 (119552,'electroanalytical',' e|el|le|ec|ct|tr|ro|oa|an|na|al|ly|yt|ti|ic|ca|al|l','elec','ELKTRNLTKL','lect','tica','electroana'),
 (119553,'electroanatomical',' e|el|le|ec|ct|tr|ro|oa|an|na|at|to|om|mi|ic|ca|al|l','elec','ELKTRNTMKL','lect','mica','electroana'),
 (119554,'electroanesthesia',' e|el|le|ec|ct|tr|ro|oa|an|ne|es|st|th|he|es|si|ia|a','elec','ELKTRNS0X','lect','hesi','electroane');
INSERT INTO `m_spelling_dictionary` VALUES  (119555,'electroanesthesias',' e|el|le|ec|ct|tr|ro|oa|an|ne|es|st|th|he|es|si|ia|as|s','elec','ELKTRNS0XS','lect','esia','electroane'),
 (119556,'electroantennogram',' e|el|le|ec|ct|tr|ro|oa|an|nt|te|en|nn|no|og|gr|ra|am|m','elec','ELKTRNTNKRM','lect','ogra','electroant'),
 (119557,'electroantennograms',' e|el|le|ec|ct|tr|ro|oa|an|nt|te|en|nn|no|og|gr|ra|am|ms|s','elec','ELKTRNTNKRMS','lect','gram','electroant'),
 (119558,'electroauditory',' e|el|le|ec|ct|tr|ro|oa|au|ud|di|it|to|or|ry|y','elec','ELKTRTTR','lect','itor','electroaud'),
 (119559,'electrobasograph',' e|el|le|ec|ct|tr|ro|ob|ba|as|so|og|gr|ra|ap|ph|h','elec','ELKTRBSKRF','lect','grap','electrobas'),
 (119560,'electrobasographic',' e|el|le|ec|ct|tr|ro|ob|ba|as|so|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRBSKRFK','lect','aphi','electrobas'),
 (119561,'electrobasographical',' e|el|le|ec|ct|tr|ro|ob|ba|as|so|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRBSKRFKL','lect','hica','electrobas'),
 (119562,'electrobasographically',' e|el|le|ec|ct|tr|ro|ob|ba|as|so|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRBSKRFKL','lect','call','electrobas'),
 (119563,'electrobasographs',' e|el|le|ec|ct|tr|ro|ob|ba|as|so|og|gr|ra|ap|ph|hs|s','elec','ELKTRBSKRFS','lect','raph','electrobas');
INSERT INTO `m_spelling_dictionary` VALUES  (119564,'electrobiology',' e|el|le|ec|ct|tr|ro|ob|bi|io|ol|lo|og|gy|y','elec','ELKTRBLJ','lect','olog','electrobio'),
 (119565,'electroblot',' e|el|le|ec|ct|tr|ro|ob|bl|lo|ot|t','elec','ELKTRBLT','lect','oblo','electroblo'),
 (119566,'electroblots',' e|el|le|ec|ct|tr|ro|ob|bl|lo|ot|ts|s','elec','ELKTRBLTS','lect','blot','electroblo'),
 (119567,'electroblotted',' e|el|le|ec|ct|tr|ro|ob|bl|lo|ot|tt|te|ed|d','elec','ELKTRBLTT','lect','otte','electroblo'),
 (119568,'electroblotting',' e|el|le|ec|ct|tr|ro|ob|bl|lo|ot|tt|ti|in|ng|g','elec','ELKTRBLTNK','lect','ttin','electroblo'),
 (119569,'electrocardiocontourograph',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|oc|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|h','elec','ELKTRKRTKNTRKRF','lect','grap','electrocar'),
 (119570,'electrocardiocontourographic',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|oc|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKRTKNTRKRFK','lect','aphi','electrocar'),
 (119571,'electrocardiocontourographically',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|oc|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKRTKNTRKRFKL','lect','call','electrocar'),
 (119572,'electrocardiocontourographs',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|oc|co|on|nt|to|ou|ur|ro|og|gr|ra|ap|ph|hs|s','elec','ELKTRKRTKNTRKRFS','lect','raph','electrocar');
INSERT INTO `m_spelling_dictionary` VALUES  (119573,'electrocardiogram',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|am|m','elec','ELKTRKRTKRM','lect','ogra','electrocar'),
 (119574,'electrocardiograms',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','elec','ELKTRKRTKRMS','lect','gram','electrocar'),
 (119575,'electrocardiograph',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','elec','ELKTRKRTKRF','lect','grap','electrocar'),
 (119576,'electrocardiographic',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKRTKRFK','lect','aphi','electrocar'),
 (119577,'electrocardiographical',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRKRTKRFKL','lect','hica','electrocar'),
 (119578,'electrocardiographically',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKRTKRFKL','lect','call','electrocar'),
 (119579,'electrocardiographies',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRKRTKRFS','lect','phie','electrocar'),
 (119580,'electrocardiographs',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','elec','ELKTRKRTKRFS','lect','raph','electrocar');
INSERT INTO `m_spelling_dictionary` VALUES  (119581,'electrocardiography',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','elec','ELKTRKRTKRF','lect','raph','electrocar'),
 (119582,'electrocardiology',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|ol|lo|og|gy|y','elec','ELKTRKRTLJ','lect','olog','electrocar'),
 (119583,'electrocardiophone',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|op|ph|ho|on|ne|e','elec','ELKTRKRTFN','lect','phon','electrocar'),
 (119584,'electrocardiophones',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|op|ph|ho|on|ne|es|s','elec','ELKTRKRTFNS','lect','hone','electrocar'),
 (119585,'electrocardiophonic',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|op|ph|ho|on|ni|ic|c','elec','ELKTRKRTFNK','lect','honi','electrocar'),
 (119586,'electrocardioscope',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|os|sc|co|op|pe|e','elec','ELKTRKRTSKP','lect','scop','electrocar'),
 (119587,'electrocardioscopes',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|os|sc|co|op|pe|es|s','elec','ELKTRKRTSKPS','lect','cope','electrocar'),
 (119588,'electrocardioscopic',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|os|sc|co|op|pi|ic|c','elec','ELKTRKRTSKPK','lect','copi','electrocar');
INSERT INTO `m_spelling_dictionary` VALUES  (119589,'electrocardioscopically',' e|el|le|ec|ct|tr|ro|oc|ca|ar|rd|di|io|os|sc|co|op|pi|ic|ca|al|ll|ly|y','elec','ELKTRKRTSKPKL','lect','call','electrocar'),
 (119590,'electrocatalytic',' e|el|le|ec|ct|tr|ro|oc|ca|at|ta|al|ly|yt|ti|ic|c','elec','ELKTRKTLTK','lect','lyti','electrocat'),
 (119591,'electrocauteries',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|ie|es|s','elec','ELKTRKTRS','lect','erie','electrocau'),
 (119592,'electrocauterisation',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|is|sa|at|ti|io|on|n','elec','ELKTRKTRSXN','lect','atio','electrocau'),
 (119593,'electrocauterisations',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|is|sa|at|ti|io|on|ns|s','elec','ELKTRKTRSXNS','lect','tion','electrocau'),
 (119594,'electrocauterise',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|is|se|e','elec','ELKTRKTRS','lect','eris','electrocau'),
 (119595,'electrocauterised',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|is|se|ed|d','elec','ELKTRKTRST','lect','rise','electrocau'),
 (119596,'electrocauterises',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|is|se|es|s','elec','ELKTRKTRSS','lect','rise','electrocau');
INSERT INTO `m_spelling_dictionary` VALUES  (119597,'electrocauterising',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|is|si|in|ng|g','elec','ELKTRKTRSNK','lect','isin','electrocau'),
 (119598,'electrocauterization',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|iz|za|at|ti|io|on|n','elec','ELKTRKTRSXN','lect','atio','electrocau'),
 (119599,'electrocauterizations',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|iz|za|at|ti|io|on|ns|s','elec','ELKTRKTRSXNS','lect','tion','electrocau'),
 (119600,'electrocauterize',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|iz|ze|e','elec','ELKTRKTRS','lect','eriz','electrocau'),
 (119601,'electrocauterized',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|iz|ze|ed|d','elec','ELKTRKTRST','lect','rize','electrocau'),
 (119602,'electrocauterizes',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|iz|ze|es|s','elec','ELKTRKTRSS','lect','rize','electrocau'),
 (119603,'electrocauterizing',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ri|iz|zi|in|ng|g','elec','ELKTRKTRSNK','lect','izin','electrocau'),
 (119604,'electrocautery',' e|el|le|ec|ct|tr|ro|oc|ca|au|ut|te|er|ry|y','elec','ELKTRKTR','lect','uter','electrocau');
INSERT INTO `m_spelling_dictionary` VALUES  (119605,'electrocerebral',' e|el|le|ec|ct|tr|ro|oc|ce|er|re|eb|br|ra|al|l','elec','ELKTRSRBRL','lect','ebra','electrocer'),
 (119606,'electrocerebral inactivator',' e|el|le|ec|ct|tr|ro|oc|ce|er|re|eb|br|ra|al|l | i|in|na|ac|ct|ti|iv|va|at|to|or|r','elec','ELKTRSRBRLNKTFTR','lect','vato','electrocer'),
 (119607,'electrocerebral inactivators',' e|el|le|ec|ct|tr|ro|oc|ce|er|re|eb|br|ra|al|l | i|in|na|ac|ct|ti|iv|va|at|to|or|rs|s','elec','ELKTRSRBRLNKTFTRS','lect','ator','electrocer'),
 (119608,'electrocerebral inactivity',' e|el|le|ec|ct|tr|ro|oc|ce|er|re|eb|br|ra|al|l | i|in|na|ac|ct|ti|iv|vi|it|ty|y','elec','ELKTRSRBRLNKTFT','lect','ivit','electrocer'),
 (119609,'electrocerebral silence',' e|el|le|ec|ct|tr|ro|oc|ce|er|re|eb|br|ra|al|l | s|si|il|le|en|nc|ce|e','elec','ELKTRSRBRLSLNS','lect','lenc','electrocer'),
 (119610,'electrochemical',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|ic|ca|al|l','elec','ELKTRXMKL','lect','mica','electroche'),
 (119611,'electrochemical detector',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|ic|ca|al|l | d|de|et|te|ec|ct|to|or|r','elec','ELKTRXMKLTTKTR','lect','ecto','electroche'),
 (119612,'electrochemical detectors',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|ic|ca|al|l | d|de|et|te|ec|ct|to|or|rs|s','elec','ELKTRXMKLTTKTRS','lect','ctor','electroche');
INSERT INTO `m_spelling_dictionary` VALUES  (119613,'electrochemical relaxation method',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|ic|ca|al|l | r|re|el|la|ax|xa|at|ti|io|on|n | m|me|et|th|ho|od|d','elec','ELKTRXMKLRLKSXNM0T','lect','etho','electroche'),
 (119614,'electrochemical relaxation methods',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|ic|ca|al|l | r|re|el|la|ax|xa|at|ti|io|on|n | m|me|et|th|ho|od|ds|s','elec','ELKTRXMKLRLKSXNM0TS','lect','thod','electroche'),
 (119615,'electrochemically',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','elec','ELKTRXMKL','lect','call','electroche'),
 (119616,'electrochemiluminescence',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','elec','ELKTRXMLMNSNS','lect','cenc','electroche'),
 (119617,'electrochemiluminescent',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nt|t','elec','ELKTRXMLMNSNT','lect','scen','electroche'),
 (119618,'electrochemistries',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','elec','ELKTRXMSTRS','lect','trie','electroche'),
 (119619,'electrochemistry',' e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|is|st|tr|ry|y','elec','ELKTRXMSTR','lect','istr','electroche');
INSERT INTO `m_spelling_dictionary` VALUES  (119620,'electrochromatographic',' e|el|le|ec|ct|tr|ro|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRXRMTKRFK','lect','aphi','electrochr'),
 (119621,'electrochromatographies',' e|el|le|ec|ct|tr|ro|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRXRMTKRFS','lect','phie','electrochr'),
 (119622,'electrochromatography',' e|el|le|ec|ct|tr|ro|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','elec','ELKTRXRMTKRF','lect','raph','electrochr'),
 (119623,'electrochromic',' e|el|le|ec|ct|tr|ro|oc|ch|hr|ro|om|mi|ic|c','elec','ELKTRXRMK','lect','romi','electrochr'),
 (119624,'electroclinical',' e|el|le|ec|ct|tr|ro|oc|cl|li|in|ni|ic|ca|al|l','elec','ELKTRKLNKL','lect','nica','electrocli'),
 (119625,'electrocoagulate',' e|el|le|ec|ct|tr|ro|oc|co|oa|ag|gu|ul|la|at|te|e','elec','ELKTRKKLT','lect','ulat','electrocoa'),
 (119626,'electrocoagulated',' e|el|le|ec|ct|tr|ro|oc|co|oa|ag|gu|ul|la|at|te|ed|d','elec','ELKTRKKLTT','lect','late','electrocoa'),
 (119627,'electrocoagulates',' e|el|le|ec|ct|tr|ro|oc|co|oa|ag|gu|ul|la|at|te|es|s','elec','ELKTRKKLTS','lect','late','electrocoa');
INSERT INTO `m_spelling_dictionary` VALUES  (119628,'electrocoagulating',' e|el|le|ec|ct|tr|ro|oc|co|oa|ag|gu|ul|la|at|ti|in|ng|g','elec','ELKTRKKLTNK','lect','atin','electrocoa'),
 (119629,'electrocoagulation',' e|el|le|ec|ct|tr|ro|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','elec','ELKTRKKLXN','lect','atio','electrocoa'),
 (119630,'electrocoagulations',' e|el|le|ec|ct|tr|ro|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','elec','ELKTRKKLXNS','lect','tion','electrocoa'),
 (119631,'electrocochleogram',' e|el|le|ec|ct|tr|ro|oc|co|oc|ch|hl|le|eo|og|gr|ra|am|m','elec','ELKTRKXLKRM','lect','ogra','electrococ'),
 (119632,'electrocochleograms',' e|el|le|ec|ct|tr|ro|oc|co|oc|ch|hl|le|eo|og|gr|ra|am|ms|s','elec','ELKTRKXLKRMS','lect','gram','electrococ'),
 (119633,'electrocochleograph',' e|el|le|ec|ct|tr|ro|oc|co|oc|ch|hl|le|eo|og|gr|ra|ap|ph|h','elec','ELKTRKXLKRF','lect','grap','electrococ'),
 (119634,'electrocochleographic',' e|el|le|ec|ct|tr|ro|oc|co|oc|ch|hl|le|eo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKXLKRFK','lect','aphi','electrococ'),
 (119635,'electrocochleographies',' e|el|le|ec|ct|tr|ro|oc|co|oc|ch|hl|le|eo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRKXLKRFS','lect','phie','electrococ');
INSERT INTO `m_spelling_dictionary` VALUES  (119636,'electrocochleographs',' e|el|le|ec|ct|tr|ro|oc|co|oc|ch|hl|le|eo|og|gr|ra|ap|ph|hs|s','elec','ELKTRKXLKRFS','lect','raph','electrococ'),
 (119637,'electrocochleography',' e|el|le|ec|ct|tr|ro|oc|co|oc|ch|hl|le|eo|og|gr|ra|ap|ph|hy|y','elec','ELKTRKXLKRF','lect','raph','electrococ'),
 (119638,'electrocoma',' e|el|le|ec|ct|tr|ro|oc|co|om|ma|a','elec','ELKTRKM','lect','ocom','electrocom'),
 (119639,'electrocomas',' e|el|le|ec|ct|tr|ro|oc|co|om|ma|as|s','elec','ELKTRKMS','lect','coma','electrocom'),
 (119640,'electroconductive',' e|el|le|ec|ct|tr|ro|oc|co|on|nd|du|uc|ct|ti|iv|ve|e','elec','ELKTRKNTKTF','lect','ctiv','electrocon'),
 (119641,'electroconductivity',' e|el|le|ec|ct|tr|ro|oc|co|on|nd|du|uc|ct|ti|iv|vi|it|ty|y','elec','ELKTRKNTKTFT','lect','ivit','electrocon'),
 (119642,'electroconisation',' e|el|le|ec|ct|tr|ro|oc|co|on|ni|is|sa|at|ti|io|on|n','elec','ELKTRKNSXN','lect','atio','electrocon'),
 (119643,'electroconisations',' e|el|le|ec|ct|tr|ro|oc|co|on|ni|is|sa|at|ti|io|on|ns|s','elec','ELKTRKNSXNS','lect','tion','electrocon'),
 (119644,'electroconization',' e|el|le|ec|ct|tr|ro|oc|co|on|ni|iz|za|at|ti|io|on|n','elec','ELKTRKNSXN','lect','atio','electrocon');
INSERT INTO `m_spelling_dictionary` VALUES  (119645,'electroconizations',' e|el|le|ec|ct|tr|ro|oc|co|on|ni|iz|za|at|ti|io|on|ns|s','elec','ELKTRKNSXNS','lect','tion','electrocon'),
 (119646,'electroconvulsant',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|sa|an|nt|t','elec','ELKTRKNFLSNT','lect','lsan','electrocon'),
 (119647,'electroconvulsion',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|si|io|on|n','elec','ELKTRKNFLXN','lect','lsio','electrocon'),
 (119648,'electroconvulsions',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|si|io|on|ns|s','elec','ELKTRKNFLXNS','lect','sion','electrocon'),
 (119649,'electroconvulsive',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|si|iv|ve|e','elec','ELKTRKNFLSF','lect','lsiv','electrocon'),
 (119650,'electroconvulsive therapies',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|si|iv|ve|e | t|th|he|er|ra|ap|pi|ie|es|s','elec','ELKTRKNFLSF0RPS','lect','apie','electrocon'),
 (119651,'electroconvulsive therapy',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|si|iv|ve|e | t|th|he|er|ra|ap|py|y','elec','ELKTRKNFLSF0RP','lect','erap','electrocon'),
 (119652,'electroconvulsive treatment',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|si|iv|ve|e | t|tr|re|ea|at|tm|me|en|nt|t','elec','ELKTRKNFLSFTRTMNT','lect','tmen','electrocon');
INSERT INTO `m_spelling_dictionary` VALUES  (119653,'electroconvulsive treatments',' e|el|le|ec|ct|tr|ro|oc|co|on|nv|vu|ul|ls|si|iv|ve|e | t|tr|re|ea|at|tm|me|en|nt|ts|s','elec','ELKTRKNFLSFTRTMNTS','lect','ment','electrocon'),
 (119654,'electrocortical',' e|el|le|ec|ct|tr|ro|oc|co|or|rt|ti|ic|ca|al|l','elec','ELKTRKRTKL','lect','tica','electrocor'),
 (119655,'electrocorticogram',' e|el|le|ec|ct|tr|ro|oc|co|or|rt|ti|ic|co|og|gr|ra|am|m','elec','ELKTRKRTKKRM','lect','ogra','electrocor'),
 (119656,'electrocorticograms',' e|el|le|ec|ct|tr|ro|oc|co|or|rt|ti|ic|co|og|gr|ra|am|ms|s','elec','ELKTRKRTKKRMS','lect','gram','electrocor'),
 (119657,'electrocorticographic',' e|el|le|ec|ct|tr|ro|oc|co|or|rt|ti|ic|co|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKRTKKRFK','lect','aphi','electrocor'),
 (119658,'electrocorticographical',' e|el|le|ec|ct|tr|ro|oc|co|or|rt|ti|ic|co|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRKRTKKRFKL','lect','hica','electrocor'),
 (119659,'electrocorticographically',' e|el|le|ec|ct|tr|ro|oc|co|or|rt|ti|ic|co|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKRTKKRFKL','lect','call','electrocor'),
 (119660,'electrocorticography',' e|el|le|ec|ct|tr|ro|oc|co|or|rt|ti|ic|co|og|gr|ra|ap|ph|hy|y','elec','ELKTRKRTKKRF','lect','raph','electrocor');
INSERT INTO `m_spelling_dictionary` VALUES  (119661,'electrocute',' e|el|le|ec|ct|tr|ro|oc|cu|ut|te|e','elec','ELKTRKT','lect','ocut','electrocut'),
 (119662,'electrocuted',' e|el|le|ec|ct|tr|ro|oc|cu|ut|te|ed|d','elec','ELKTRKTT','lect','cute','electrocut'),
 (119663,'electrocutes',' e|el|le|ec|ct|tr|ro|oc|cu|ut|te|es|s','elec','ELKTRKTS','lect','cute','electrocut'),
 (119664,'electrocuting',' e|el|le|ec|ct|tr|ro|oc|cu|ut|ti|in|ng|g','elec','ELKTRKTNK','lect','utin','electrocut'),
 (119665,'electrocution',' e|el|le|ec|ct|tr|ro|oc|cu|ut|ti|io|on|n','elec','ELKTRKXN','lect','utio','electrocut'),
 (119666,'electrocutions',' e|el|le|ec|ct|tr|ro|oc|cu|ut|ti|io|on|ns|s','elec','ELKTRKXNS','lect','tion','electrocut'),
 (119667,'electrocyclic',' e|el|le|ec|ct|tr|ro|oc|cy|yc|cl|li|ic|c','elec','ELKTRSKLK','lect','ycli','electrocyc'),
 (119668,'electrocyte',' e|el|le|ec|ct|tr|ro|oc|cy|yt|te|e','elec','ELKTRST','lect','ocyt','electrocyt'),
 (119669,'electrocytes',' e|el|le|ec|ct|tr|ro|oc|cy|yt|te|es|s','elec','ELKTRSTS','lect','cyte','electrocyt'),
 (119670,'electrode',' e|el|le|ec|ct|tr|ro|od|de|e','elec','ELKTRT','lect','trod','electrode');
INSERT INTO `m_spelling_dictionary` VALUES  (119671,'electrode potential',' e|el|le|ec|ct|tr|ro|od|de|e | p|po|ot|te|en|nt|ti|ia|al|l','elec','ELKTRTPTNXL','lect','ntia','electrode'),
 (119672,'electrode potentials',' e|el|le|ec|ct|tr|ro|od|de|e | p|po|ot|te|en|nt|ti|ia|al|ls|s','elec','ELKTRTPTNXLS','lect','tial','electrode'),
 (119673,'electrodeless',' e|el|le|ec|ct|tr|ro|od|de|el|le|es|ss|s','elec','ELKTRTLS','lect','eles','electrodel'),
 (119674,'electrodeposition',' e|el|le|ec|ct|tr|ro|od|de|ep|po|os|si|it|ti|io|on|n','elec','ELKTRTPSXN','lect','itio','electrodep'),
 (119675,'electrodermal',' e|el|le|ec|ct|tr|ro|od|de|er|rm|ma|al|l','elec','ELKTRTRML','lect','erma','electroder'),
 (119676,'electrodermal audiometries',' e|el|le|ec|ct|tr|ro|od|de|er|rm|ma|al|l | a|au|ud|di|io|om|me|et|tr|ri|ie|es|s','elec','ELKTRTRMLTMTRS','lect','trie','electroder'),
 (119677,'electrodermal audiometry',' e|el|le|ec|ct|tr|ro|od|de|er|rm|ma|al|l | a|au|ud|di|io|om|me|et|tr|ry|y','elec','ELKTRTRMLTMTR','lect','metr','electroder'),
 (119678,'electrodes',' e|el|le|ec|ct|tr|ro|od|de|es|s','elec','ELKTRTS','lect','rode','electrodes');
INSERT INTO `m_spelling_dictionary` VALUES  (119679,'electrodesiccate',' e|el|le|ec|ct|tr|ro|od|de|es|si|ic|cc|ca|at|te|e','elec','ELKTRTSKKT','lect','ccat','electrodes'),
 (119680,'electrodesiccated',' e|el|le|ec|ct|tr|ro|od|de|es|si|ic|cc|ca|at|te|ed|d','elec','ELKTRTSKKTT','lect','cate','electrodes'),
 (119681,'electrodesiccates',' e|el|le|ec|ct|tr|ro|od|de|es|si|ic|cc|ca|at|te|es|s','elec','ELKTRTSKKTS','lect','cate','electrodes'),
 (119682,'electrodesiccating',' e|el|le|ec|ct|tr|ro|od|de|es|si|ic|cc|ca|at|ti|in|ng|g','elec','ELKTRTSKKTNK','lect','atin','electrodes'),
 (119683,'electrodesiccation',' e|el|le|ec|ct|tr|ro|od|de|es|si|ic|cc|ca|at|ti|io|on|n','elec','ELKTRTSKKXN','lect','atio','electrodes'),
 (119684,'electrodestruction',' e|el|le|ec|ct|tr|ro|od|de|es|st|tr|ru|uc|ct|ti|io|on|n','elec','ELKTRTSTRKXN','lect','ctio','electrodes'),
 (119685,'electrodiagnoses',' e|el|le|ec|ct|tr|ro|od|di|ia|ag|gn|no|os|se|es|s','elec','ELKTRTKNSS','lect','nose','electrodia'),
 (119686,'electrodiagnosis',' e|el|le|ec|ct|tr|ro|od|di|ia|ag|gn|no|os|si|is|s','elec','ELKTRTKNSS','lect','nosi','electrodia'),
 (119687,'electrodiagnostic',' e|el|le|ec|ct|tr|ro|od|di|ia|ag|gn|no|os|st|ti|ic|c','elec','ELKTRTKNSTK','lect','osti','electrodia');
INSERT INTO `m_spelling_dictionary` VALUES  (119688,'electrodiagnostics',' e|el|le|ec|ct|tr|ro|od|di|ia|ag|gn|no|os|st|ti|ic|cs|s','elec','ELKTRTKNSTKS','lect','stic','electrodia'),
 (119689,'electrodialyse',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|ys|se|e','elec','ELKTRTLS','lect','alys','electrodia'),
 (119690,'electrodialysed',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|ys|se|ed|d','elec','ELKTRTLST','lect','lyse','electrodia'),
 (119691,'electrodialyses',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|ys|se|es|s','elec','ELKTRTLSS','lect','lyse','electrodia'),
 (119692,'electrodialysing',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|ys|si|in|ng|g','elec','ELKTRTLSNK','lect','ysin','electrodia'),
 (119693,'electrodialysis',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|ys|si|is|s','elec','ELKTRTLSS','lect','lysi','electrodia'),
 (119694,'electrodialyze',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|yz|ze|e','elec','ELKTRTLS','lect','alyz','electrodia'),
 (119695,'electrodialyzed',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|yz|ze|ed|d','elec','ELKTRTLST','lect','lyze','electrodia'),
 (119696,'electrodialyzes',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|yz|ze|es|s','elec','ELKTRTLSS','lect','lyze','electrodia');
INSERT INTO `m_spelling_dictionary` VALUES  (119697,'electrodialyzing',' e|el|le|ec|ct|tr|ro|od|di|ia|al|ly|yz|zi|in|ng|g','elec','ELKTRTLSNK','lect','yzin','electrodia'),
 (119698,'electrodynamic',' e|el|le|ec|ct|tr|ro|od|dy|yn|na|am|mi|ic|c','elec','ELKTRTNMK','lect','nami','electrodyn'),
 (119699,'electrodynamics',' e|el|le|ec|ct|tr|ro|od|dy|yn|na|am|mi|ic|cs|s','elec','ELKTRTNMKS','lect','amic','electrodyn'),
 (119700,'electrodynamometer',' e|el|le|ec|ct|tr|ro|od|dy|yn|na|am|mo|om|me|et|te|er|r','elec','ELKTRTNMMTR','lect','mete','electrodyn'),
 (119701,'electrodynamometers',' e|el|le|ec|ct|tr|ro|od|dy|yn|na|am|mo|om|me|et|te|er|rs|s','elec','ELKTRTNMMTRS','lect','eter','electrodyn'),
 (119702,'electroejaculate',' e|el|le|ec|ct|tr|ro|oe|ej|ja|ac|cu|ul|la|at|te|e','elec','ELKTRJKLT','lect','ulat','electroeja'),
 (119703,'electroejaculated',' e|el|le|ec|ct|tr|ro|oe|ej|ja|ac|cu|ul|la|at|te|ed|d','elec','ELKTRJKLTT','lect','late','electroeja'),
 (119704,'electroejaculates',' e|el|le|ec|ct|tr|ro|oe|ej|ja|ac|cu|ul|la|at|te|es|s','elec','ELKTRJKLTS','lect','late','electroeja'),
 (119705,'electroejaculating',' e|el|le|ec|ct|tr|ro|oe|ej|ja|ac|cu|ul|la|at|ti|in|ng|g','elec','ELKTRJKLTNK','lect','atin','electroeja');
INSERT INTO `m_spelling_dictionary` VALUES  (119706,'electroejaculation',' e|el|le|ec|ct|tr|ro|oe|ej|ja|ac|cu|ul|la|at|ti|io|on|n','elec','ELKTRJKLXN','lect','atio','electroeja'),
 (119707,'electroejaculations',' e|el|le|ec|ct|tr|ro|oe|ej|ja|ac|cu|ul|la|at|ti|io|on|ns|s','elec','ELKTRJKLXNS','lect','tion','electroeja'),
 (119708,'electroelute',' e|el|le|ec|ct|tr|ro|oe|el|lu|ut|te|e','elec','ELKTRLT','lect','elut','electroelu'),
 (119709,'electroeluted',' e|el|le|ec|ct|tr|ro|oe|el|lu|ut|te|ed|d','elec','ELKTRLTT','lect','lute','electroelu'),
 (119710,'electroelutes',' e|el|le|ec|ct|tr|ro|oe|el|lu|ut|te|es|s','elec','ELKTRLTS','lect','lute','electroelu'),
 (119711,'electroeluting',' e|el|le|ec|ct|tr|ro|oe|el|lu|ut|ti|in|ng|g','elec','ELKTRLTNK','lect','utin','electroelu'),
 (119712,'electroelution',' e|el|le|ec|ct|tr|ro|oe|el|lu|ut|ti|io|on|n','elec','ELKTRLXN','lect','utio','electroelu'),
 (119713,'electroelutions',' e|el|le|ec|ct|tr|ro|oe|el|lu|ut|ti|io|on|ns|s','elec','ELKTRLXNS','lect','tion','electroelu'),
 (119714,'electroencephalic',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|li|ic|c','elec','ELKTRNSFLK','lect','hali','electroenc');
INSERT INTO `m_spelling_dictionary` VALUES  (119715,'electroencephalogram',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|m','elec','ELKTRNSFLKRM','lect','ogra','electroenc'),
 (119716,'electroencephalograms',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|ms|s','elec','ELKTRNSFLKRMS','lect','gram','electroenc'),
 (119717,'electroencephalograph',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|h','elec','ELKTRNSFLKRF','lect','grap','electroenc'),
 (119718,'electroencephalographic',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRNSFLKRFK','lect','aphi','electroenc'),
 (119719,'electroencephalographic biofeedback',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c | b|bi|io|of|fe|ee|ed|db|ba|ac|ck|k','elec','ELKTRNSFLKRFKBFTBK','lect','dbac','electroenc'),
 (119720,'electroencephalographical',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRNSFLKRFKL','lect','hica','electroenc'),
 (119721,'electroencephalographically',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRNSFLKRFKL','lect','call','electroenc');
INSERT INTO `m_spelling_dictionary` VALUES  (119722,'electroencephalographies',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRNSFLKRFS','lect','phie','electroenc'),
 (119723,'electroencephalographs',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hs|s','elec','ELKTRNSFLKRFS','lect','raph','electroenc'),
 (119724,'electroencephalography',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hy|y','elec','ELKTRNSFLKRF','lect','raph','electroenc'),
 (119725,'electroencephaloscope',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pe|e','elec','ELKTRNSFLSKP','lect','scop','electroenc'),
 (119726,'electroencephaloscopes',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pe|es|s','elec','ELKTRNSFLSKPS','lect','cope','electroenc'),
 (119727,'electroencephaloscopic',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pi|ic|c','elec','ELKTRNSFLSKPK','lect','copi','electroenc'),
 (119728,'electroencephaloscopically',' e|el|le|ec|ct|tr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','elec','ELKTRNSFLSKPKL','lect','call','electroenc'),
 (119729,'electroendo-osmosis',' e|el|le|ec|ct|tr|ro|oe|en|nd|do|o-|-o|os|sm|mo|os|si|is|s','elec','ELKTRNTSMSS','lect','mosi','electroend');
INSERT INTO `m_spelling_dictionary` VALUES  (119730,'electroendosmosis',' e|el|le|ec|ct|tr|ro|oe|en|nd|do|os|sm|mo|os|si|is|s','elec','ELKTRNTSMSS','lect','mosi','electroend'),
 (119731,'electroendosmotic',' e|el|le|ec|ct|tr|ro|oe|en|nd|do|os|sm|mo|ot|ti|ic|c','elec','ELKTRNTSMTK','lect','moti','electroend'),
 (119732,'electrofocus',' e|el|le|ec|ct|tr|ro|of|fo|oc|cu|us|s','elec','ELKTRFKS','lect','focu','electrofoc'),
 (119733,'electrofocused',' e|el|le|ec|ct|tr|ro|of|fo|oc|cu|us|se|ed|d','elec','ELKTRFKST','lect','cuse','electrofoc'),
 (119734,'electrofocuses',' e|el|le|ec|ct|tr|ro|of|fo|oc|cu|us|se|es|s','elec','ELKTRFKSS','lect','cuse','electrofoc'),
 (119735,'electrofocusing',' e|el|le|ec|ct|tr|ro|of|fo|oc|cu|us|si|in|ng|g','elec','ELKTRFKSNK','lect','usin','electrofoc'),
 (119736,'electrofocussed',' e|el|le|ec|ct|tr|ro|of|fo|oc|cu|us|ss|se|ed|d','elec','ELKTRFKST','lect','usse','electrofoc'),
 (119737,'electrofocussing',' e|el|le|ec|ct|tr|ro|of|fo|oc|cu|us|ss|si|in|ng|g','elec','ELKTRFKSNK','lect','ssin','electrofoc'),
 (119738,'electrofulguration',' e|el|le|ec|ct|tr|ro|of|fu|ul|lg|gu|ur|ra|at|ti|io|on|n','elec','ELKTRFLKRXN','lect','atio','electroful');
INSERT INTO `m_spelling_dictionary` VALUES  (119739,'electrofusion',' e|el|le|ec|ct|tr|ro|of|fu|us|si|io|on|n','elec','ELKTRFXN','lect','usio','electrofus'),
 (119740,'electrofusions',' e|el|le|ec|ct|tr|ro|of|fu|us|si|io|on|ns|s','elec','ELKTRFXNS','lect','sion','electrofus'),
 (119741,'electrogalvanic',' e|el|le|ec|ct|tr|ro|og|ga|al|lv|va|an|ni|ic|c','elec','ELKTRKLFNK','lect','vani','electrogal'),
 (119742,'electrogalvanism',' e|el|le|ec|ct|tr|ro|og|ga|al|lv|va|an|ni|is|sm|m','elec','ELKTRKLFNSM','lect','anis','electrogal'),
 (119743,'electrogastrogram',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|am|m','elec','ELKTRKSTRKRM','lect','ogra','electrogas'),
 (119744,'electrogastrograms',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|am|ms|s','elec','ELKTRKSTRKRMS','lect','gram','electrogas'),
 (119745,'electrogastrograph',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|ap|ph|h','elec','ELKTRKSTRKRF','lect','grap','electrogas'),
 (119746,'electrogastrographic',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKSTRKRFK','lect','aphi','electrogas'),
 (119747,'electrogastrographical',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRKSTRKRFKL','lect','hica','electrogas');
INSERT INTO `m_spelling_dictionary` VALUES  (119748,'electrogastrographically',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKSTRKRFKL','lect','call','electrogas'),
 (119749,'electrogastrographs',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|ap|ph|hs|s','elec','ELKTRKSTRKRFS','lect','raph','electrogas'),
 (119750,'electrogastrography',' e|el|le|ec|ct|tr|ro|og|ga|as|st|tr|ro|og|gr|ra|ap|ph|hy|y','elec','ELKTRKSTRKRF','lect','raph','electrogas'),
 (119751,'electrogeneses',' e|el|le|ec|ct|tr|ro|og|ge|en|ne|es|se|es|s','elec','ELKTRJNSS','lect','nese','electrogen'),
 (119752,'electrogenesis',' e|el|le|ec|ct|tr|ro|og|ge|en|ne|es|si|is|s','elec','ELKTRJNSS','lect','nesi','electrogen'),
 (119753,'electrogenic',' e|el|le|ec|ct|tr|ro|og|ge|en|ni|ic|c','elec','ELKTRJNK','lect','geni','electrogen'),
 (119754,'electrogenicity',' e|el|le|ec|ct|tr|ro|og|ge|en|ni|ic|ci|it|ty|y','elec','ELKTRJNST','lect','icit','electrogen'),
 (119755,'electroglottograph',' e|el|le|ec|ct|tr|ro|og|gl|lo|ot|tt|to|og|gr|ra|ap|ph|h','elec','ELKTRKLTKRF','lect','grap','electroglo'),
 (119756,'electroglottographic',' e|el|le|ec|ct|tr|ro|og|gl|lo|ot|tt|to|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKLTKRFK','lect','aphi','electroglo');
INSERT INTO `m_spelling_dictionary` VALUES  (119757,'electroglottographically',' e|el|le|ec|ct|tr|ro|og|gl|lo|ot|tt|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKLTKRFKL','lect','call','electroglo'),
 (119758,'electroglottographs',' e|el|le|ec|ct|tr|ro|og|gl|lo|ot|tt|to|og|gr|ra|ap|ph|hs|s','elec','ELKTRKLTKRFS','lect','raph','electroglo'),
 (119759,'electroglottography',' e|el|le|ec|ct|tr|ro|og|gl|lo|ot|tt|to|og|gr|ra|ap|ph|hy|y','elec','ELKTRKLTKRF','lect','raph','electroglo'),
 (119760,'electrogoniometer',' e|el|le|ec|ct|tr|ro|og|go|on|ni|io|om|me|et|te|er|r','elec','ELKTRKNMTR','lect','mete','electrogon'),
 (119761,'electrogoniometers',' e|el|le|ec|ct|tr|ro|og|go|on|ni|io|om|me|et|te|er|rs|s','elec','ELKTRKNMTRS','lect','eter','electrogon'),
 (119762,'electrogoniometric',' e|el|le|ec|ct|tr|ro|og|go|on|ni|io|om|me|et|tr|ri|ic|c','elec','ELKTRKNMTRK','lect','etri','electrogon'),
 (119763,'electrogoniometrical',' e|el|le|ec|ct|tr|ro|og|go|on|ni|io|om|me|et|tr|ri|ic|ca|al|l','elec','ELKTRKNMTRKL','lect','rica','electrogon'),
 (119764,'electrogoniometrically',' e|el|le|ec|ct|tr|ro|og|go|on|ni|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','elec','ELKTRKNMTRKL','lect','call','electrogon');
INSERT INTO `m_spelling_dictionary` VALUES  (119765,'electrogram',' e|el|le|ec|ct|tr|ro|og|gr|ra|am|m','elec','ELKTRKRM','lect','ogra','electrogra'),
 (119766,'electrograms',' e|el|le|ec|ct|tr|ro|og|gr|ra|am|ms|s','elec','ELKTRKRMS','lect','gram','electrogra'),
 (119767,'electrograph',' e|el|le|ec|ct|tr|ro|og|gr|ra|ap|ph|h','elec','ELKTRKRF','lect','grap','electrogra'),
 (119768,'electrographic',' e|el|le|ec|ct|tr|ro|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKRFK','lect','aphi','electrogra'),
 (119769,'electrographical',' e|el|le|ec|ct|tr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRKRFKL','lect','hica','electrogra'),
 (119770,'electrographically',' e|el|le|ec|ct|tr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKRFKL','lect','call','electrogra'),
 (119771,'electrographs',' e|el|le|ec|ct|tr|ro|og|gr|ra|ap|ph|hs|s','elec','ELKTRKRFS','lect','raph','electrogra'),
 (119772,'electrography',' e|el|le|ec|ct|tr|ro|og|gr|ra|ap|ph|hy|y','elec','ELKTRKRF','lect','raph','electrogra'),
 (119773,'electrogustometry',' e|el|le|ec|ct|tr|ro|og|gu|us|st|to|om|me|et|tr|ry|y','elec','ELKTRKSTMTR','lect','metr','electrogus'),
 (119774,'electrohemostasis',' e|el|le|ec|ct|tr|ro|oh|he|em|mo|os|st|ta|as|si|is|s','elec','ELKTRHMSTSS','lect','tasi','electrohem');
INSERT INTO `m_spelling_dictionary` VALUES  (119775,'electrohydraulic',' e|el|le|ec|ct|tr|ro|oh|hy|yd|dr|ra|au|ul|li|ic|c','elec','ELKTRTRLK','lect','auli','electrohyd'),
 (119776,'electrohydraulically',' e|el|le|ec|ct|tr|ro|oh|hy|yd|dr|ra|au|ul|li|ic|ca|al|ll|ly|y','elec','ELKTRTRLKL','lect','call','electrohyd'),
 (119777,'electrohydraulics',' e|el|le|ec|ct|tr|ro|oh|hy|yd|dr|ra|au|ul|li|ic|cs|s','elec','ELKTRTRLKS','lect','ulic','electrohyd'),
 (119778,'electrohydrocoagulation',' e|el|le|ec|ct|tr|ro|oh|hy|yd|dr|ro|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','elec','ELKTRTRKKLXN','lect','atio','electrohyd'),
 (119779,'electrohysterograph',' e|el|le|ec|ct|tr|ro|oh|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|h','elec','ELKTRSTRKRF','lect','grap','electrohys'),
 (119780,'electrohysterographs',' e|el|le|ec|ct|tr|ro|oh|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|hs|s','elec','ELKTRSTRKRFS','lect','raph','electrohys'),
 (119781,'electrohysterography',' e|el|le|ec|ct|tr|ro|oh|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|hy|y','elec','ELKTRSTRKRF','lect','raph','electrohys'),
 (119782,'electroimmunoassay',' e|el|le|ec|ct|tr|ro|oi|im|mm|mu|un|no|oa|as|ss|sa|ay|y','elec','ELKTRMNS','lect','assa','electroimm');
INSERT INTO `m_spelling_dictionary` VALUES  (119783,'electroimmunoassays',' e|el|le|ec|ct|tr|ro|oi|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','elec','ELKTRMNSS','lect','ssay','electroimm'),
 (119784,'electroimmunoblotting',' e|el|le|ec|ct|tr|ro|oi|im|mm|mu|un|no|ob|bl|lo|ot|tt|ti|in|ng|g','elec','ELKTRMNBLTNK','lect','ttin','electroimm'),
 (119785,'electroimmunodiffusion',' e|el|le|ec|ct|tr|ro|oi|im|mm|mu|un|no|od|di|if|ff|fu|us|si|io|on|n','elec','ELKTRMNTFXN','lect','usio','electroimm'),
 (119786,'electroimmunotransfer',' e|el|le|ec|ct|tr|ro|oi|im|mm|mu|un|no|ot|tr|ra|an|ns|sf|fe|er|r','elec','ELKTRMNTRNSFR','lect','nsfe','electroimm'),
 (119787,'electroimpulse',' e|el|le|ec|ct|tr|ro|oi|im|mp|pu|ul|ls|se|e','elec','ELKTRMPLS','lect','puls','electroimp'),
 (119788,'electroinject',' e|el|le|ec|ct|tr|ro|oi|in|nj|je|ec|ct|t','elec','ELKTRNJKT','lect','njec','electroinj'),
 (119789,'electroinjected',' e|el|le|ec|ct|tr|ro|oi|in|nj|je|ec|ct|te|ed|d','elec','ELKTRNJKTT','lect','ecte','electroinj'),
 (119790,'electroinjecting',' e|el|le|ec|ct|tr|ro|oi|in|nj|je|ec|ct|ti|in|ng|g','elec','ELKTRNJKTNK','lect','ctin','electroinj');
INSERT INTO `m_spelling_dictionary` VALUES  (119791,'electroinjection',' e|el|le|ec|ct|tr|ro|oi|in|nj|je|ec|ct|ti|io|on|n','elec','ELKTRNJKXN','lect','ctio','electroinj'),
 (119792,'electroinjections',' e|el|le|ec|ct|tr|ro|oi|in|nj|je|ec|ct|ti|io|on|ns|s','elec','ELKTRNJKXNS','lect','tion','electroinj'),
 (119793,'electroinjects',' e|el|le|ec|ct|tr|ro|oi|in|nj|je|ec|ct|ts|s','elec','ELKTRNJKTS','lect','ject','electroinj'),
 (119794,'electroinsert',' e|el|le|ec|ct|tr|ro|oi|in|ns|se|er|rt|t','elec','ELKTRNSRT','lect','nser','electroins'),
 (119795,'electroinserted',' e|el|le|ec|ct|tr|ro|oi|in|ns|se|er|rt|te|ed|d','elec','ELKTRNSRTT','lect','erte','electroins'),
 (119796,'electroinserting',' e|el|le|ec|ct|tr|ro|oi|in|ns|se|er|rt|ti|in|ng|g','elec','ELKTRNSRTNK','lect','rtin','electroins'),
 (119797,'electroinserts',' e|el|le|ec|ct|tr|ro|oi|in|ns|se|er|rt|ts|s','elec','ELKTRNSRTS','lect','sert','electroins'),
 (119798,'electrokinetic',' e|el|le|ec|ct|tr|ro|ok|ki|in|ne|et|ti|ic|c','elec','ELKTRKNTK','lect','neti','electrokin'),
 (119799,'electrokinetically',' e|el|le|ec|ct|tr|ro|ok|ki|in|ne|et|ti|ic|ca|al|ll|ly|y','elec','ELKTRKNTKL','lect','call','electrokin');
INSERT INTO `m_spelling_dictionary` VALUES  (119800,'electrokymographic',' e|el|le|ec|ct|tr|ro|ok|ky|ym|mo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKMKRFK','lect','aphi','electrokym'),
 (119801,'electrokymographies',' e|el|le|ec|ct|tr|ro|ok|ky|ym|mo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRKMKRFS','lect','phie','electrokym'),
 (119802,'electrokymography',' e|el|le|ec|ct|tr|ro|ok|ky|ym|mo|og|gr|ra|ap|ph|hy|y','elec','ELKTRKMKRF','lect','raph','electrokym'),
 (119803,'Electrolade',' E|El|le|ec|ct|tr|ro|ol|la|ad|de|e','Elec','ELKTRLT','lect','olad','Electrolad'),
 (119804,'electrolectin',' e|el|le|ec|ct|tr|ro|ol|le|ec|ct|ti|in|n','elec','ELKTRLKTN','lect','ecti','electrolec'),
 (119805,'electrolocate',' e|el|le|ec|ct|tr|ro|ol|lo|oc|ca|at|te|e','elec','ELKTRLKT','lect','ocat','electroloc'),
 (119806,'electrolocated',' e|el|le|ec|ct|tr|ro|ol|lo|oc|ca|at|te|ed|d','elec','ELKTRLKTT','lect','cate','electroloc'),
 (119807,'electrolocates',' e|el|le|ec|ct|tr|ro|ol|lo|oc|ca|at|te|es|s','elec','ELKTRLKTS','lect','cate','electroloc'),
 (119808,'electrolocating',' e|el|le|ec|ct|tr|ro|ol|lo|oc|ca|at|ti|in|ng|g','elec','ELKTRLKTNK','lect','atin','electroloc');
INSERT INTO `m_spelling_dictionary` VALUES  (119809,'electrolocation',' e|el|le|ec|ct|tr|ro|ol|lo|oc|ca|at|ti|io|on|n','elec','ELKTRLKXN','lect','atio','electroloc'),
 (119810,'electrolocations',' e|el|le|ec|ct|tr|ro|ol|lo|oc|ca|at|ti|io|on|ns|s','elec','ELKTRLKXNS','lect','tion','electroloc'),
 (119811,'electroluminescence',' e|el|le|ec|ct|tr|ro|ol|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','elec','ELKTRLMNSNS','lect','cenc','electrolum'),
 (119812,'electroluminescent',' e|el|le|ec|ct|tr|ro|ol|lu|um|mi|in|ne|es|sc|ce|en|nt|t','elec','ELKTRLMNSNT','lect','scen','electrolum'),
 (119813,'electrolyse',' e|el|le|ec|ct|tr|ro|ol|ly|ys|se|e','elec','ELKTRLS','lect','olys','electrolys'),
 (119814,'electrolysed',' e|el|le|ec|ct|tr|ro|ol|ly|ys|se|ed|d','elec','ELKTRLST','lect','lyse','electrolys'),
 (119815,'electrolyser',' e|el|le|ec|ct|tr|ro|ol|ly|ys|se|er|r','elec','ELKTRLSR','lect','lyse','electrolys'),
 (119816,'electrolysers',' e|el|le|ec|ct|tr|ro|ol|ly|ys|se|er|rs|s','elec','ELKTRLSRS','lect','yser','electrolys'),
 (119817,'electrolyses',' e|el|le|ec|ct|tr|ro|ol|ly|ys|se|es|s','elec','ELKTRLSS','lect','lyse','electrolys');
INSERT INTO `m_spelling_dictionary` VALUES  (119818,'electrolysing',' e|el|le|ec|ct|tr|ro|ol|ly|ys|si|in|ng|g','elec','ELKTRLSNK','lect','ysin','electrolys'),
 (119819,'electrolysis',' e|el|le|ec|ct|tr|ro|ol|ly|ys|si|is|s','elec','ELKTRLSS','lect','lysi','electrolys'),
 (119820,'electrolyte',' e|el|le|ec|ct|tr|ro|ol|ly|yt|te|e','elec','ELKTRLT','lect','olyt','electrolyt'),
 (119821,'electrolyte imbalance',' e|el|le|ec|ct|tr|ro|ol|ly|yt|te|e | i|im|mb|ba|al|la|an|nc|ce|e','elec','ELKTRLTMLNS','lect','lanc','electrolyt'),
 (119822,'electrolyte imbalances',' e|el|le|ec|ct|tr|ro|ol|ly|yt|te|e | i|im|mb|ba|al|la|an|nc|ce|es|s','elec','ELKTRLTMLNSS','lect','ance','electrolyt'),
 (119823,'electrolytes',' e|el|le|ec|ct|tr|ro|ol|ly|yt|te|es|s','elec','ELKTRLTS','lect','lyte','electrolyt'),
 (119824,'electrolytic',' e|el|le|ec|ct|tr|ro|ol|ly|yt|ti|ic|c','elec','ELKTRLTK','lect','lyti','electrolyt'),
 (119825,'electrolytical',' e|el|le|ec|ct|tr|ro|ol|ly|yt|ti|ic|ca|al|l','elec','ELKTRLTKL','lect','tica','electrolyt'),
 (119826,'electrolytically',' e|el|le|ec|ct|tr|ro|ol|ly|yt|ti|ic|ca|al|ll|ly|y','elec','ELKTRLTKL','lect','call','electrolyt');
INSERT INTO `m_spelling_dictionary` VALUES  (119827,'electrolyzable',' e|el|le|ec|ct|tr|ro|ol|ly|yz|za|ab|bl|le|e','elec','ELKTRLSBL','lect','zabl','electrolyz'),
 (119828,'electrolyze',' e|el|le|ec|ct|tr|ro|ol|ly|yz|ze|e','elec','ELKTRLS','lect','olyz','electrolyz'),
 (119829,'electrolyzed',' e|el|le|ec|ct|tr|ro|ol|ly|yz|ze|ed|d','elec','ELKTRLST','lect','lyze','electrolyz'),
 (119830,'electrolyzer',' e|el|le|ec|ct|tr|ro|ol|ly|yz|ze|er|r','elec','ELKTRLSR','lect','lyze','electrolyz'),
 (119831,'electrolyzers',' e|el|le|ec|ct|tr|ro|ol|ly|yz|ze|er|rs|s','elec','ELKTRLSRS','lect','yzer','electrolyz'),
 (119832,'electrolyzes',' e|el|le|ec|ct|tr|ro|ol|ly|yz|ze|es|s','elec','ELKTRLSS','lect','lyze','electrolyz'),
 (119833,'electrolyzing',' e|el|le|ec|ct|tr|ro|ol|ly|yz|zi|in|ng|g','elec','ELKTRLSNK','lect','yzin','electrolyz'),
 (119834,'electromagnet',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|t','elec','ELKTRMKNT','lect','agne','electromag'),
 (119835,'electromagnetic',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c','elec','ELKTRMKNTK','lect','neti','electromag'),
 (119836,'electromagnetic flow-metries',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','elec','ELKTRMKNTKFLMTRS','lect','trie','electromag');
INSERT INTO `m_spelling_dictionary` VALUES  (119837,'electromagnetic flow-metry',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|w-|-m|me|et|tr|ry|y','elec','ELKTRMKNTKFLMTR','lect','metr','electromag'),
 (119838,'electromagnetic flowmeter',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|te|er|r','elec','ELKTRMKNTKFLMTR','lect','mete','electromag'),
 (119839,'electromagnetic flowmeters',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|te|er|rs|s','elec','ELKTRMKNTKFLMTRS','lect','eter','electromag'),
 (119840,'electromagnetic flowmetries',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','elec','ELKTRMKNTKFLMTRS','lect','trie','electromag'),
 (119841,'electromagnetic flowmetry',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | f|fl|lo|ow|wm|me|et|tr|ry|y','elec','ELKTRMKNTKFLMTR','lect','metr','electromag'),
 (119842,'electromagnetic pulse',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | p|pu|ul|ls|se|e','elec','ELKTRMKNTKPLS','lect','puls','electromag'),
 (119843,'electromagnetic pulses',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | p|pu|ul|ls|se|es|s','elec','ELKTRMKNTKPLSS','lect','ulse','electromag');
INSERT INTO `m_spelling_dictionary` VALUES  (119844,'electromagnetic radiation',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | r|ra|ad|di|ia|at|ti|io|on|n','elec','ELKTRMKNTKRTXN','lect','atio','electromag'),
 (119845,'electromagnetic wave',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | w|wa|av|ve|e','elec','ELKTRMKNTKWF','lect',' wav','electromag'),
 (119846,'electromagnetic waves',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|c | w|wa|av|ve|es|s','elec','ELKTRMKNTKWFS','lect','wave','electromag'),
 (119847,'electromagnetically',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','elec','ELKTRMKNTKL','lect','call','electromag'),
 (119848,'electromagnetics',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|ic|cs|s','elec','ELKTRMKNTKS','lect','etic','electromag'),
 (119849,'electromagnetism',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ti|is|sm|m','elec','ELKTRMKNTSM','lect','etis','electromag'),
 (119850,'electromagnets',' e|el|le|ec|ct|tr|ro|om|ma|ag|gn|ne|et|ts|s','elec','ELKTRMKNTS','lect','gnet','electromag'),
 (119851,'electromanometer',' e|el|le|ec|ct|tr|ro|om|ma|an|no|om|me|et|te|er|r','elec','ELKTRMNMTR','lect','mete','electroman');
INSERT INTO `m_spelling_dictionary` VALUES  (119852,'electromanometers',' e|el|le|ec|ct|tr|ro|om|ma|an|no|om|me|et|te|er|rs|s','elec','ELKTRMNMTRS','lect','eter','electroman'),
 (119853,'electromanometric',' e|el|le|ec|ct|tr|ro|om|ma|an|no|om|me|et|tr|ri|ic|c','elec','ELKTRMNMTRK','lect','etri','electroman'),
 (119854,'electromanometrical',' e|el|le|ec|ct|tr|ro|om|ma|an|no|om|me|et|tr|ri|ic|ca|al|l','elec','ELKTRMNMTRKL','lect','rica','electroman'),
 (119855,'electromanometrically',' e|el|le|ec|ct|tr|ro|om|ma|an|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','elec','ELKTRMNMTRKL','lect','call','electroman'),
 (119856,'electromechanical',' e|el|le|ec|ct|tr|ro|om|me|ec|ch|ha|an|ni|ic|ca|al|l','elec','ELKTRMXNKL','lect','nica','electromec'),
 (119857,'electromechanical delay',' e|el|le|ec|ct|tr|ro|om|me|ec|ch|ha|an|ni|ic|ca|al|l | d|de|el|la|ay|y','elec','ELKTRMXNKLTL','lect','dela','electromec'),
 (119858,'electromechanical delays',' e|el|le|ec|ct|tr|ro|om|me|ec|ch|ha|an|ni|ic|ca|al|l | d|de|el|la|ay|ys|s','elec','ELKTRMXNKLTLS','lect','elay','electromec'),
 (119859,'electromechanical dissociation',' e|el|le|ec|ct|tr|ro|om|me|ec|ch|ha|an|ni|ic|ca|al|l | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','elec','ELKTRMXNKLTSXXN','lect','atio','electromec');
INSERT INTO `m_spelling_dictionary` VALUES  (119860,'electromechanically',' e|el|le|ec|ct|tr|ro|om|me|ec|ch|ha|an|ni|ic|ca|al|ll|ly|y','elec','ELKTRMXNKL','lect','call','electromec'),
 (119861,'electromedical',' e|el|le|ec|ct|tr|ro|om|me|ed|di|ic|ca|al|l','elec','ELKTRMTKL','lect','dica','electromed'),
 (119862,'electrometer',' e|el|le|ec|ct|tr|ro|om|me|et|te|er|r','elec','ELKTRMTR','lect','mete','electromet'),
 (119863,'electrometers',' e|el|le|ec|ct|tr|ro|om|me|et|te|er|rs|s','elec','ELKTRMTRS','lect','eter','electromet'),
 (119864,'electrometric',' e|el|le|ec|ct|tr|ro|om|me|et|tr|ri|ic|c','elec','ELKTRMTRK','lect','etri','electromet'),
 (119865,'electrometrically',' e|el|le|ec|ct|tr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','elec','ELKTRMTRKL','lect','call','electromet'),
 (119866,'electrometry',' e|el|le|ec|ct|tr|ro|om|me|et|tr|ry|y','elec','ELKTRMTR','lect','metr','electromet'),
 (119867,'electromicroscopic',' e|el|le|ec|ct|tr|ro|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','elec','ELKTRMKRSKPK','lect','copi','electromic'),
 (119868,'electromicroscopical',' e|el|le|ec|ct|tr|ro|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|l','elec','ELKTRMKRSKPKL','lect','pica','electromic');
INSERT INTO `m_spelling_dictionary` VALUES  (119869,'electromicroscopically',' e|el|le|ec|ct|tr|ro|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','elec','ELKTRMKRSKPKL','lect','call','electromic'),
 (119870,'electromigration',' e|el|le|ec|ct|tr|ro|om|mi|ig|gr|ra|at|ti|io|on|n','elec','ELKTRMKRXN','lect','atio','electromig'),
 (119871,'electromigrations',' e|el|le|ec|ct|tr|ro|om|mi|ig|gr|ra|at|ti|io|on|ns|s','elec','ELKTRMKRXNS','lect','tion','electromig'),
 (119872,'electromigratory',' e|el|le|ec|ct|tr|ro|om|mi|ig|gr|ra|at|to|or|ry|y','elec','ELKTRMKRTR','lect','ator','electromig'),
 (119873,'electromobility shift assay',' e|el|le|ec|ct|tr|ro|om|mo|ob|bi|il|li|it|ty|y | s|sh|hi|if|ft|t | a|as|ss|sa|ay|y','elec','ELKTRMBLTXFTS','lect','assa','electromob'),
 (119874,'electromobility shift assays',' e|el|le|ec|ct|tr|ro|om|mo|ob|bi|il|li|it|ty|y | s|sh|hi|if|ft|t | a|as|ss|sa|ay|ys|s','elec','ELKTRMBLTXFTSS','lect','ssay','electromob'),
 (119875,'electromography',' e|el|le|ec|ct|tr|ro|om|mo|og|gr|ra|ap|ph|hy|y','elec','ELKTRMKRF','lect','raph','electromog'),
 (119876,'electromotile',' e|el|le|ec|ct|tr|ro|om|mo|ot|ti|il|le|e','elec','ELKTRMTL','lect','otil','electromot');
INSERT INTO `m_spelling_dictionary` VALUES  (119877,'electromotility',' e|el|le|ec|ct|tr|ro|om|mo|ot|ti|il|li|it|ty|y','elec','ELKTRMTLT','lect','ilit','electromot'),
 (119878,'electromotive',' e|el|le|ec|ct|tr|ro|om|mo|ot|ti|iv|ve|e','elec','ELKTRMTF','lect','otiv','electromot'),
 (119879,'electromotive force',' e|el|le|ec|ct|tr|ro|om|mo|ot|ti|iv|ve|e | f|fo|or|rc|ce|e','elec','ELKTRMTFFRS','lect','forc','electromot'),
 (119880,'electromotor',' e|el|le|ec|ct|tr|ro|om|mo|ot|to|or|r','elec','ELKTRMTR','lect','moto','electromot'),
 (119881,'electromotors',' e|el|le|ec|ct|tr|ro|om|mo|ot|to|or|rs|s','elec','ELKTRMTRS','lect','otor','electromot'),
 (119882,'electromyogram',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|am|m','elec','ELKTRMYKRM','lect','ogra','electromyo'),
 (119883,'electromyograms',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|am|ms|s','elec','ELKTRMYKRMS','lect','gram','electromyo'),
 (119884,'electromyograph',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|h','elec','ELKTRMYKRF','lect','grap','electromyo'),
 (119885,'electromyographic',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRMYKRFK','lect','aphi','electromyo');
INSERT INTO `m_spelling_dictionary` VALUES  (119886,'electromyographical',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRMYKRFKL','lect','hica','electromyo'),
 (119887,'electromyographically',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRMYKRFKL','lect','call','electromyo'),
 (119888,'electromyographies',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRMYKRFS','lect','phie','electromyo'),
 (119889,'electromyographs',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|hs|s','elec','ELKTRMYKRFS','lect','raph','electromyo'),
 (119890,'electromyography',' e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|hy|y','elec','ELKTRMYKRF','lect','raph','electromyo'),
 (119891,'electron',' e|el|le|ec|ct|tr|ro|on|n','elec','ELKTRN','lect','ctro','electron'),
 (119892,'electron affinities',' e|el|le|ec|ct|tr|ro|on|n | a|af|ff|fi|in|ni|it|ti|ie|es|s','elec','ELKTRNFNTS','lect','itie','electron a'),
 (119893,'electron affinity',' e|el|le|ec|ct|tr|ro|on|n | a|af|ff|fi|in|ni|it|ty|y','elec','ELKTRNFNT','lect','init','electron a'),
 (119894,'electron capture',' e|el|le|ec|ct|tr|ro|on|n | c|ca|ap|pt|tu|ur|re|e','elec','ELKTRNKPTR','lect','ptur','electron c');
INSERT INTO `m_spelling_dictionary` VALUES  (119895,'electron capture detector',' e|el|le|ec|ct|tr|ro|on|n | c|ca|ap|pt|tu|ur|re|e | d|de|et|te|ec|ct|to|or|r','elec','ELKTRNKPTRTTKTR','lect','ecto','electron c'),
 (119896,'electron capture detectors',' e|el|le|ec|ct|tr|ro|on|n | c|ca|ap|pt|tu|ur|re|e | d|de|et|te|ec|ct|to|or|rs|s','elec','ELKTRNKPTRTTKTRS','lect','ctor','electron c'),
 (119897,'electron diffraction',' e|el|le|ec|ct|tr|ro|on|n | d|di|if|ff|fr|ra|ac|ct|ti|io|on|n','elec','ELKTRNTFRKXN','lect','ctio','electron d'),
 (119898,'electron diffractions',' e|el|le|ec|ct|tr|ro|on|n | d|di|if|ff|fr|ra|ac|ct|ti|io|on|ns|s','elec','ELKTRNTFRKXNS','lect','tion','electron d'),
 (119899,'electron impact',' e|el|le|ec|ct|tr|ro|on|n | i|im|mp|pa|ac|ct|t','elec','ELKTRNMPKT','lect','mpac','electron i'),
 (119900,'electron impacts',' e|el|le|ec|ct|tr|ro|on|n | i|im|mp|pa|ac|ct|ts|s','elec','ELKTRNMPKTS','lect','pact','electron i'),
 (119901,'electron ionization',' e|el|le|ec|ct|tr|ro|on|n | i|io|on|ni|iz|za|at|ti|io|on|n','elec','ELKTRNNSXN','lect','atio','electron i'),
 (119902,'electron ionizations',' e|el|le|ec|ct|tr|ro|on|n | i|io|on|ni|iz|za|at|ti|io|on|ns|s','elec','ELKTRNNSXNS','lect','tion','electron i');
INSERT INTO `m_spelling_dictionary` VALUES  (119903,'electron micrograph',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|h','elec','ELKTRNMKRKRF','lect','grap','electron m'),
 (119904,'electron micrographically',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRNMKRKRFKL','lect','call','electron m'),
 (119905,'electron micrographs',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|og|gr|ra|ap|ph|hs|s','elec','ELKTRNMKRKRFS','lect','raph','electron m'),
 (119906,'electron microscope',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pe|e','elec','ELKTRNMKRSKP','lect','scop','electron m'),
 (119907,'electron microscopes',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','elec','ELKTRNMKRSKPS','lect','cope','electron m'),
 (119908,'electron microscopic',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','elec','ELKTRNMKRSKPK','lect','copi','electron m'),
 (119909,'electron microscopic x ray emission spectrometries',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | x|x | r|ra|ay|y | e|em|mi|is|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','elec','ELKTRNMKRSKPKKSRMSNSPKTRM','lect','trie','electron m'),
 (119910,'electron microscopic x ray emission spectrometry',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | x|x | r|ra|ay|y | e|em|mi|is|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','elec','ELKTRNMKRSKPKKSRMSNSPKTRM','lect','metr','electron m');
INSERT INTO `m_spelling_dictionary` VALUES  (119911,'electron microscopies',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','elec','ELKTRNMKRSKPS','lect','opie','electron m'),
 (119912,'electron microscopy',' e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','elec','ELKTRNMKRSKP','lect','scop','electron m'),
 (119913,'electron motive force',' e|el|le|ec|ct|tr|ro|on|n | m|mo|ot|ti|iv|ve|e | f|fo|or|rc|ce|e','elec','ELKTRNMTFFRS','lect','forc','electron m'),
 (119914,'electron nuclear double resonance',' e|el|le|ec|ct|tr|ro|on|n | n|nu|uc|cl|le|ea|ar|r | d|do|ou|ub|bl|le|e | r|re|es|so|on|na|an|nc|ce|e','elec','ELKTRNNKLRTBLRSNNS','lect','nanc','electron n'),
 (119915,'electron optics',' e|el|le|ec|ct|tr|ro|on|n | o|op|pt|ti|ic|cs|s','elec','ELKTRNPTKS','lect','ptic','electron o'),
 (119916,'electron paramagnetic resonance',' e|el|le|ec|ct|tr|ro|on|n | p|pa|ar|ra|am|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e','elec','ELKTRNPRMKNTKRSNNS','lect','nanc','electron p'),
 (119917,'electron paramagnetic resonances',' e|el|le|ec|ct|tr|ro|on|n | p|pa|ar|ra|am|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|es|s','elec','ELKTRNPRMKNTKRSNNSS','lect','ance','electron p');
INSERT INTO `m_spelling_dictionary` VALUES  (119918,'electron probe x ray emission spectrometries',' e|el|le|ec|ct|tr|ro|on|n | p|pr|ro|ob|be|e | x|x | r|ra|ay|y | e|em|mi|is|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','elec','ELKTRNPRBKSRMSNSPKTRMTRS','lect','trie','electron p'),
 (119919,'electron probe x ray emission spectrometry',' e|el|le|ec|ct|tr|ro|on|n | p|pr|ro|ob|be|e | x|x | r|ra|ay|y | e|em|mi|is|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','elec','ELKTRNPRBKSRMSNSPKTRMTR','lect','metr','electron p'),
 (119920,'electron probe x-ray microanalyses',' e|el|le|ec|ct|tr|ro|on|n | p|pr|ro|ob|be|e | x|x-|-r|ra|ay|y | m|mi|ic|cr|ro|oa|an|na|al|ly|ys|se|es|s','elec','ELKTRNPRBKSRMKRNLSS','lect','lyse','electron p'),
 (119921,'electron probe x-ray microanalysis',' e|el|le|ec|ct|tr|ro|on|n | p|pr|ro|ob|be|e | x|x-|-r|ra|ay|y | m|mi|ic|cr|ro|oa|an|na|al|ly|ys|si|is|s','elec','ELKTRNPRBKSRMKRNLSS','lect','lysi','electron p'),
 (119922,'electron spin resonance',' e|el|le|ec|ct|tr|ro|on|n | s|sp|pi|in|n | r|re|es|so|on|na|an|nc|ce|e','elec','ELKTRNSPNRSNNS','lect','nanc','electron s'),
 (119923,'electron spin resonances',' e|el|le|ec|ct|tr|ro|on|n | s|sp|pi|in|n | r|re|es|so|on|na|an|nc|ce|es|s','elec','ELKTRNSPNRSNNSS','lect','ance','electron s');
INSERT INTO `m_spelling_dictionary` VALUES  (119924,'electron volt',' e|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|t','elec','ELKTRNFLT','lect',' vol','electron v'),
 (119925,'electron volts',' e|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|ts|s','elec','ELKTRNFLTS','lect','volt','electron v'),
 (119926,'electron-capture',' e|el|le|ec|ct|tr|ro|on|n-|-c|ca|ap|pt|tu|ur|re|e','elec','ELKTRNKPTR','lect','ptur','electron-c'),
 (119927,'electron-dense',' e|el|le|ec|ct|tr|ro|on|n-|-d|de|en|ns|se|e','elec','ELKTRNTNS','lect','dens','electron-d'),
 (119928,'electron-densities',' e|el|le|ec|ct|tr|ro|on|n-|-d|de|en|ns|si|it|ti|ie|es|s','elec','ELKTRNTNSTS','lect','itie','electron-d'),
 (119929,'electron-density',' e|el|le|ec|ct|tr|ro|on|n-|-d|de|en|ns|si|it|ty|y','elec','ELKTRNTNST','lect','nsit','electron-d'),
 (119930,'electron-lucency',' e|el|le|ec|ct|tr|ro|on|n-|-l|lu|uc|ce|en|nc|cy|y','elec','ELKTRNLSNS','lect','cenc','electron-l'),
 (119931,'electron-lucent',' e|el|le|ec|ct|tr|ro|on|n-|-l|lu|uc|ce|en|nt|t','elec','ELKTRNLSNT','lect','ucen','electron-l'),
 (119932,'electron-microscope',' e|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|pe|e','elec','ELKTRNMKRSKP','lect','scop','electron-m');
INSERT INTO `m_spelling_dictionary` VALUES  (119933,'electron-microscopes',' e|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','elec','ELKTRNMKRSKPS','lect','cope','electron-m'),
 (119934,'electron-microscopic',' e|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','elec','ELKTRNMKRSKPK','lect','copi','electron-m'),
 (119935,'electron-microscopical',' e|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|l','elec','ELKTRNMKRSKPKL','lect','pica','electron-m'),
 (119936,'electron-microscopically',' e|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','elec','ELKTRNMKRSKPKL','lect','call','electron-m'),
 (119937,'electron-microscopies',' e|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','elec','ELKTRNMKRSKPS','lect','opie','electron-m'),
 (119938,'electron-microscopy',' e|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|py|y','elec','ELKTRNMKRSKP','lect','scop','electron-m'),
 (119939,'electron-transferring flavoprotein',' e|el|le|ec|ct|tr|ro|on|n-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|ng|g | f|fl|la|av|vo|op|pr|ro|ot|te|ei|in|n','elec','ELKTRNTRNSFRNKFLFPRTN','lect','otei','electron-t'),
 (119940,'electronarcoses',' e|el|le|ec|ct|tr|ro|on|na|ar|rc|co|os|se|es|s','elec','ELKTRNRKSS','lect','cose','electronar');
INSERT INTO `m_spelling_dictionary` VALUES  (119941,'electronarcosis',' e|el|le|ec|ct|tr|ro|on|na|ar|rc|co|os|si|is|s','elec','ELKTRNRKSS','lect','cosi','electronar'),
 (119942,'electrondense',' e|el|le|ec|ct|tr|ro|on|nd|de|en|ns|se|e','elec','ELKTRNTNS','lect','dens','electronde'),
 (119943,'electrondensities',' e|el|le|ec|ct|tr|ro|on|nd|de|en|ns|si|it|ti|ie|es|s','elec','ELKTRNTNSTS','lect','itie','electronde'),
 (119944,'electrondensity',' e|el|le|ec|ct|tr|ro|on|nd|de|en|ns|si|it|ty|y','elec','ELKTRNTNST','lect','nsit','electronde'),
 (119945,'electronegative',' e|el|le|ec|ct|tr|ro|on|ne|eg|ga|at|ti|iv|ve|e','elec','ELKTRNKTF','lect','ativ','electroneg'),
 (119946,'electronegativities',' e|el|le|ec|ct|tr|ro|on|ne|eg|ga|at|ti|iv|vi|it|ti|ie|es|s','elec','ELKTRNKTFTS','lect','itie','electroneg'),
 (119947,'electronegativity',' e|el|le|ec|ct|tr|ro|on|ne|eg|ga|at|ti|iv|vi|it|ty|y','elec','ELKTRNKTFT','lect','ivit','electroneg'),
 (119948,'electroneurographic',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRNRKRFK','lect','aphi','electroneu'),
 (119949,'electroneurographical',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|ca|al|l','elec','ELKTRNRKRFKL','lect','hica','electroneu');
INSERT INTO `m_spelling_dictionary` VALUES  (119950,'electroneurographically',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRNRKRFKL','lect','call','electroneu'),
 (119951,'electroneurography',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|og|gr|ra|ap|ph|hy|y','elec','ELKTRNRKRF','lect','raph','electroneu'),
 (119952,'electroneuromyographic',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|om|my|yo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRNRMYKRFK','lect','aphi','electroneu'),
 (119953,'electroneuromyographically',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|om|my|yo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRNRMYKRFKL','lect','call','electroneu'),
 (119954,'electroneuromyography',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|om|my|yo|og|gr|ra|ap|ph|hy|y','elec','ELKTRNRMYKRF','lect','raph','electroneu'),
 (119955,'electroneuronography',' e|el|le|ec|ct|tr|ro|on|ne|eu|ur|ro|on|no|og|gr|ra|ap|ph|hy|y','elec','ELKTRNRNKRF','lect','raph','electroneu'),
 (119956,'electroneutral',' e|el|le|ec|ct|tr|ro|on|ne|eu|ut|tr|ra|al|l','elec','ELKTRNTRL','lect','utra','electroneu'),
 (119957,'electroneutrality',' e|el|le|ec|ct|tr|ro|on|ne|eu|ut|tr|ra|al|li|it|ty|y','elec','ELKTRNTRLT','lect','alit','electroneu');
INSERT INTO `m_spelling_dictionary` VALUES  (119958,'electronic',' e|el|le|ec|ct|tr|ro|on|ni|ic|c','elec','ELKTRNK','lect','roni','electronic'),
 (119959,'electronic funds transfer',' e|el|le|ec|ct|tr|ro|on|ni|ic|c | f|fu|un|nd|ds|s | t|tr|ra|an|ns|sf|fe|er|r','elec','ELKTRNKFNTSTRNSFR','lect','nsfe','electronic'),
 (119960,'electronic funds transfers',' e|el|le|ec|ct|tr|ro|on|ni|ic|c | f|fu|un|nd|ds|s | t|tr|ra|an|ns|sf|fe|er|rs|s','elec','ELKTRNKFNTSTRNSFRS','lect','sfer','electronic'),
 (119961,'electronic stethoscope',' e|el|le|ec|ct|tr|ro|on|ni|ic|c | s|st|te|et|th|ho|os|sc|co|op|pe|e','elec','ELKTRNKST0SKP','lect','scop','electronic'),
 (119962,'electronic stethoscopes',' e|el|le|ec|ct|tr|ro|on|ni|ic|c | s|st|te|et|th|ho|os|sc|co|op|pe|es|s','elec','ELKTRNKST0SKPS','lect','cope','electronic'),
 (119963,'electronic stimulator',' e|el|le|ec|ct|tr|ro|on|ni|ic|c | s|st|ti|im|mu|ul|la|at|to|or|r','elec','ELKTRNKSTMLTR','lect','lato','electronic'),
 (119964,'electronic stimulators',' e|el|le|ec|ct|tr|ro|on|ni|ic|c | s|st|ti|im|mu|ul|la|at|to|or|rs|s','elec','ELKTRNKSTMLTRS','lect','ator','electronic'),
 (119965,'electronically',' e|el|le|ec|ct|tr|ro|on|ni|ic|ca|al|ll|ly|y','elec','ELKTRNKL','lect','call','electronic');
INSERT INTO `m_spelling_dictionary` VALUES  (119966,'electronics',' e|el|le|ec|ct|tr|ro|on|ni|ic|cs|s','elec','ELKTRNKS','lect','onic','electronic'),
 (119967,'electronics fitter',' e|el|le|ec|ct|tr|ro|on|ni|ic|cs|s | f|fi|it|tt|te|er|r','elec','ELKTRNKSFTR','lect','itte','electronic'),
 (119968,'electronics fitters',' e|el|le|ec|ct|tr|ro|on|ni|ic|cs|s | f|fi|it|tt|te|er|rs|s','elec','ELKTRNKSFTRS','lect','tter','electronic'),
 (119969,'electronlucency',' e|el|le|ec|ct|tr|ro|on|nl|lu|uc|ce|en|nc|cy|y','elec','ELKTRNLSNS','lect','cenc','electronlu'),
 (119970,'electronlucent',' e|el|le|ec|ct|tr|ro|on|nl|lu|uc|ce|en|nt|t','elec','ELKTRNLSNT','lect','ucen','electronlu'),
 (119971,'electronmicrograph',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|og|gr|ra|ap|ph|h','elec','ELKTRNMKRKRF','lect','grap','electronmi'),
 (119972,'electronmicrographically',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRNMKRKRFKL','lect','call','electronmi'),
 (119973,'electronmicrographs',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|og|gr|ra|ap|ph|hs|s','elec','ELKTRNMKRKRFS','lect','raph','electronmi'),
 (119974,'electronmicroscope',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pe|e','elec','ELKTRNMKRSKP','lect','scop','electronmi');
INSERT INTO `m_spelling_dictionary` VALUES  (119975,'electronmicroscopes',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pe|es|s','elec','ELKTRNMKRSKPS','lect','cope','electronmi'),
 (119976,'electronmicroscopic',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','elec','ELKTRNMKRSKPK','lect','copi','electronmi'),
 (119977,'electronmicroscopical',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|l','elec','ELKTRNMKRSKPKL','lect','pica','electronmi'),
 (119978,'electronmicroscopically',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','elec','ELKTRNMKRSKPKL','lect','call','electronmi'),
 (119979,'electronmicroscopies',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','elec','ELKTRNMKRSKPS','lect','opie','electronmi'),
 (119980,'electronmicroscopy',' e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|py|y','elec','ELKTRNMKRSKP','lect','scop','electronmi'),
 (119981,'electrons',' e|el|le|ec|ct|tr|ro|on|ns|s','elec','ELKTRNS','lect','tron','electrons'),
 (119982,'electronvolt',' e|el|le|ec|ct|tr|ro|on|nv|vo|ol|lt|t','elec','ELKTRNFLT','lect','nvol','electronvo');
INSERT INTO `m_spelling_dictionary` VALUES  (119983,'electronvolts',' e|el|le|ec|ct|tr|ro|on|nv|vo|ol|lt|ts|s','elec','ELKTRNFLTS','lect','volt','electronvo'),
 (119984,'electronystagmogram',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|am|m','elec','ELKTRNSTKMKRM','lect','ogra','electronys'),
 (119985,'electronystagmograms',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|am|ms|s','elec','ELKTRNSTKMKRMS','lect','gram','electronys'),
 (119986,'electronystagmograph',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|h','elec','ELKTRNSTKMKRF','lect','grap','electronys'),
 (119987,'electronystagmographic',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRNSTKMKRFK','lect','aphi','electronys'),
 (119988,'electronystagmographically',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRNSTKMKRFKL','lect','call','electronys'),
 (119989,'electronystagmographies',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRNSTKMKRFS','lect','phie','electronys'),
 (119990,'electronystagmographs',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hs|s','elec','ELKTRNSTKMKRFS','lect','raph','electronys');
INSERT INTO `m_spelling_dictionary` VALUES  (119991,'electronystagmography',' e|el|le|ec|ct|tr|ro|on|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hy|y','elec','ELKTRNSTKMKRF','lect','raph','electronys'),
 (119992,'electrooculogram',' e|el|le|ec|ct|tr|ro|oo|oc|cu|ul|lo|og|gr|ra|am|m','elec','ELKTRKLKRM','lect','ogra','electroocu'),
 (119993,'electrooculograms',' e|el|le|ec|ct|tr|ro|oo|oc|cu|ul|lo|og|gr|ra|am|ms|s','elec','ELKTRKLKRMS','lect','gram','electroocu'),
 (119994,'electrooculograph',' e|el|le|ec|ct|tr|ro|oo|oc|cu|ul|lo|og|gr|ra|ap|ph|h','elec','ELKTRKLKRF','lect','grap','electroocu'),
 (119995,'electrooculographic',' e|el|le|ec|ct|tr|ro|oo|oc|cu|ul|lo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRKLKRFK','lect','aphi','electroocu'),
 (119996,'electrooculographically',' e|el|le|ec|ct|tr|ro|oo|oc|cu|ul|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRKLKRFKL','lect','call','electroocu'),
 (119997,'electrooculographs',' e|el|le|ec|ct|tr|ro|oo|oc|cu|ul|lo|og|gr|ra|ap|ph|hs|s','elec','ELKTRKLKRFS','lect','raph','electroocu'),
 (119998,'electrooculography',' e|el|le|ec|ct|tr|ro|oo|oc|cu|ul|lo|og|gr|ra|ap|ph|hy|y','elec','ELKTRKLKRF','lect','raph','electroocu');
INSERT INTO `m_spelling_dictionary` VALUES  (119999,'electroolfactogram',' e|el|le|ec|ct|tr|ro|oo|ol|lf|fa|ac|ct|to|og|gr|ra|am|m','elec','ELKTRLFKTKRM','lect','ogra','electroolf'),
 (120000,'electroolfactograms',' e|el|le|ec|ct|tr|ro|oo|ol|lf|fa|ac|ct|to|og|gr|ra|am|ms|s','elec','ELKTRLFKTKRMS','lect','gram','electroolf'),
 (120001,'electrooptic',' e|el|le|ec|ct|tr|ro|oo|op|pt|ti|ic|c','elec','ELKTRPTK','lect','opti','electroopt'),
 (120002,'electrooptical',' e|el|le|ec|ct|tr|ro|oo|op|pt|ti|ic|ca|al|l','elec','ELKTRPTKL','lect','tica','electroopt'),
 (120003,'electroopticly',' e|el|le|ec|ct|tr|ro|oo|op|pt|ti|ic|cl|ly|y','elec','ELKTRPTKL','lect','ticl','electroopt'),
 (120004,'electrooptics',' e|el|le|ec|ct|tr|ro|oo|op|pt|ti|ic|cs|s','elec','ELKTRPTKS','lect','ptic','electroopt'),
 (120005,'electroosmoses',' e|el|le|ec|ct|tr|ro|oo|os|sm|mo|os|se|es|s','elec','ELKTRSMSS','lect','mose','electroosm'),
 (120006,'electroosmosis',' e|el|le|ec|ct|tr|ro|oo|os|sm|mo|os|si|is|s','elec','ELKTRSMSS','lect','mosi','electroosm'),
 (120007,'electroosmotic',' e|el|le|ec|ct|tr|ro|oo|os|sm|mo|ot|ti|ic|c','elec','ELKTRSMTK','lect','moti','electroosm');
INSERT INTO `m_spelling_dictionary` VALUES  (120008,'electroosmotically',' e|el|le|ec|ct|tr|ro|oo|os|sm|mo|ot|ti|ic|ca|al|ll|ly|y','elec','ELKTRSMTKL','lect','call','electroosm'),
 (120009,'electropermeabilised',' e|el|le|ec|ct|tr|ro|op|pe|er|rm|me|ea|ab|bi|il|li|is|se|ed|d','elec','ELKTRPRMBLST','lect','lise','electroper'),
 (120010,'electropermeabilization',' e|el|le|ec|ct|tr|ro|op|pe|er|rm|me|ea|ab|bi|il|li|iz|za|at|ti|io|on|n','elec','ELKTRPRMBLSXN','lect','atio','electroper'),
 (120011,'electropermeabilized',' e|el|le|ec|ct|tr|ro|op|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|ed|d','elec','ELKTRPRMBLST','lect','lize','electroper'),
 (120012,'electropharmacologic',' e|el|le|ec|ct|tr|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','elec','ELKTRFRMKLJK','lect','logi','electropha'),
 (120013,'electropharmacological',' e|el|le|ec|ct|tr|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','elec','ELKTRFRMKLJKL','lect','gica','electropha'),
 (120014,'electropheretic',' e|el|le|ec|ct|tr|ro|op|ph|he|er|re|et|ti|ic|c','elec','ELKTRFRTK','lect','reti','electrophe'),
 (120015,'electropherogram',' e|el|le|ec|ct|tr|ro|op|ph|he|er|ro|og|gr|ra|am|m','elec','ELKTRFRKRM','lect','ogra','electrophe');
INSERT INTO `m_spelling_dictionary` VALUES  (120016,'electropherograms',' e|el|le|ec|ct|tr|ro|op|ph|he|er|ro|og|gr|ra|am|ms|s','elec','ELKTRFRKRMS','lect','gram','electrophe'),
 (120017,'electropherotype',' e|el|le|ec|ct|tr|ro|op|ph|he|er|ro|ot|ty|yp|pe|e','elec','ELKTRFRTP','lect','otyp','electrophe'),
 (120018,'electropherotypes',' e|el|le|ec|ct|tr|ro|op|ph|he|er|ro|ot|ty|yp|pe|es|s','elec','ELKTRFRTPS','lect','type','electrophe'),
 (120019,'electrophile',' e|el|le|ec|ct|tr|ro|op|ph|hi|il|le|e','elec','ELKTRFL','lect','phil','electrophi'),
 (120020,'electrophiles',' e|el|le|ec|ct|tr|ro|op|ph|hi|il|le|es|s','elec','ELKTRFLS','lect','hile','electrophi'),
 (120021,'electrophilic',' e|el|le|ec|ct|tr|ro|op|ph|hi|il|li|ic|c','elec','ELKTRFLK','lect','hili','electrophi'),
 (120022,'electrophilically',' e|el|le|ec|ct|tr|ro|op|ph|hi|il|li|ic|ca|al|ll|ly|y','elec','ELKTRFLKL','lect','call','electrophi'),
 (120023,'electrophilicities',' e|el|le|ec|ct|tr|ro|op|ph|hi|il|li|ic|ci|it|ti|ie|es|s','elec','ELKTRFLSTS','lect','itie','electrophi'),
 (120024,'electrophilicity',' e|el|le|ec|ct|tr|ro|op|ph|hi|il|li|ic|ci|it|ty|y','elec','ELKTRFLST','lect','icit','electrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (120025,'electrophonocardiograph',' e|el|le|ec|ct|tr|ro|op|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','elec','ELKTRFNKRTKRF','lect','grap','electropho'),
 (120026,'electrophonocardiographic',' e|el|le|ec|ct|tr|ro|op|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRFNKRTKRFK','lect','aphi','electropho'),
 (120027,'electrophonocardiographically',' e|el|le|ec|ct|tr|ro|op|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRFNKRTKRFKL','lect','call','electropho'),
 (120028,'electrophonocardiographs',' e|el|le|ec|ct|tr|ro|op|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','elec','ELKTRFNKRTKRFS','lect','raph','electropho'),
 (120029,'electrophore',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|e','elec','ELKTRFR','lect','phor','electropho'),
 (120030,'electrophorectic',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|ec|ct|ti|ic|c','elec','ELKTRFRKTK','lect','ecti','electropho'),
 (120031,'electrophorectically',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|ec|ct|ti|ic|ca|al|ll|ly|y','elec','ELKTRFRKTKL','lect','call','electropho'),
 (120032,'electrophoregram',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|eg|gr|ra|am|m','elec','ELKTRFRKRM','lect','egra','electropho');
INSERT INTO `m_spelling_dictionary` VALUES  (120033,'electrophoregrams',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|eg|gr|ra|am|ms|s','elec','ELKTRFRKRMS','lect','gram','electropho'),
 (120034,'electrophores',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|s','elec','ELKTRFRS','lect','hore','electropho'),
 (120035,'electrophorese',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|e','elec','ELKTRFRS','lect','ores','electropho'),
 (120036,'electrophoresed',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|ed|d','elec','ELKTRFRST','lect','rese','electropho'),
 (120037,'electrophoreses',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','elec','ELKTRFRSS','lect','rese','electropho'),
 (120038,'electrophoresing',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|in|ng|g','elec','ELKTRFRSNK','lect','esin','electropho'),
 (120039,'electrophoresis',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','elec','ELKTRFRSS','lect','resi','electropho'),
 (120040,'electrophoretic',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','elec','ELKTRFRTK','lect','reti','electropho'),
 (120041,'electrophoretic mobility',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c | m|mo|ob|bi|il|li|it|ty|y','elec','ELKTRFRTKMBLT','lect','ilit','electropho');
INSERT INTO `m_spelling_dictionary` VALUES  (120042,'electrophoretical',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|ca|al|l','elec','ELKTRFRTKL','lect','tica','electropho'),
 (120043,'electrophoretically',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y','elec','ELKTRFRTKL','lect','call','electropho'),
 (120044,'electrophoretogram',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|to|og|gr|ra|am|m','elec','ELKTRFRTKRM','lect','ogra','electropho'),
 (120045,'electrophoretograms',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|to|og|gr|ra|am|ms|s','elec','ELKTRFRTKRMS','lect','gram','electropho'),
 (120046,'electrophori',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|ri|i','elec','ELKTRFR','lect','phor','electropho'),
 (120047,'Electrophoridae',' E|El|le|ec|ct|tr|ro|op|ph|ho|or|ri|id|da|ae|e','Elec','ELKTRFRT','lect','rida','Electropho'),
 (120048,'electrophorus',' e|el|le|ec|ct|tr|ro|op|ph|ho|or|ru|us|s','elec','ELKTRFRS','lect','horu','electropho'),
 (120049,'Electrophorus electricus',' E|El|le|ec|ct|tr|ro|op|ph|ho|or|ru|us|s | e|el|le|ec|ct|tr|ri|ic|cu|us|s','Elec','ELKTRFRSLKTRKS','lect','ricu','Electropho'),
 (120050,'electrophotographic',' e|el|le|ec|ct|tr|ro|op|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRFTKRFK','lect','aphi','electropho');
INSERT INTO `m_spelling_dictionary` VALUES  (120051,'electrophotography',' e|el|le|ec|ct|tr|ro|op|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','elec','ELKTRFTKRF','lect','raph','electropho'),
 (120052,'electrophrenic',' e|el|le|ec|ct|tr|ro|op|ph|hr|re|en|ni|ic|c','elec','ELKTRFRNK','lect','reni','electrophr'),
 (120053,'electrophrenic respiration',' e|el|le|ec|ct|tr|ro|op|ph|hr|re|en|ni|ic|c | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','elec','ELKTRFRNKRSPRXN','lect','atio','electrophr'),
 (120054,'electrophysical',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|ic|ca|al|l','elec','ELKTRFSKL','lect','sica','electrophy'),
 (120055,'electrophysiologic',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','elec','ELKTRFXLJK','lect','logi','electrophy'),
 (120056,'electrophysiological',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','elec','ELKTRFXLJKL','lect','gica','electrophy'),
 (120057,'electrophysiologically',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','elec','ELKTRFXLJKL','lect','call','electrophy'),
 (120058,'electrophysiologies',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','elec','ELKTRFXLJS','lect','ogie','electrophy');
INSERT INTO `m_spelling_dictionary` VALUES  (120059,'electrophysiologist',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|is|st|t','elec','ELKTRFXLJST','lect','ogis','electrophy'),
 (120060,'electrophysiologists',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|is|st|ts|s','elec','ELKTRFXLJSTS','lect','gist','electrophy'),
 (120061,'electrophysiology',' e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gy|y','elec','ELKTRFXLJ','lect','olog','electrophy'),
 (120062,'electroplaque',' e|el|le|ec|ct|tr|ro|op|pl|la|aq|qu|ue|e','elec','ELKTRPLK','lect','laqu','electropla'),
 (120063,'electroplaques',' e|el|le|ec|ct|tr|ro|op|pl|la|aq|qu|ue|es|s','elec','ELKTRPLKS','lect','aque','electropla'),
 (120064,'electroplate',' e|el|le|ec|ct|tr|ro|op|pl|la|at|te|e','elec','ELKTRPLT','lect','plat','electropla'),
 (120065,'electroplated',' e|el|le|ec|ct|tr|ro|op|pl|la|at|te|ed|d','elec','ELKTRPLTT','lect','late','electropla'),
 (120066,'electroplater',' e|el|le|ec|ct|tr|ro|op|pl|la|at|te|er|r','elec','ELKTRPLTR','lect','late','electropla'),
 (120067,'electroplaters',' e|el|le|ec|ct|tr|ro|op|pl|la|at|te|er|rs|s','elec','ELKTRPLTRS','lect','ater','electropla');
INSERT INTO `m_spelling_dictionary` VALUES  (120068,'electroplates',' e|el|le|ec|ct|tr|ro|op|pl|la|at|te|es|s','elec','ELKTRPLTS','lect','late','electropla'),
 (120069,'electroplating',' e|el|le|ec|ct|tr|ro|op|pl|la|at|ti|in|ng|g','elec','ELKTRPLTNK','lect','atin','electropla'),
 (120070,'electroplax',' e|el|le|ec|ct|tr|ro|op|pl|la|ax|x','elec','ELKTRPLKS','lect','opla','electropla'),
 (120071,'electroplaxes',' e|el|le|ec|ct|tr|ro|op|pl|la|ax|xe|es|s','elec','ELKTRPLKSS','lect','laxe','electropla'),
 (120072,'electroplethysmographic',' e|el|le|ec|ct|tr|ro|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRPL0SMKRFK','lect','aphi','electrople'),
 (120073,'electroplexy',' e|el|le|ec|ct|tr|ro|op|pl|le|ex|xy|y','elec','ELKTRPLKS','lect','plex','electrople'),
 (120074,'electropneumatic',' e|el|le|ec|ct|tr|ro|op|pn|ne|eu|um|ma|at|ti|ic|c','elec','ELKTRPNMTK','lect','mati','electropne'),
 (120075,'electropolygraphic',' e|el|le|ec|ct|tr|ro|op|po|ol|ly|yg|gr|ra|ap|ph|hi|ic|c','elec','ELKTRPLKRFK','lect','aphi','electropol'),
 (120076,'electroporate',' e|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|e','elec','ELKTRPRT','lect','orat','electropor');
INSERT INTO `m_spelling_dictionary` VALUES  (120077,'electroporated',' e|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|ed|d','elec','ELKTRPRTT','lect','rate','electropor'),
 (120078,'electroporates',' e|el|le|ec|ct|tr|ro|op|po|or|ra|at|te|es|s','elec','ELKTRPRTS','lect','rate','electropor'),
 (120079,'electroporating',' e|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|in|ng|g','elec','ELKTRPRTNK','lect','atin','electropor'),
 (120080,'electroporation',' e|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|io|on|n','elec','ELKTRPRXN','lect','atio','electropor'),
 (120081,'electroporations',' e|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|io|on|ns|s','elec','ELKTRPRXNS','lect','tion','electropor'),
 (120082,'electroporative',' e|el|le|ec|ct|tr|ro|op|po|or|ra|at|ti|iv|ve|e','elec','ELKTRPRTF','lect','ativ','electropor'),
 (120083,'electropositive',' e|el|le|ec|ct|tr|ro|op|po|os|si|it|ti|iv|ve|e','elec','ELKTRPSTF','lect','itiv','electropos'),
 (120084,'electropotential',' e|el|le|ec|ct|tr|ro|op|po|ot|te|en|nt|ti|ia|al|l','elec','ELKTRPTNXL','lect','ntia','electropot'),
 (120085,'electropotentials',' e|el|le|ec|ct|tr|ro|op|po|ot|te|en|nt|ti|ia|al|ls|s','elec','ELKTRPTNXLS','lect','tial','electropot');
INSERT INTO `m_spelling_dictionary` VALUES  (120086,'electropuncture',' e|el|le|ec|ct|tr|ro|op|pu|un|nc|ct|tu|ur|re|e','elec','ELKTRPNKTR','lect','ctur','electropun'),
 (120087,'electropupillographically',' e|el|le|ec|ct|tr|ro|op|pu|up|pi|il|ll|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','elec','ELKTRPPLKRFKL','lect','call','electropup'),
 (120088,'electroreception',' e|el|le|ec|ct|tr|ro|or|re|ec|ce|ep|pt|ti|io|on|n','elec','ELKTRRSPXN','lect','ptio','electrorec'),
 (120089,'electroreceptive',' e|el|le|ec|ct|tr|ro|or|re|ec|ce|ep|pt|ti|iv|ve|e','elec','ELKTRRSPTF','lect','ptiv','electrorec'),
 (120090,'electroreceptor',' e|el|le|ec|ct|tr|ro|or|re|ec|ce|ep|pt|to|or|r','elec','ELKTRRSPTR','lect','epto','electrorec'),
 (120091,'electroreceptors',' e|el|le|ec|ct|tr|ro|or|re|ec|ce|ep|pt|to|or|rs|s','elec','ELKTRRSPTRS','lect','ptor','electrorec'),
 (120092,'electroreduction',' e|el|le|ec|ct|tr|ro|or|re|ed|du|uc|ct|ti|io|on|n','elec','ELKTRRTKXN','lect','ctio','electrored'),
 (120093,'electroresection',' e|el|le|ec|ct|tr|ro|or|re|es|se|ec|ct|ti|io|on|n','elec','ELKTRRSKXN','lect','ctio','electrores'),
 (120094,'electroresponsive',' e|el|le|ec|ct|tr|ro|or|re|es|sp|po|on|ns|si|iv|ve|e','elec','ELKTRRSPNSF','lect','nsiv','electrores');
INSERT INTO `m_spelling_dictionary` VALUES  (120095,'electroresponsiveness',' e|el|le|ec|ct|tr|ro|or|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','elec','ELKTRRSPNSFNS','lect','enes','electrores'),
 (120096,'electroretinogram',' e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|am|m','elec','ELKTRRTNKRM','lect','ogra','electroret'),
 (120097,'electroretinograms',' e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|am|ms|s','elec','ELKTRRTNKRMS','lect','gram','electroret'),
 (120098,'electroretinograph',' e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|ap|ph|h','elec','ELKTRRTNKRF','lect','grap','electroret'),
 (120099,'electroretinographic',' e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|ap|ph|hi|ic|c','elec','ELKTRRTNKRFK','lect','aphi','electroret'),
 (120100,'electroretinographies',' e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|ap|ph|hi|ie|es|s','elec','ELKTRRTNKRFS','lect','phie','electroret'),
 (120101,'electroretinographs',' e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|ap|ph|hs|s','elec','ELKTRRTNKRFS','lect','raph','electroret'),
 (120102,'electroretinography',' e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|ap|ph|hy|y','elec','ELKTRRTNKRF','lect','raph','electroret');
INSERT INTO `m_spelling_dictionary` VALUES  (120103,'electros',' e|el|le|ec|ct|tr|ro|os|s','elec','ELKTRS','lect','ctro','electros'),
 (120104,'electroscission',' e|el|le|ec|ct|tr|ro|os|sc|ci|is|ss|si|io|on|n','elec','ELKTRSSN','lect','ssio','electrosci'),
 (120105,'electroscope',' e|el|le|ec|ct|tr|ro|os|sc|co|op|pe|e','elec','ELKTRSKP','lect','scop','electrosco'),
 (120106,'electroscopes',' e|el|le|ec|ct|tr|ro|os|sc|co|op|pe|es|s','elec','ELKTRSKPS','lect','cope','electrosco'),
 (120107,'electrosection',' e|el|le|ec|ct|tr|ro|os|se|ec|ct|ti|io|on|n','elec','ELKTRSKXN','lect','ctio','electrosec'),
 (120108,'electrosensation',' e|el|le|ec|ct|tr|ro|os|se|en|ns|sa|at|ti|io|on|n','elec','ELKTRSNSXN','lect','atio','electrosen'),
 (120109,'electrosensations',' e|el|le|ec|ct|tr|ro|os|se|en|ns|sa|at|ti|io|on|ns|s','elec','ELKTRSNSXNS','lect','tion','electrosen'),
 (120110,'electrosensitive',' e|el|le|ec|ct|tr|ro|os|se|en|ns|si|it|ti|iv|ve|e','elec','ELKTRSNSTF','lect','itiv','electrosen'),
 (120111,'electrosensitivity',' e|el|le|ec|ct|tr|ro|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','elec','ELKTRSNSTFT','lect','ivit','electrosen'),
 (120112,'electrosensory',' e|el|le|ec|ct|tr|ro|os|se|en|ns|so|or|ry|y','elec','ELKTRSNSR','lect','nsor','electrosen');
INSERT INTO `m_spelling_dictionary` VALUES  (120113,'electroshock',' e|el|le|ec|ct|tr|ro|os|sh|ho|oc|ck|k','elec','ELKTRXK','lect','shoc','electrosho'),
 (120114,'Electroshock Research Assocation',' E|El|le|ec|ct|tr|ro|os|sh|ho|oc|ck|k | R|Re|es|se|ea|ar|rc|ch|h | A|As|ss|so|oc|ca|at|ti|io|on|n','Elec','ELKTRXKRSRXSKXN','lect','atio','Electrosho'),
 (120115,'electroshock therapies',' e|el|le|ec|ct|tr|ro|os|sh|ho|oc|ck|k | t|th|he|er|ra|ap|pi|ie|es|s','elec','ELKTRXK0RPS','lect','apie','electrosho'),
 (120116,'electroshock therapy',' e|el|le|ec|ct|tr|ro|os|sh|ho|oc|ck|k | t|th|he|er|ra|ap|py|y','elec','ELKTRXK0RP','lect','erap','electrosho'),
 (120117,'electroshock treatment',' e|el|le|ec|ct|tr|ro|os|sh|ho|oc|ck|k | t|tr|re|ea|at|tm|me|en|nt|t','elec','ELKTRXKTRTMNT','lect','tmen','electrosho'),
 (120118,'electroshock treatments',' e|el|le|ec|ct|tr|ro|os|sh|ho|oc|ck|k | t|tr|re|ea|at|tm|me|en|nt|ts|s','elec','ELKTRXKTRTMNTS','lect','ment','electrosho'),
 (120119,'electroshocks',' e|el|le|ec|ct|tr|ro|os|sh|ho|oc|ck|ks|s','elec','ELKTRXKS','lect','hock','electrosho'),
 (120120,'electrosleep',' e|el|le|ec|ct|tr|ro|os|sl|le|ee|ep|p','elec','ELKTRSLP','lect','slee','electrosle');
INSERT INTO `m_spelling_dictionary` VALUES  (120121,'electrospinogram',' e|el|le|ec|ct|tr|ro|os|sp|pi|in|no|og|gr|ra|am|m','elec','ELKTRSPNKRM','lect','ogra','electrospi'),
 (120122,'electrospinograms',' e|el|le|ec|ct|tr|ro|os|sp|pi|in|no|og|gr|ra|am|ms|s','elec','ELKTRSPNKRMS','lect','gram','electrospi'),
 (120123,'electrospinography',' e|el|le|ec|ct|tr|ro|os|sp|pi|in|no|og|gr|ra|ap|ph|hy|y','elec','ELKTRSPNKRF','lect','raph','electrospi'),
 (120124,'electrospray',' e|el|le|ec|ct|tr|ro|os|sp|pr|ra|ay|y','elec','ELKTRSPR','lect','spra','electrospr'),
 (120125,'electrostatic',' e|el|le|ec|ct|tr|ro|os|st|ta|at|ti|ic|c','elec','ELKTRSTTK','lect','tati','electrosta'),
 (120126,'electrostatically',' e|el|le|ec|ct|tr|ro|os|st|ta|at|ti|ic|ca|al|ll|ly|y','elec','ELKTRSTTKL','lect','call','electrosta'),
 (120127,'electrostatics',' e|el|le|ec|ct|tr|ro|os|st|ta|at|ti|ic|cs|s','elec','ELKTRSTTKS','lect','atic','electrosta'),
 (120128,'electrostimulation',' e|el|le|ec|ct|tr|ro|os|st|ti|im|mu|ul|la|at|ti|io|on|n','elec','ELKTRSTMLXN','lect','atio','electrosti'),
 (120129,'electrostimulator',' e|el|le|ec|ct|tr|ro|os|st|ti|im|mu|ul|la|at|to|or|r','elec','ELKTRSTMLTR','lect','lato','electrosti');
INSERT INTO `m_spelling_dictionary` VALUES  (120130,'electrostimulators',' e|el|le|ec|ct|tr|ro|os|st|ti|im|mu|ul|la|at|to|or|rs|s','elec','ELKTRSTMLTRS','lect','ator','electrosti'),
 (120131,'electrostimuli',' e|el|le|ec|ct|tr|ro|os|st|ti|im|mu|ul|li|i','elec','ELKTRSTML','lect','imul','electrosti'),
 (120132,'electrostimulus',' e|el|le|ec|ct|tr|ro|os|st|ti|im|mu|ul|lu|us|s','elec','ELKTRSTMLS','lect','mulu','electrosti'),
 (120133,'electrostricted',' e|el|le|ec|ct|tr|ro|os|st|tr|ri|ic|ct|te|ed|d','elec','ELKTRSTRKTT','lect','icte','electrostr'),
 (120134,'electrostriction',' e|el|le|ec|ct|tr|ro|os|st|tr|ri|ic|ct|ti|io|on|n','elec','ELKTRSTRKXN','lect','ctio','electrostr'),
 (120135,'electrostrictions',' e|el|le|ec|ct|tr|ro|os|st|tr|ri|ic|ct|ti|io|on|ns|s','elec','ELKTRSTRKXNS','lect','tion','electrostr'),
 (120136,'electrosurgeries',' e|el|le|ec|ct|tr|ro|os|su|ur|rg|ge|er|ri|ie|es|s','elec','ELKTRSRJRS','lect','erie','electrosur'),
 (120137,'electrosurgery',' e|el|le|ec|ct|tr|ro|os|su|ur|rg|ge|er|ry|y','elec','ELKTRSRJR','lect','rger','electrosur'),
 (120138,'electrosurgical',' e|el|le|ec|ct|tr|ro|os|su|ur|rg|gi|ic|ca|al|l','elec','ELKTRSRJKL','lect','gica','electrosur');
INSERT INTO `m_spelling_dictionary` VALUES  (120139,'electrosurgical unit',' e|el|le|ec|ct|tr|ro|os|su|ur|rg|gi|ic|ca|al|l | u|un|ni|it|t','elec','ELKTRSRJKLNT','lect',' uni','electrosur'),
 (120140,'electrosurgical units',' e|el|le|ec|ct|tr|ro|os|su|ur|rg|gi|ic|ca|al|l | u|un|ni|it|ts|s','elec','ELKTRSRJKLNTS','lect','unit','electrosur'),
 (120141,'electrosurgically',' e|el|le|ec|ct|tr|ro|os|su|ur|rg|gi|ic|ca|al|ll|ly|y','elec','ELKTRSRJKL','lect','call','electrosur'),
 (120142,'electrosynereses',' e|el|le|ec|ct|tr|ro|os|sy|yn|ne|er|re|es|se|es|s','elec','ELKTRSNRSS','lect','rese','electrosyn'),
 (120143,'electrosyneresis',' e|el|le|ec|ct|tr|ro|os|sy|yn|ne|er|re|es|si|is|s','elec','ELKTRSNRSS','lect','resi','electrosyn'),
 (120144,'electrotactile',' e|el|le|ec|ct|tr|ro|ot|ta|ac|ct|ti|il|le|e','elec','ELKTRTKTL','lect','ctil','electrotac'),
 (120145,'electrotactile communication',' e|el|le|ec|ct|tr|ro|ot|ta|ac|ct|ti|il|le|e | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','elec','ELKTRTKTLKMNKXN','lect','atio','electrotac'),
 (120146,'electrotactile speech processor',' e|el|le|ec|ct|tr|ro|ot|ta|ac|ct|ti|il|le|e | s|sp|pe|ee|ec|ch|h | p|pr|ro|oc|ce|es|ss|so|or|r','elec','ELKTRTKTLSPXPRSSR','lect','esso','electrotac');
INSERT INTO `m_spelling_dictionary` VALUES  (120147,'electrotactile speech processors',' e|el|le|ec|ct|tr|ro|ot|ta|ac|ct|ti|il|le|e | s|sp|pe|ee|ec|ch|h | p|pr|ro|oc|ce|es|ss|so|or|rs|s','elec','ELKTRTKTLSPXPRSSRS','lect','ssor','electrotac'),
 (120148,'electrotechnical',' e|el|le|ec|ct|tr|ro|ot|te|ec|ch|hn|ni|ic|ca|al|l','elec','ELKTRTXNKL','lect','nica','electrotec'),
 (120149,'electrotherapeutic',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','elec','ELKTR0RPTK','lect','euti','electrothe'),
 (120150,'electrotherapeutical',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|l','elec','ELKTR0RPTKL','lect','tica','electrothe'),
 (120151,'electrotherapeutist',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|pe|eu|ut|ti|is|st|t','elec','ELKTR0RPTST','lect','utis','electrothe'),
 (120152,'electrotherapeutists',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|pe|eu|ut|ti|is|st|ts|s','elec','ELKTR0RPTSTS','lect','tist','electrothe'),
 (120153,'electrotherapies',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|pi|ie|es|s','elec','ELKTR0RPS','lect','apie','electrothe'),
 (120154,'electrotherapist',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|pi|is|st|t','elec','ELKTR0RPST','lect','apis','electrothe');
INSERT INTO `m_spelling_dictionary` VALUES  (120155,'electrotherapists',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|pi|is|st|ts|s','elec','ELKTR0RPSTS','lect','pist','electrothe'),
 (120156,'electrotherapy',' e|el|le|ec|ct|tr|ro|ot|th|he|er|ra|ap|py|y','elec','ELKTR0RP','lect','erap','electrothe'),
 (120157,'electrothermal',' e|el|le|ec|ct|tr|ro|ot|th|he|er|rm|ma|al|l','elec','ELKTR0RML','lect','erma','electrothe'),
 (120158,'electrotonic',' e|el|le|ec|ct|tr|ro|ot|to|on|ni|ic|c','elec','ELKTRTNK','lect','toni','electroton'),
 (120159,'electrotonically',' e|el|le|ec|ct|tr|ro|ot|to|on|ni|ic|ca|al|ll|ly|y','elec','ELKTRTNKL','lect','call','electroton'),
 (120160,'electrotonus',' e|el|le|ec|ct|tr|ro|ot|to|on|nu|us|s','elec','ELKTRTNS','lect','tonu','electroton'),
 (120161,'electrotonuses',' e|el|le|ec|ct|tr|ro|ot|to|on|nu|us|se|es|s','elec','ELKTRTNSS','lect','nuse','electroton'),
 (120162,'electrotopological',' e|el|le|ec|ct|tr|ro|ot|to|op|po|ol|lo|og|gi|ic|ca|al|l','elec','ELKTRTPLJKL','lect','gica','electrotop'),
 (120163,'electrotopological state',' e|el|le|ec|ct|tr|ro|ot|to|op|po|ol|lo|og|gi|ic|ca|al|l | s|st|ta|at|te|e','elec','ELKTRTPLJKLSTT','lect','stat','electrotop');
INSERT INTO `m_spelling_dictionary` VALUES  (120164,'electrotopological states',' e|el|le|ec|ct|tr|ro|ot|to|op|po|ol|lo|og|gi|ic|ca|al|l | s|st|ta|at|te|es|s','elec','ELKTRTPLJKLSTTS','lect','tate','electrotop'),
 (120165,'electrotransfer',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fe|er|r','elec','ELKTRTRNSFR','lect','nsfe','electrotra'),
 (120166,'electrotransference',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fe|er|re|en|nc|ce|e','elec','ELKTRTRNSFRNS','lect','renc','electrotra'),
 (120167,'electrotransferred',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fe|er|rr|re|ed|d','elec','ELKTRTRNSFRT','lect','erre','electrotra'),
 (120168,'electrotransferring',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|ng|g','elec','ELKTRTRNSFRNK','lect','rrin','electrotra'),
 (120169,'electrotransfers',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fe|er|rs|s','elec','ELKTRTRNSFRS','lect','sfer','electrotra'),
 (120170,'electrotransform',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fo|or|rm|m','elec','ELKTRTRNSFRM','lect','sfor','electrotra'),
 (120171,'electrotransformation',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','elec','ELKTRTRNSFRMXN','lect','atio','electrotra');
INSERT INTO `m_spelling_dictionary` VALUES  (120172,'electrotransformed',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fo|or|rm|me|ed|d','elec','ELKTRTRNSFRMT','lect','orme','electrotra'),
 (120173,'electrotransforming',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','elec','ELKTRTRNSFRMNK','lect','rmin','electrotra'),
 (120174,'electrotransforms',' e|el|le|ec|ct|tr|ro|ot|tr|ra|an|ns|sf|fo|or|rm|ms|s','elec','ELKTRTRNSFRMS','lect','form','electrotra'),
 (120175,'electrotrauma',' e|el|le|ec|ct|tr|ro|ot|tr|ra|au|um|ma|a','elec','ELKTRTRM','lect','raum','electrotra'),
 (120176,'electrotraumata',' e|el|le|ec|ct|tr|ro|ot|tr|ra|au|um|ma|at|ta|a','elec','ELKTRTRMT','lect','umat','electrotra'),
 (120177,'electrotropism',' e|el|le|ec|ct|tr|ro|ot|tr|ro|op|pi|is|sm|m','elec','ELKTRTRPSM','lect','opis','electrotro'),
 (120178,'electrotype',' e|el|le|ec|ct|tr|ro|ot|ty|yp|pe|e','elec','ELKTRTP','lect','otyp','electrotyp'),
 (120179,'electrotyped',' e|el|le|ec|ct|tr|ro|ot|ty|yp|pe|ed|d','elec','ELKTRTPT','lect','type','electrotyp'),
 (120180,'electrotyper',' e|el|le|ec|ct|tr|ro|ot|ty|yp|pe|er|r','elec','ELKTRTPR','lect','type','electrotyp');
INSERT INTO `m_spelling_dictionary` VALUES  (120181,'electrotypers',' e|el|le|ec|ct|tr|ro|ot|ty|yp|pe|er|rs|s','elec','ELKTRTPRS','lect','yper','electrotyp'),
 (120182,'electrotypes',' e|el|le|ec|ct|tr|ro|ot|ty|yp|pe|es|s','elec','ELKTRTPS','lect','type','electrotyp'),
 (120183,'electrotyping',' e|el|le|ec|ct|tr|ro|ot|ty|yp|pi|in|ng|g','elec','ELKTRTPNK','lect','ypin','electrotyp'),
 (120184,'electrovalence',' e|el|le|ec|ct|tr|ro|ov|va|al|le|en|nc|ce|e','elec','ELKTRFLNS','lect','lenc','electroval'),
 (120185,'electrovalences',' e|el|le|ec|ct|tr|ro|ov|va|al|le|en|nc|ce|es|s','elec','ELKTRFLNSS','lect','ence','electroval'),
 (120186,'electrovalent',' e|el|le|ec|ct|tr|ro|ov|va|al|le|en|nt|t','elec','ELKTRFLNT','lect','alen','electroval'),
 (120187,'electrovaporisation',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|is|sa|at|ti|io|on|n','elec','ELKTRFPRSXN','lect','atio','electrovap'),
 (120188,'electrovaporise',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|is|se|e','elec','ELKTRFPRS','lect','oris','electrovap'),
 (120189,'electrovaporised',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|is|se|ed|d','elec','ELKTRFPRST','lect','rise','electrovap');
INSERT INTO `m_spelling_dictionary` VALUES  (120190,'electrovaporises',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|is|se|es|s','elec','ELKTRFPRSS','lect','rise','electrovap'),
 (120191,'electrovaporising',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|is|si|in|ng|g','elec','ELKTRFPRSNK','lect','isin','electrovap'),
 (120192,'electrovaporization',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|iz|za|at|ti|io|on|n','elec','ELKTRFPRSXN','lect','atio','electrovap'),
 (120193,'electrovaporize',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|iz|ze|e','elec','ELKTRFPRS','lect','oriz','electrovap'),
 (120194,'electrovaporized',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|iz|ze|ed|d','elec','ELKTRFPRST','lect','rize','electrovap'),
 (120195,'electrovaporizes',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|iz|ze|es|s','elec','ELKTRFPRSS','lect','rize','electrovap'),
 (120196,'electrovaporizing',' e|el|le|ec|ct|tr|ro|ov|va|ap|po|or|ri|iz|zi|in|ng|g','elec','ELKTRFPRSNK','lect','izin','electrovap'),
 (120197,'electroversion',' e|el|le|ec|ct|tr|ro|ov|ve|er|rs|si|io|on|n','elec','ELKTRFRXN','lect','rsio','electrover'),
 (120198,'electrovert',' e|el|le|ec|ct|tr|ro|ov|ve|er|rt|t','elec','ELKTRFRT','lect','over','electrover');
INSERT INTO `m_spelling_dictionary` VALUES  (120199,'electroverted',' e|el|le|ec|ct|tr|ro|ov|ve|er|rt|te|ed|d','elec','ELKTRFRTT','lect','erte','electrover'),
 (120200,'electroverting',' e|el|le|ec|ct|tr|ro|ov|ve|er|rt|ti|in|ng|g','elec','ELKTRFRTNK','lect','rtin','electrover'),
 (120201,'electroverts',' e|el|le|ec|ct|tr|ro|ov|ve|er|rt|ts|s','elec','ELKTRFRTS','lect','vert','electrover'),
 (120202,'elects',' e|el|le|ec|ct|ts|s','elec','ELKTS','lect','lect','elects'),
 (120203,'eledoisin',' e|el|le|ed|do|oi|is|si|in|n','eled','ELTSN','ledo','oisi','eledoisin'),
 (120204,'Eledone',' E|El|le|ed|do|on|ne|e','Eled','ELTN','ledo','edon','Eledone'),
 (120205,'Eledone aldrovandi',' E|El|le|ed|do|on|ne|e | a|al|ld|dr|ro|ov|va|an|nd|di|i','Eled','ELTNLTRFNT','ledo','vand','Eledone al'),
 (120206,'Eledone cirrosa',' E|El|le|ed|do|on|ne|e | c|ci|ir|rr|ro|os|sa|a','Eled','ELTNSRS','ledo','rros','Eledone ci'),
 (120207,'Eledone moschata',' E|El|le|ed|do|on|ne|e | m|mo|os|sc|ch|ha|at|ta|a','Eled','ELTNMSXT','ledo','chat','Eledone mo'),
 (120208,'eleemosynary',' e|el|le|ee|em|mo|os|sy|yn|na|ar|ry|y','elee','ELMSNR','leem','ynar','eleemosyna');
INSERT INTO `m_spelling_dictionary` VALUES  (120209,'elegance',' e|el|le|eg|ga|an|nc|ce|e','eleg','ELKNS','lega','ganc','elegance'),
 (120210,'eleganolone',' e|el|le|eg|ga|an|no|ol|lo|on|ne|e','eleg','ELKNLN','lega','olon','eleganolon'),
 (120211,'elegant',' e|el|le|eg|ga|an|nt|t','eleg','ELKNT','lega','egan','elegant'),
 (120212,'elegant rice rat',' e|el|le|eg|ga|an|nt|t | r|ri|ic|ce|e | r|ra|at|t','eleg','ELKNTRSRT','lega','e ra','elegant ri'),
 (120213,'elegant rice rats',' e|el|le|eg|ga|an|nt|t | r|ri|ic|ce|e | r|ra|at|ts|s','eleg','ELKNTRSRTS','lega',' rat','elegant ri'),
 (120214,'elegant-crested tinamou',' e|el|le|eg|ga|an|nt|t-|-c|cr|re|es|st|te|ed|d | t|ti|in|na|am|mo|ou|u','eleg','ELKNTKRSTTTNM','lega','namo','elegant-cr'),
 (120215,'elegant-crested tinamous',' e|el|le|eg|ga|an|nt|t-|-c|cr|re|es|st|te|ed|d | t|ti|in|na|am|mo|ou|us|s','eleg','ELKNTKRSTTTNMS','lega','amou','elegant-cr'),
 (120216,'elegantin',' e|el|le|eg|ga|an|nt|ti|in|n','eleg','ELKNTN','lega','anti','elegantin'),
 (120217,'elegantly',' e|el|le|eg|ga|an|nt|tl|ly|y','eleg','ELKNTL','lega','antl','elegantly');
INSERT INTO `m_spelling_dictionary` VALUES  (120218,'elegies',' e|el|le|eg|gi|ie|es|s','eleg','ELJS','legi','egie','elegies'),
 (120219,'Eleginops',' E|El|le|eg|gi|in|no|op|ps|s','Eleg','ELJNPS','legi','inop','Eleginops'),
 (120220,'Eleginops maclovinus',' E|El|le|eg|gi|in|no|op|ps|s | m|ma|ac|cl|lo|ov|vi|in|nu|us|s','Eleg','ELJNPSMKLFNS','legi','vinu','Eleginops'),
 (120221,'Eleginus',' E|El|le|eg|gi|in|nu|us|s','Eleg','ELJNS','legi','ginu','Eleginus'),
 (120222,'Eleginus gracilis',' E|El|le|eg|gi|in|nu|us|s | g|gr|ra|ac|ci|il|li|is|s','Eleg','ELJNSKRSLS','legi','cili','Eleginus g'),
 (120223,'Eleginus navaga',' E|El|le|eg|gi|in|nu|us|s | n|na|av|va|ag|ga|a','Eleg','ELJNSNFK','legi','avag','Eleginus n'),
 (120224,'elegy',' e|el|le|eg|gy|y','eleg','ELJ','legy','eleg','elegy'),
 (120225,'ELEM',' E|EL|LE|EM|M','ELEM','ELM','LEM','ELEM','ELEM'),
 (120226,'elemene',' e|el|le|em|me|en|ne|e','elem','ELMN','leme','emen','elemene'),
 (120227,'element',' e|el|le|em|me|en|nt|t','elem','ELMNT','leme','emen','element'),
 (120228,'elemental',' e|el|le|em|me|en|nt|ta|al|l','elem','ELMNTL','leme','enta','elemental');
INSERT INTO `m_spelling_dictionary` VALUES  (120229,'elemental diet',' e|el|le|em|me|en|nt|ta|al|l | d|di|ie|et|t','elem','ELMNTLTT','leme',' die','elemental'),
 (120230,'elemental diets',' e|el|le|em|me|en|nt|ta|al|l | d|di|ie|et|ts|s','elem','ELMNTLTTS','leme','diet','elemental'),
 (120231,'elementariness',' e|el|le|em|me|en|nt|ta|ar|ri|in|ne|es|ss|s','elem','ELMNTRNS','leme','ines','elementari'),
 (120232,'elementary',' e|el|le|em|me|en|nt|ta|ar|ry|y','elem','ELMNTR','leme','ntar','elementary'),
 (120233,'elementary bodies',' e|el|le|em|me|en|nt|ta|ar|ry|y | b|bo|od|di|ie|es|s','elem','ELMNTRBTS','leme','odie','elementary'),
 (120234,'elementary body',' e|el|le|em|me|en|nt|ta|ar|ry|y | b|bo|od|dy|y','elem','ELMNTRBT','leme',' bod','elementary'),
 (120235,'elementary motion detector',' e|el|le|em|me|en|nt|ta|ar|ry|y | m|mo|ot|ti|io|on|n | d|de|et|te|ec|ct|to|or|r','elem','ELMNTRMXNTTKTR','leme','ecto','elementary'),
 (120236,'elementary motion detectors',' e|el|le|em|me|en|nt|ta|ar|ry|y | m|mo|ot|ti|io|on|n | d|de|et|te|ec|ct|to|or|rs|s','elem','ELMNTRMXNTTKTRS','leme','ctor','elementary'),
 (120237,'elementary particle',' e|el|le|em|me|en|nt|ta|ar|ry|y | p|pa|ar|rt|ti|ic|cl|le|e','elem','ELMNTRPRTKL','leme','ticl','elementary');
INSERT INTO `m_spelling_dictionary` VALUES  (120238,'elementary particles',' e|el|le|em|me|en|nt|ta|ar|ry|y | p|pa|ar|rt|ti|ic|cl|le|es|s','elem','ELMNTRPRTKLS','leme','icle','elementary'),
 (120239,'elementary school',' e|el|le|em|me|en|nt|ta|ar|ry|y | s|sc|ch|ho|oo|ol|l','elem','ELMNTRSXL','leme','choo','elementary'),
 (120240,'elementary schools',' e|el|le|em|me|en|nt|ta|ar|ry|y | s|sc|ch|ho|oo|ol|ls|s','elem','ELMNTRSXLS','leme','hool','elementary'),
 (120241,'elements',' e|el|le|em|me|en|nt|ts|s','elem','ELMNTS','leme','ment','elements'),
 (120242,'elemicin',' e|el|le|em|mi|ic|ci|in|n','elem','ELMSN','lemi','mici','elemicin'),
 (120243,'elemicins',' e|el|le|em|mi|ic|ci|in|ns|s','elem','ELMSNS','lemi','icin','elemicins'),
 (120244,'elemol',' e|el|le|em|mo|ol|l','elem','ELML','lemo','lemo','elemol'),
 (120245,'elenchi',' e|el|le|en|nc|ch|hi|i','elen','ELNX','lenc','ench','elenchi'),
 (120246,'elenchus',' e|el|le|en|nc|ch|hu|us|s','elen','ELNXS','lenc','nchu','elenchus'),
 (120247,'Elenchus japonica',' E|El|le|en|nc|ch|hu|us|s | j|ja|ap|po|on|ni|ic|ca|a','Elen','ELNXSJPNK','lenc','onic','Elenchus j'),
 (120248,'Elenchus japonicus',' E|El|le|en|nc|ch|hu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Elen','ELNXSJPNKS','lenc','nicu','Elenchus j');
INSERT INTO `m_spelling_dictionary` VALUES  (120249,'Elenchus tenuicornis',' E|El|le|en|nc|ch|hu|us|s | t|te|en|nu|ui|ic|co|or|rn|ni|is|s','Elen','ELNXSTNKRNS','lenc','orni','Elenchus t'),
 (120250,'Elenium',' E|El|le|en|ni|iu|um|m','Elen','ELNM','leni','eniu','Elenium'),
 (120251,'elenolic',' e|el|le|en|no|ol|li|ic|c','elen','ELNLK','leno','noli','elenolic'),
 (120252,'elenolic acid',' e|el|le|en|no|ol|li|ic|c | a|ac|ci|id|d','elen','ELNLKST','leno',' aci','elenolic a'),
 (120253,'Eleocharis',' E|El|le|eo|oc|ch|ha|ar|ri|is|s','Eleo','ELXRS','leoc','hari','Eleocharis'),
 (120254,'Eleocharis dulcis',' E|El|le|eo|oc|ch|ha|ar|ri|is|s | d|du|ul|lc|ci|is|s','Eleo','ELXRSTLSS','leoc','ulci','Eleocharis'),
 (120255,'Eleocharis obtusa',' E|El|le|eo|oc|ch|ha|ar|ri|is|s | o|ob|bt|tu|us|sa|a','Eleo','ELXRSBTS','leoc','btus','Eleocharis'),
 (120256,'Eleocharis palustris',' E|El|le|eo|oc|ch|ha|ar|ri|is|s | p|pa|al|lu|us|st|tr|ri|is|s','Eleo','ELXRSPLSTRS','leoc','stri','Eleocharis'),
 (120257,'Eleocharis sellowiana',' E|El|le|eo|oc|ch|ha|ar|ri|is|s | s|se|el|ll|lo|ow|wi|ia|an|na|a','Eleo','ELXRSSLWN','leoc','wian','Eleocharis'),
 (120258,'Eleocharis vivipara',' E|El|le|eo|oc|ch|ha|ar|ri|is|s | v|vi|iv|vi|ip|pa|ar|ra|a','Eleo','ELXRSFFPR','leoc','ipar','Eleocharis');
INSERT INTO `m_spelling_dictionary` VALUES  (120259,'eleosacchara',' e|el|le|eo|os|sa|ac|cc|ch|ha|ar|ra|a','eleo','ELSKXR','leos','char','eleosaccha'),
 (120260,'eleosaccharum',' e|el|le|eo|os|sa|ac|cc|ch|ha|ar|ru|um|m','eleo','ELSKXRM','leos','haru','eleosaccha'),
 (120261,'eleostearic',' e|el|le|eo|os|st|te|ea|ar|ri|ic|c','eleo','ELSTRK','leos','eari','eleosteari'),
 (120262,'eleostearic acid',' e|el|le|eo|os|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','eleo','ELSTRKST','leos',' aci','eleosteari'),
 (120263,'eleparon',' e|el|le|ep|pa|ar|ro|on|n','elep','ELPRN','lepa','paro','eleparon'),
 (120264,'elephant',' e|el|le|ep|ph|ha|an|nt|t','elep','ELFNT','leph','phan','elephant'),
 (120265,'elephant grass',' e|el|le|ep|ph|ha|an|nt|t | g|gr|ra|as|ss|s','elep','ELFNTKRS','leph','gras','elephant g'),
 (120266,'elephant seal',' e|el|le|ep|ph|ha|an|nt|t | s|se|ea|al|l','elep','ELFNTSL','leph',' sea','elephant s'),
 (120267,'elephant seals',' e|el|le|ep|ph|ha|an|nt|t | s|se|ea|al|ls|s','elep','ELFNTSLS','leph','seal','elephant s'),
 (120268,'elephantiases',' e|el|le|ep|ph|ha|an|nt|ti|ia|as|se|es|s','elep','ELFNXSS','leph','iase','elephantia');
INSERT INTO `m_spelling_dictionary` VALUES  (120269,'elephantiasic',' e|el|le|ep|ph|ha|an|nt|ti|ia|as|si|ic|c','elep','ELFNXSK','leph','iasi','elephantia'),
 (120270,'elephantiasis',' e|el|le|ep|ph|ha|an|nt|ti|ia|as|si|is|s','elep','ELFNXSS','leph','iasi','elephantia'),
 (120271,'elephantiasis nostras',' e|el|le|ep|ph|ha|an|nt|ti|ia|as|si|is|s | n|no|os|st|tr|ra|as|s','elep','ELFNXSSNSTRS','leph','stra','elephantia'),
 (120272,'elephantiasis nostras verrucosa',' e|el|le|ep|ph|ha|an|nt|ti|ia|as|si|is|s | n|no|os|st|tr|ra|as|s | v|ve|er|rr|ru|uc|co|os|sa|a','elep','ELFNXSSNSTRSFRKS','leph','ucos','elephantia'),
 (120273,'elephantiasis oculi',' e|el|le|ep|ph|ha|an|nt|ti|ia|as|si|is|s | o|oc|cu|ul|li|i','elep','ELFNXSSKL','leph','ocul','elephantia'),
 (120274,'Elephantidae',' E|El|le|ep|ph|ha|an|nt|ti|id|da|ae|e','Elep','ELFNTT','leph','tida','Elephantid'),
 (120275,'elephantoid',' e|el|le|ep|ph|ha|an|nt|to|oi|id|d','elep','ELFNTT','leph','ntoi','elephantoi'),
 (120276,'elephantoid fever',' e|el|le|ep|ph|ha|an|nt|to|oi|id|d | f|fe|ev|ve|er|r','elep','ELFNTTFFR','leph','feve','elephantoi'),
 (120277,'Elephantopus',' E|El|le|ep|ph|ha|an|nt|to|op|pu|us|s','Elep','ELFNTPS','leph','topu','Elephantop');
INSERT INTO `m_spelling_dictionary` VALUES  (120278,'Elephantopus scaber',' E|El|le|ep|ph|ha|an|nt|to|op|pu|us|s | s|sc|ca|ab|be|er|r','Elep','ELFNTPSSKBR','leph','cabe','Elephantop'),
 (120279,'Elephantopus tomentosus',' E|El|le|ep|ph|ha|an|nt|to|op|pu|us|s | t|to|om|me|en|nt|to|os|su|us|s','Elep','ELFNTPSTMNTSS','leph','tosu','Elephantop'),
 (120280,'Elephantorrhiza',' E|El|le|ep|ph|ha|an|nt|to|or|rr|rh|hi|iz|za|a','Elep','ELFNTRHS','leph','rhiz','Elephantor'),
 (120281,'Elephantorrhiza goetzei',' E|El|le|ep|ph|ha|an|nt|to|or|rr|rh|hi|iz|za|a | g|go|oe|et|tz|ze|ei|i','Elep','ELFNTRHSKTS','leph','etze','Elephantor'),
 (120282,'elephantpox',' e|el|le|ep|ph|ha|an|nt|tp|po|ox|x','elep','ELFNTPKS','leph','ntpo','elephantpo'),
 (120283,'elephantpox virus',' e|el|le|ep|ph|ha|an|nt|tp|po|ox|x | v|vi|ir|ru|us|s','elep','ELFNTPKSFRS','leph','viru','elephantpo'),
 (120284,'elephantpox viruses',' e|el|le|ep|ph|ha|an|nt|tp|po|ox|x | v|vi|ir|ru|us|se|es|s','elep','ELFNTPKSFRSS','leph','ruse','elephantpo'),
 (120285,'elephants',' e|el|le|ep|ph|ha|an|nt|ts|s','elep','ELFNTS','leph','hant','elephants');
INSERT INTO `m_spelling_dictionary` VALUES  (120286,'Elephas',' E|El|le|ep|ph|ha|as|s','Elep','ELFS','leph','epha','Elephas'),
 (120287,'Elephas maximus',' E|El|le|ep|ph|ha|as|s | m|ma|ax|xi|im|mu|us|s','Elep','ELFSMKSMS','leph','ximu','Elephas ma'),
 (120288,'Elephodus',' E|El|le|ep|ph|ho|od|du|us|s','Elep','ELFTS','leph','hodu','Elephodus'),
 (120289,'Elephodus cephalophus',' E|El|le|ep|ph|ho|od|du|us|s | c|ce|ep|ph|ha|al|lo|op|ph|hu|us|s','Elep','ELFTSSFLFS','leph','ophu','Elephodus'),
 (120290,'eletriptan',' e|el|le|et|tr|ri|ip|pt|ta|an|n','elet','ELTRPTN','letr','ipta','eletriptan'),
 (120291,'eletrophoretically mediated microanalyses',' e|el|le|et|tr|ro|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y | m|me|ed|di|ia|at|te|ed|d | m|mi|ic|cr|ro|oa|an|na|al|ly|ys|se|es|s','elet','ELTRFRTKLMTTTMKRNLSS','letr','lyse','eletrophor'),
 (120292,'eletrophoretically mediated microanalysis',' e|el|le|et|tr|ro|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y | m|me|ed|di|ia|at|te|ed|d | m|mi|ic|cr|ro|oa|an|na|al|ly|ys|si|is|s','elet','ELTRFRTKLMTTTMKRNLSS','letr','lysi','eletrophor'),
 (120293,'Elettaria',' E|El|le|et|tt|ta|ar|ri|ia|a','Elet','ELTR','lett','tari','Elettaria');
INSERT INTO `m_spelling_dictionary` VALUES  (120294,'Elettaria cardamomum',' E|El|le|et|tt|ta|ar|ri|ia|a | c|ca|ar|rd|da|am|mo|om|mu|um|m','Elet','ELTRKRTMMM','lett','momu','Elettaria'),
 (120295,'Eleusine',' E|El|le|eu|us|si|in|ne|e','Eleu','ELSN','leus','usin','Eleusine'),
 (120296,'Eleusine africana',' E|El|le|eu|us|si|in|ne|e | a|af|fr|ri|ic|ca|an|na|a','Eleu','ELSNFRKN','leus','ican','Eleusine a'),
 (120297,'Eleusine coracana',' E|El|le|eu|us|si|in|ne|e | c|co|or|ra|ac|ca|an|na|a','Eleu','ELSNKRKN','leus','acan','Eleusine c'),
 (120298,'Eleusine floccifolia',' E|El|le|eu|us|si|in|ne|e | f|fl|lo|oc|cc|ci|if|fo|ol|li|ia|a','Eleu','ELSNFLKSFL','leus','foli','Eleusine f'),
 (120299,'Eleusine indica',' E|El|le|eu|us|si|in|ne|e | i|in|nd|di|ic|ca|a','Eleu','ELSNNTK','leus','ndic','Eleusine i'),
 (120300,'Eleusine multiflora',' E|El|le|eu|us|si|in|ne|e | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Eleu','ELSNMLTFLR','leus','flor','Eleusine m'),
 (120301,'Eleutheria',' E|El|le|eu|ut|th|he|er|ri|ia|a','Eleu','EL0R','leut','heri','Eleutheria'),
 (120302,'Eleutheria dichotoma',' E|El|le|eu|ut|th|he|er|ri|ia|a | d|di|ic|ch|ho|ot|to|om|ma|a','Eleu','EL0RTXTM','leut','otom','Eleutheria');
INSERT INTO `m_spelling_dictionary` VALUES  (120303,'Eleutherine',' E|El|le|eu|ut|th|he|er|ri|in|ne|e','Eleu','EL0RN','leut','erin','Eleutherin'),
 (120304,'Eleutherine bulbosa',' E|El|le|eu|ut|th|he|er|ri|in|ne|e | b|bu|ul|lb|bo|os|sa|a','Eleu','EL0RNBLBS','leut','lbos','Eleutherin'),
 (120305,'Eleutherobia',' E|El|le|eu|ut|th|he|er|ro|ob|bi|ia|a','Eleu','EL0RB','leut','robi','Eleutherob'),
 (120306,'Eleutherobia aurea',' E|El|le|eu|ut|th|he|er|ro|ob|bi|ia|a | a|au|ur|re|ea|a','Eleu','EL0RBR','leut','aure','Eleutherob'),
 (120307,'eleutherococc',' e|el|le|eu|ut|th|he|er|ro|oc|co|oc|cc|c','eleu','EL0RKKK','leut','ococ','eleutheroc'),
 (120308,'eleutherococci',' e|el|le|eu|ut|th|he|er|ro|oc|co|oc|cc|ci|i','eleu','EL0RKKS','leut','cocc','eleutheroc'),
 (120309,'eleutherococcus',' e|el|le|eu|ut|th|he|er|ro|oc|co|oc|cc|cu|us|s','eleu','EL0RKKKS','leut','occu','eleutheroc'),
 (120310,'Eleutherococcus senticosus',' E|El|le|eu|ut|th|he|er|ro|oc|co|oc|cc|cu|us|s | s|se|en|nt|ti|ic|co|os|su|us|s','Eleu','EL0RKKKSSNTKSS','leut','cosu','Eleutheroc'),
 (120311,'Eleutherodactylus',' E|El|le|eu|ut|th|he|er|ro|od|da|ac|ct|ty|yl|lu|us|s','Eleu','EL0RTKTLS','leut','tylu','Eleutherod');
INSERT INTO `m_spelling_dictionary` VALUES  (120312,'Eleutherodactylus coqui',' E|El|le|eu|ut|th|he|er|ro|od|da|ac|ct|ty|yl|lu|us|s | c|co|oq|qu|ui|i','Eleu','EL0RTKTLSKK','leut','coqu','Eleutherod'),
 (120313,'Eleutherodactylus cuneatus',' E|El|le|eu|ut|th|he|er|ro|od|da|ac|ct|ty|yl|lu|us|s | c|cu|un|ne|ea|at|tu|us|s','Eleu','EL0RTKTLSKNTS','leut','eatu','Eleutherod'),
 (120314,'Eleutherodactylus cystignathoides',' E|El|le|eu|ut|th|he|er|ro|od|da|ac|ct|ty|yl|lu|us|s | c|cy|ys|st|ti|ig|gn|na|at|th|ho|oi|id|de|es|s','Eleu','EL0RTKTLSSSTKN0TS','leut','oide','Eleutherod'),
 (120315,'Eleutherodactylus johnstonei',' E|El|le|eu|ut|th|he|er|ro|od|da|ac|ct|ty|yl|lu|us|s | j|jo|oh|hn|ns|st|to|on|ne|ei|i','Eleu','EL0RTKTLSJNSTN','leut','tone','Eleutherod'),
 (120316,'eleutheroside',' e|el|le|eu|ut|th|he|er|ro|os|si|id|de|e','eleu','EL0RST','leut','osid','eleutheros'),
 (120317,'eleutherosides',' e|el|le|eu|ut|th|he|er|ro|os|si|id|de|es|s','eleu','EL0RSTS','leut','side','eleutheros'),
 (120318,'Eleutherozoa',' E|El|le|eu|ut|th|he|er|ro|oz|zo|oa|a','Eleu','EL0RS','leut','rozo','Eleutheroz'),
 (120319,'elevat',' e|el|le|ev|va|at|t','elev','ELFT','leva','leva','elevat');
INSERT INTO `m_spelling_dictionary` VALUES  (120320,'elevate',' e|el|le|ev|va|at|te|e','elev','ELFT','leva','evat','elevate'),
 (120321,'elevated',' e|el|le|ev|va|at|te|ed|d','elev','ELFTT','leva','vate','elevated'),
 (120322,'elevated railway',' e|el|le|ev|va|at|te|ed|d | r|ra|ai|il|lw|wa|ay|y','elev','ELFTTRLW','leva','ilwa','elevated r'),
 (120323,'elevates',' e|el|le|ev|va|at|te|es|s','elev','ELFTS','leva','vate','elevates'),
 (120324,'elevating',' e|el|le|ev|va|at|ti|in|ng|g','elev','ELFTNK','leva','atin','elevating'),
 (120325,'elevation',' e|el|le|ev|va|at|ti|io|on|n','elev','ELFXN','leva','atio','elevation'),
 (120326,'elevational',' e|el|le|ev|va|at|ti|io|on|na|al|l','elev','ELFXNL','leva','iona','elevationa'),
 (120327,'elevations',' e|el|le|ev|va|at|ti|io|on|ns|s','elev','ELFXNS','leva','tion','elevations'),
 (120328,'elevator',' e|el|le|ev|va|at|to|or|r','elev','ELFTR','leva','vato','elevator'),
 (120329,'elevator disease',' e|el|le|ev|va|at|to|or|r | d|di|is|se|ea|as|se|e','elev','ELFTRTSS','leva','seas','elevator d'),
 (120330,'elevator diseases',' e|el|le|ev|va|at|to|or|r | d|di|is|se|ea|as|se|es|s','elev','ELFTRTSSS','leva','ease','elevator d');
INSERT INTO `m_spelling_dictionary` VALUES  (120331,'elevators',' e|el|le|ev|va|at|to|or|rs|s','elev','ELFTRS','leva','ator','elevators'),
 (120332,'eleventh cranial nerve',' e|el|le|ev|ve|en|nt|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e','elev','ELFN0KRNLNRF','leve','nerv','eleventh c'),
 (120333,'eleventh cranial nerves',' e|el|le|ev|ve|en|nt|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|es|s','elev','ELFN0KRNLNRFS','leve','erve','eleventh c'),
 (120334,'eleventh rib',' e|el|le|ev|ve|en|nt|th|h | r|ri|ib|b','elev','ELFN0RB','leve','h ri','eleventh r'),
 (120335,'eleventh ribs',' e|el|le|ev|ve|en|nt|th|h | r|ri|ib|bs|s','elev','ELFN0RBS','leve',' rib','eleventh r'),
 (120336,'eleventh thoracic vertebra',' e|el|le|ev|ve|en|nt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|a','elev','ELFN00RSKFRTBR','leve','tebr','eleventh t'),
 (120337,'eleventh thoracic vertebras',' e|el|le|ev|ve|en|nt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|as|s','elev','ELFN00RSKFRTBRS','leve','ebra','eleventh t'),
 (120338,'elevon',' e|el|le|ev|vo|on|n','elev','ELFN','levo','levo','elevon');
INSERT INTO `m_spelling_dictionary` VALUES  (120339,'elevons',' e|el|le|ev|vo|on|ns|s','elev','ELFNS','levo','evon','elevons'),
 (120340,'elf',' e|el|lf|f','elf','ELF','lf','elf','elf'),
 (120341,'elf owl',' e|el|lf|f | o|ow|wl|l','elf','ELFL','lf o','f ow','elf owl'),
 (120342,'elf owls',' e|el|lf|f | o|ow|wl|ls|s','elf','ELFLS','lf o',' owl','elf owls'),
 (120343,'elfazepam',' e|el|lf|fa|az|ze|ep|pa|am|m','elfa','ELFSPM','lfaz','zepa','elfazepam'),
 (120344,'elfazepams',' e|el|lf|fa|az|ze|ep|pa|am|ms|s','elfa','ELFSPMS','lfaz','epam','elfazepams'),
 (120345,'elfin',' e|el|lf|fi|in|n','elfi','ELFN','lfin','elfi','elfin'),
 (120346,'elfin facies',' e|el|lf|fi|in|n | f|fa|ac|ci|ie|es|s','elfi','ELFNFSS','lfin','acie','elfin faci'),
 (120347,'elfin facies syndrome',' e|el|lf|fi|in|n | f|fa|ac|ci|ie|es|s | s|sy|yn|nd|dr|ro|om|me|e','elfi','ELFNFSSSNTRM','lfin','drom','elfin faci'),
 (120348,'elfin facies syndromes',' e|el|lf|fi|in|n | f|fa|ac|ci|ie|es|s | s|sy|yn|nd|dr|ro|om|me|es|s','elfi','ELFNFSSSNTRMS','lfin','rome','elfin faci'),
 (120349,'elfish',' e|el|lf|fi|is|sh|h','elfi','ELFX','lfis','lfis','elfish');
INSERT INTO `m_spelling_dictionary` VALUES  (120350,'elfishness',' e|el|lf|fi|is|sh|hn|ne|es|ss|s','elfi','ELFXNS','lfis','hnes','elfishness'),
 (120351,'Elgaria',' E|El|lg|ga|ar|ri|ia|a','Elga','ELKR','lgar','gari','Elgaria'),
 (120352,'Elgaria coerulea',' E|El|lg|ga|ar|ri|ia|a | c|co|oe|er|ru|ul|le|ea|a','Elga','ELKRKRL','lgar','rule','Elgaria co'),
 (120353,'Elgaria kingii',' E|El|lg|ga|ar|ri|ia|a | k|ki|in|ng|gi|ii|i','Elga','ELKRKNJ','lgar','ingi','Elgaria ki'),
 (120354,'Elgaria multicarinata',' E|El|lg|ga|ar|ri|ia|a | m|mu|ul|lt|ti|ic|ca|ar|ri|in|na|at|ta|a','Elga','ELKRMLTKRNT','lgar','inat','Elgaria mu'),
 (120355,'Elgaria panamintina',' E|El|lg|ga|ar|ri|ia|a | p|pa|an|na|am|mi|in|nt|ti|in|na|a','Elga','ELKRPNMNTN','lgar','ntin','Elgaria pa'),
 (120356,'Elgaria paucicarinata',' E|El|lg|ga|ar|ri|ia|a | p|pa|au|uc|ci|ic|ca|ar|ri|in|na|at|ta|a','Elga','ELKRPSKRNT','lgar','inat','Elgaria pa'),
 (120357,'elgodipine',' e|el|lg|go|od|di|ip|pi|in|ne|e','elgo','ELKTPN','lgod','ipin','elgodipine'),
 (120358,'Eli K. Marshall',' E|El|li|i | K|K.|. | M|Ma|ar|rs|sh|ha|al|ll|l','Eli','ELKMRXL','li K','shal','Eli K. Mar');
INSERT INTO `m_spelling_dictionary` VALUES  (120359,'Eli Lilly',' E|El|li|i | L|Li|il|ll|ly|y','Eli','ELLL','li L','Lill','Eli Lilly'),
 (120360,'elicit',' e|el|li|ic|ci|it|t','elic','ELST','lici','lici','elicit'),
 (120361,'elicitability',' e|el|li|ic|ci|it|ta|ab|bi|il|li|it|ty|y','elic','ELSTBLT','lici','ilit','elicitabil'),
 (120362,'elicitable',' e|el|li|ic|ci|it|ta|ab|bl|le|e','elic','ELSTBL','lici','tabl','elicitable'),
 (120363,'elicitation',' e|el|li|ic|ci|it|ta|at|ti|io|on|n','elic','ELSTXN','lici','atio','elicitatio'),
 (120364,'elicitations',' e|el|li|ic|ci|it|ta|at|ti|io|on|ns|s','elic','ELSTXNS','lici','tion','elicitatio'),
 (120365,'elicited',' e|el|li|ic|ci|it|te|ed|d','elic','ELSTT','lici','cite','elicited'),
 (120366,'elicitin',' e|el|li|ic|ci|it|ti|in|n','elic','ELSTN','lici','citi','elicitin'),
 (120367,'eliciting',' e|el|li|ic|ci|it|ti|in|ng|g','elic','ELSTNK','lici','itin','eliciting'),
 (120368,'elicitins',' e|el|li|ic|ci|it|ti|in|ns|s','elic','ELSTNS','lici','itin','elicitins'),
 (120369,'elicitor',' e|el|li|ic|ci|it|to|or|r','elic','ELSTR','lici','cito','elicitor');
INSERT INTO `m_spelling_dictionary` VALUES  (120370,'elicitors',' e|el|li|ic|ci|it|to|or|rs|s','elic','ELSTRS','lici','itor','elicitors'),
 (120371,'elicits',' e|el|li|ic|ci|it|ts|s','elic','ELSTS','lici','icit','elicits'),
 (120372,'elide',' e|el|li|id|de|e','elid','ELT','lide','elid','elide'),
 (120373,'elided',' e|el|li|id|de|ed|d','elid','ELTT','lide','lide','elided'),
 (120374,'elides',' e|el|li|id|de|es|s','elid','ELTS','lide','lide','elides'),
 (120375,'eliding',' e|el|li|id|di|in|ng|g','elid','ELTNK','lidi','idin','eliding'),
 (120376,'ELIFA',' E|EL|LI|IF|FA|A','ELIF','ELF','LIFA','ELIF','ELIFA'),
 (120377,'ELIFA\'s','','','',NULL,NULL,''),
 (120378,'ELIFAs',' E|EL|LI|IF|FA|As|s','ELIF','ELFS','LIFA','LIFA','ELIFAs'),
 (120379,'eligibility',' e|el|li|ig|gi|ib|bi|il|li|it|ty|y','elig','ELJBLT','ligi','ilit','eligibilit'),
 (120380,'eligible',' e|el|li|ig|gi|ib|bl|le|e','elig','ELJBL','ligi','gibl','eligible'),
 (120381,'eligibles',' e|el|li|ig|gi|ib|bl|le|es|s','elig','ELJBLS','ligi','ible','eligibles'),
 (120382,'Elimia',' E|El|li|im|mi|ia|a','Elim','ELM','limi','limi','Elimia');
INSERT INTO `m_spelling_dictionary` VALUES  (120383,'Elimia alabamensis',' E|El|li|im|mi|ia|a | a|al|la|ab|ba|am|me|en|ns|si|is|s','Elim','ELMLBMNSS','limi','ensi','Elimia ala'),
 (120384,'Elimia caelatura',' E|El|li|im|mi|ia|a | c|ca|ae|el|la|at|tu|ur|ra|a','Elim','ELMKLTR','limi','atur','Elimia cae'),
 (120385,'Elimia carinocostata',' E|El|li|im|mi|ia|a | c|ca|ar|ri|in|no|oc|co|os|st|ta|at|ta|a','Elim','ELMKRNKSTT','limi','stat','Elimia car'),
 (120386,'Elimia crenatella',' E|El|li|im|mi|ia|a | c|cr|re|en|na|at|te|el|ll|la|a','Elim','ELMKRNTL','limi','tell','Elimia cre'),
 (120387,'Elimia cylindracea',' E|El|li|im|mi|ia|a | c|cy|yl|li|in|nd|dr|ra|ac|ce|ea|a','Elim','ELMSLNTRS','limi','race','Elimia cyl'),
 (120388,'Elimia fascinans',' E|El|li|im|mi|ia|a | f|fa|as|sc|ci|in|na|an|ns|s','Elim','ELMFSNNS','limi','inan','Elimia fas'),
 (120389,'Elimia gerhardtii',' E|El|li|im|mi|ia|a | g|ge|er|rh|ha|ar|rd|dt|ti|ii|i','Elim','ELMJRHRTT','limi','rdti','Elimia ger'),
 (120390,'Elimia haysiana',' E|El|li|im|mi|ia|a | h|ha|ay|ys|si|ia|an|na|a','Elim','ELMHXN','limi','sian','Elimia hay'),
 (120391,'Elimia hydei',' E|El|li|im|mi|ia|a | h|hy|yd|de|ei|i','Elim','ELMT','limi','hyde','Elimia hyd');
INSERT INTO `m_spelling_dictionary` VALUES  (120392,'Elimia livescens',' E|El|li|im|mi|ia|a | l|li|iv|ve|es|sc|ce|en|ns|s','Elim','ELMLFSNS','limi','scen','Elimia liv'),
 (120393,'Elimia olivula',' E|El|li|im|mi|ia|a | o|ol|li|iv|vu|ul|la|a','Elim','ELMLFL','limi','ivul','Elimia oli'),
 (120394,'Elimia semicarinata',' E|El|li|im|mi|ia|a | s|se|em|mi|ic|ca|ar|ri|in|na|at|ta|a','Elim','ELMSMKRNT','limi','inat','Elimia sem'),
 (120395,'Elimia showalteri',' E|El|li|im|mi|ia|a | s|sh|ho|ow|wa|al|lt|te|er|ri|i','Elim','ELMXWLTR','limi','lter','Elimia sho'),
 (120396,'Elimia symmetrica',' E|El|li|im|mi|ia|a | s|sy|ym|mm|me|et|tr|ri|ic|ca|a','Elim','ELMSMTRK','limi','tric','Elimia sym'),
 (120397,'Elimia virginica',' E|El|li|im|mi|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Elim','ELMFRJNK','limi','inic','Elimia vir'),
 (120398,'eliminant',' e|el|li|im|mi|in|na|an|nt|t','elim','ELMNNT','limi','inan','eliminant'),
 (120399,'eliminants',' e|el|li|im|mi|in|na|an|nt|ts|s','elim','ELMNNTS','limi','nant','eliminants'),
 (120400,'eliminate',' e|el|li|im|mi|in|na|at|te|e','elim','ELMNT','limi','inat','eliminate');
INSERT INTO `m_spelling_dictionary` VALUES  (120401,'eliminated',' e|el|li|im|mi|in|na|at|te|ed|d','elim','ELMNTT','limi','nate','eliminated'),
 (120402,'eliminates',' e|el|li|im|mi|in|na|at|te|es|s','elim','ELMNTS','limi','nate','eliminates'),
 (120403,'eliminating',' e|el|li|im|mi|in|na|at|ti|in|ng|g','elim','ELMNTNK','limi','atin','eliminatin'),
 (120404,'elimination',' e|el|li|im|mi|in|na|at|ti|io|on|n','elim','ELMNXN','limi','atio','eliminatio'),
 (120405,'elimination diet',' e|el|li|im|mi|in|na|at|ti|io|on|n | d|di|ie|et|t','elim','ELMNXNTT','limi',' die','eliminatio'),
 (120406,'elimination diets',' e|el|li|im|mi|in|na|at|ti|io|on|n | d|di|ie|et|ts|s','elim','ELMNXNTTS','limi','diet','eliminatio'),
 (120407,'eliminations',' e|el|li|im|mi|in|na|at|ti|io|on|ns|s','elim','ELMNXNS','limi','tion','eliminatio'),
 (120408,'eliminative',' e|el|li|im|mi|in|na|at|ti|iv|ve|e','elim','ELMNTF','limi','ativ','eliminativ'),
 (120409,'eliminator',' e|el|li|im|mi|in|na|at|to|or|r','elim','ELMNTR','limi','nato','eliminator'),
 (120410,'eliminators',' e|el|li|im|mi|in|na|at|to|or|rs|s','elim','ELMNTRS','limi','ator','eliminator');
INSERT INTO `m_spelling_dictionary` VALUES  (120411,'eliminatory',' e|el|li|im|mi|in|na|at|to|or|ry|y','elim','ELMNTR','limi','ator','eliminator'),
 (120412,'elimite',' e|el|li|im|mi|it|te|e','elim','ELMT','limi','imit','elimite'),
 (120413,'Eliomys',' E|El|li|io|om|my|ys|s','Elio','ELMS','liom','iomy','Eliomys'),
 (120414,'Eliomys helleri',' E|El|li|io|om|my|ys|s | h|he|el|ll|le|er|ri|i','Elio','ELMSHLR','liom','ller','Eliomys he'),
 (120415,'Eliomys melanurus',' E|El|li|io|om|my|ys|s | m|me|el|la|an|nu|ur|ru|us|s','Elio','ELMSMLNRS','liom','nuru','Eliomys me'),
 (120416,'Eliomys quercinus',' E|El|li|io|om|my|ys|s | q|qu|ue|er|rc|ci|in|nu|us|s','Elio','ELMSKRSNS','liom','cinu','Eliomys qu'),
 (120417,'eliprodil',' e|el|li|ip|pr|ro|od|di|il|l','elip','ELPRTL','lipr','rodi','eliprodil'),
 (120418,'elipsoid',' e|el|li|ip|ps|so|oi|id|d','elip','ELPST','lips','psoi','elipsoid'),
 (120419,'elipsoids',' e|el|li|ip|ps|so|oi|id|ds|s','elip','ELPSTS','lips','soid','elipsoids'),
 (120420,'Elipten',' E|El|li|ip|pt|te|en|n','Elip','ELPTN','lipt','ipte','Elipten'),
 (120421,'ELISA',' E|EL|LI|IS|SA|A','ELIS','ELS','LISA','ELIS','ELISA');
INSERT INTO `m_spelling_dictionary` VALUES  (120422,'ELISA\'s','','','',NULL,NULL,''),
 (120423,'Elisabeth',' E|El|li|is|sa|ab|be|et|th|h','Elis','ELSB0','lisa','abet','Elisabeth'),
 (120424,'Elisabeth\'s campion','','','',NULL,NULL,''),
 (120425,'Elisabeth\'s campions','','','',NULL,NULL,''),
 (120426,'Elisabeths',' E|El|li|is|sa|ab|be|et|th|hs|s','Elis','ELSB0S','lisa','beth','Elisabeths'),
 (120427,'ELISAs',' E|EL|LI|IS|SA|As|s','ELIS','ELSS','LISA','LISA','ELISAs'),
 (120428,'elision',' e|el|li|is|si|io|on|n','elis','ELXN','lisi','isio','elision'),
 (120429,'elisions',' e|el|li|is|si|io|on|ns|s','elis','ELXNS','lisi','sion','elisions'),
 (120430,'ELISPOT',' E|EL|LI|IS|SP|PO|OT|T','ELIS','ELSPT','LISP','ISPO','ELISPOT'),
 (120431,'elite',' e|el|li|it|te|e','elit','ELT','lite','elit','elite'),
 (120432,'elites',' e|el|li|it|te|es|s','elit','ELTS','lite','lite','elites'),
 (120433,'elitism',' e|el|li|it|ti|is|sm|m','elit','ELTSM','liti','itis','elitism'),
 (120434,'elitist',' e|el|li|it|ti|is|st|t','elit','ELTST','liti','itis','elitist'),
 (120435,'elitists',' e|el|li|it|ti|is|st|ts|s','elit','ELTSTS','liti','tist','elitists');
INSERT INTO `m_spelling_dictionary` VALUES  (120436,'elixir',' e|el|li|ix|xi|ir|r','elix','ELKSR','lixi','lixi','elixir'),
 (120437,'elixirs',' e|el|li|ix|xi|ir|rs|s','elix','ELKSRS','lixi','ixir','elixirs'),
 (120438,'Elixophyllin',' E|El|li|ix|xo|op|ph|hy|yl|ll|li|in|n','Elix','ELKSFLN','lixo','ylli','Elixophyll'),
 (120439,'Elizabeth',' E|El|li|iz|za|ab|be|et|th|h','Eliz','ELSB0','liza','abet','Elizabeth'),
 (120440,'Elizabethan',' E|El|li|iz|za|ab|be|et|th|ha|an|n','Eliz','ELSB0N','liza','etha','Elizabetha'),
 (120441,'elk',' e|el|lk|k','elk','ELK','lk','elk','elk'),
 (120442,'elkapin',' e|el|lk|ka|ap|pi|in|n','elka','ELKPN','lkap','kapi','elkapin'),
 (120443,'elkhorn coral',' e|el|lk|kh|ho|or|rn|n | c|co|or|ra|al|l','elkh','ELKHRNKRL','lkho','cora','elkhorn co'),
 (120444,'elkhorn corals',' e|el|lk|kh|ho|or|rn|n | c|co|or|ra|al|ls|s','elkh','ELKHRNKRLS','lkho','oral','elkhorn co'),
 (120445,'elkhound',' e|el|lk|kh|ho|ou|un|nd|d','elkh','ELKHNT','lkho','houn','elkhound'),
 (120446,'elkhounds',' e|el|lk|kh|ho|ou|un|nd|ds|s','elkh','ELKHNTS','lkho','ound','elkhounds'),
 (120447,'Elkosin',' E|El|lk|ko|os|si|in|n','Elko','ELKSN','lkos','kosi','Elkosin');
INSERT INTO `m_spelling_dictionary` VALUES  (120448,'elks',' e|el|lk|ks|s','elks','ELKS','lks','elks','elks'),
 (120449,'ellagic',' e|el|ll|la|ag|gi|ic|c','ella','ELJK','llag','lagi','ellagic'),
 (120450,'ellagitannin',' e|el|ll|la|ag|gi|it|ta|an|nn|ni|in|n','ella','ELJTNN','llag','anni','ellagitann'),
 (120451,'ellagitannins',' e|el|ll|la|ag|gi|it|ta|an|nn|ni|in|ns|s','ella','ELJTNNS','llag','nnin','ellagitann'),
 (120452,'Elleipsisoma',' E|El|ll|le|ei|ip|ps|si|is|so|om|ma|a','Elle','ELPSSM','llei','isom','Elleipsiso'),
 (120453,'Elleipsisoma thomsoni',' E|El|ll|le|ei|ip|ps|si|is|so|om|ma|a | t|th|ho|om|ms|so|on|ni|i','Elle','ELPSSM0MSN','llei','mson','Elleipsiso'),
 (120454,'Ellen',' E|El|ll|le|en|n','Elle','ELN','llen','Elle','Ellen'),
 (120455,'Elliot',' E|El|ll|li|io|ot|t','Elli','ELT','llio','llio','Elliot'),
 (120456,'Elliot\'s pheasant','','','',NULL,NULL,''),
 (120457,'Elliot\'s pheasants','','','',NULL,NULL,''),
 (120458,'Elliots',' E|El|ll|li|io|ot|ts|s','Elli','ELTS','llio','liot','Elliots'),
 (120459,'Elliott deep surgery forceps',' E|El|ll|li|io|ot|tt|t | d|de|ee|ep|p | s|su|ur|rg|ge|er|ry|y | f|fo|or|rc|ce|ep|ps|s','Elli','ELTTPSRJRFRSPS','llio','rcep','Elliott de');
INSERT INTO `m_spelling_dictionary` VALUES  (120460,'Elliott\'s solution','','','',NULL,NULL,''),
 (120461,'Elliott\'s solution B','','','',NULL,NULL,''),
 (120462,'ellipse',' e|el|ll|li|ip|ps|se|e','elli','ELPS','llip','lips','ellipse'),
 (120463,'ellipses',' e|el|ll|li|ip|ps|se|es|s','elli','ELPSS','llip','ipse','ellipses'),
 (120464,'ellipsis',' e|el|ll|li|ip|ps|si|is|s','elli','ELPSS','llip','ipsi','ellipsis'),
 (120465,'ellipsograph',' e|el|ll|li|ip|ps|so|og|gr|ra|ap|ph|h','elli','ELPSKRF','llip','grap','ellipsogra'),
 (120466,'ellipsographs',' e|el|ll|li|ip|ps|so|og|gr|ra|ap|ph|hs|s','elli','ELPSKRFS','llip','raph','ellipsogra'),
 (120467,'ellipsoid',' e|el|ll|li|ip|ps|so|oi|id|d','elli','ELPST','llip','psoi','ellipsoid'),
 (120468,'ellipsoid arteriole',' e|el|ll|li|ip|ps|so|oi|id|d | a|ar|rt|te|er|ri|io|ol|le|e','elli','ELPSTRTRL','llip','riol','ellipsoid'),
 (120469,'ellipsoid arterioles',' e|el|ll|li|ip|ps|so|oi|id|d | a|ar|rt|te|er|ri|io|ol|le|es|s','elli','ELPSTRTRLS','llip','iole','ellipsoid'),
 (120470,'ellipsoidal',' e|el|ll|li|ip|ps|so|oi|id|da|al|l','elli','ELPSTL','llip','oida','ellipsoida');
INSERT INTO `m_spelling_dictionary` VALUES  (120471,'ellipsoidal joint',' e|el|ll|li|ip|ps|so|oi|id|da|al|l | j|jo|oi|in|nt|t','elli','ELPSTLJNT','llip','join','ellipsoida'),
 (120472,'ellipsoidal joints',' e|el|ll|li|ip|ps|so|oi|id|da|al|l | j|jo|oi|in|nt|ts|s','elli','ELPSTLJNTS','llip','oint','ellipsoida'),
 (120473,'ellipsoids',' e|el|ll|li|ip|ps|so|oi|id|ds|s','elli','ELPSTS','llip','soid','ellipsoids'),
 (120474,'ellipsometer',' e|el|ll|li|ip|ps|so|om|me|et|te|er|r','elli','ELPSMTR','llip','mete','ellipsomet'),
 (120475,'ellipsometers',' e|el|ll|li|ip|ps|so|om|me|et|te|er|rs|s','elli','ELPSMTRS','llip','eter','ellipsomet'),
 (120476,'ellipsometric',' e|el|ll|li|ip|ps|so|om|me|et|tr|ri|ic|c','elli','ELPSMTRK','llip','etri','ellipsomet'),
 (120477,'ellipsometry',' e|el|ll|li|ip|ps|so|om|me|et|tr|ry|y','elli','ELPSMTR','llip','metr','ellipsomet'),
 (120478,'ellipsosome',' e|el|ll|li|ip|ps|so|os|so|om|me|e','elli','ELPSSM','llip','osom','ellipsosom'),
 (120479,'ellipsosomes',' e|el|ll|li|ip|ps|so|os|so|om|me|es|s','elli','ELPSSMS','llip','some','ellipsosom'),
 (120480,'elliptic',' e|el|ll|li|ip|pt|ti|ic|c','elli','ELPTK','llip','ipti','elliptic');
INSERT INTO `m_spelling_dictionary` VALUES  (120481,'elliptical',' e|el|ll|li|ip|pt|ti|ic|ca|al|l','elli','ELPTKL','llip','tica','elliptical'),
 (120482,'elliptically',' e|el|ll|li|ip|pt|ti|ic|ca|al|ll|ly|y','elli','ELPTKL','llip','call','elliptical'),
 (120483,'ellipticine',' e|el|ll|li|ip|pt|ti|ic|ci|in|ne|e','elli','ELPTSN','llip','icin','ellipticin'),
 (120484,'ellipticines',' e|el|ll|li|ip|pt|ti|ic|ci|in|ne|es|s','elli','ELPTSNS','llip','cine','ellipticin'),
 (120485,'ellipticinium',' e|el|ll|li|ip|pt|ti|ic|ci|in|ni|iu|um|m','elli','ELPTSNM','llip','iniu','ellipticin'),
 (120486,'ellipticinium acetate',' e|el|ll|li|ip|pt|ti|ic|ci|in|ni|iu|um|m | a|ac|ce|et|ta|at|te|e','elli','ELPTSNMSTT','llip','etat','ellipticin'),
 (120487,'ellipticinium salt',' e|el|ll|li|ip|pt|ti|ic|ci|in|ni|iu|um|m | s|sa|al|lt|t','elli','ELPTSNMSLT','llip',' sal','ellipticin'),
 (120488,'ellipticinium salts',' e|el|ll|li|ip|pt|ti|ic|ci|in|ni|iu|um|m | s|sa|al|lt|ts|s','elli','ELPTSNMSLTS','llip','salt','ellipticin'),
 (120489,'ellipticities',' e|el|ll|li|ip|pt|ti|ic|ci|it|ti|ie|es|s','elli','ELPTSTS','llip','itie','ellipticit');
INSERT INTO `m_spelling_dictionary` VALUES  (120490,'ellipticity',' e|el|ll|li|ip|pt|ti|ic|ci|it|ty|y','elli','ELPTST','llip','icit','ellipticit'),
 (120491,'elliptinium',' e|el|ll|li|ip|pt|ti|in|ni|iu|um|m','elli','ELPTNM','llip','iniu','elliptiniu'),
 (120492,'Elliptio',' E|El|ll|li|ip|pt|ti|io|o','Elli','ELPX','llip','ipti','Elliptio'),
 (120493,'Elliptio buckleyi',' E|El|ll|li|ip|pt|ti|io|o | b|bu|uc|ck|kl|le|ey|yi|i','Elli','ELPXBKLY','llip','kley','Elliptio b'),
 (120494,'Elliptio complanata',' E|El|ll|li|ip|pt|ti|io|o | c|co|om|mp|pl|la|an|na|at|ta|a','Elli','ELPXKMPLNT','llip','anat','Elliptio c'),
 (120495,'Elliptio crassidens',' E|El|ll|li|ip|pt|ti|io|o | c|cr|ra|as|ss|si|id|de|en|ns|s','Elli','ELPXKRSTNS','llip','iden','Elliptio c'),
 (120496,'elliptocytary',' e|el|ll|li|ip|pt|to|oc|cy|yt|ta|ar|ry|y','elli','ELPTSTR','llip','ytar','elliptocyt'),
 (120497,'elliptocytary anemia',' e|el|ll|li|ip|pt|to|oc|cy|yt|ta|ar|ry|y | a|an|ne|em|mi|ia|a','elli','ELPTSTRNM','llip','nemi','elliptocyt'),
 (120498,'elliptocyte',' e|el|ll|li|ip|pt|to|oc|cy|yt|te|e','elli','ELPTST','llip','ocyt','elliptocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (120499,'elliptocytes',' e|el|ll|li|ip|pt|to|oc|cy|yt|te|es|s','elli','ELPTSTS','llip','cyte','elliptocyt'),
 (120500,'elliptocytoses',' e|el|ll|li|ip|pt|to|oc|cy|yt|to|os|se|es|s','elli','ELPTSTSS','llip','tose','elliptocyt'),
 (120501,'elliptocytosis',' e|el|ll|li|ip|pt|to|oc|cy|yt|to|os|si|is|s','elli','ELPTSTSS','llip','tosi','elliptocyt'),
 (120502,'elliptocytotic',' e|el|ll|li|ip|pt|to|oc|cy|yt|to|ot|ti|ic|c','elli','ELPTSTTK','llip','toti','elliptocyt'),
 (120503,'elliptocytotic anemia',' e|el|ll|li|ip|pt|to|oc|cy|yt|to|ot|ti|ic|c | a|an|ne|em|mi|ia|a','elli','ELPTSTTKNM','llip','nemi','elliptocyt'),
 (120504,'Ellis',' E|El|ll|li|is|s','Elli','ELS','llis','Elli','Ellis'),
 (120505,'Ellis Van Creveld syndrome',' E|El|ll|li|is|s | V|Va|an|n | C|Cr|re|ev|ve|el|ld|d | s|sy|yn|nd|dr|ro|om|me|e','Elli','ELSFNKRFLTSNTRM','llis','drom','Ellis Van'),
 (120506,'Ellis-Van Creveld syndrome',' E|El|ll|li|is|s-|-V|Va|an|n | C|Cr|re|ev|ve|el|ld|d | s|sy|yn|nd|dr|ro|om|me|e','Elli','ELSFNKRFLTSNTRM','llis','drom','Ellis-Van'),
 (120507,'Ellises',' E|El|ll|li|is|se|es|s','Elli','ELSS','llis','lise','Ellises');
INSERT INTO `m_spelling_dictionary` VALUES  (120508,'Ellison',' E|El|ll|li|is|so|on|n','Elli','ELSN','llis','liso','Ellison'),
 (120509,'Ellisons',' E|El|ll|li|is|so|on|ns|s','Elli','ELSNS','llis','ison','Ellisons'),
 (120510,'Ellman',' E|El|ll|lm|ma|an|n','Ellm','ELMN','llma','llma','Ellman'),
 (120511,'Ellman\'s reagent','','','',NULL,NULL,''),
 (120512,'Ellmans',' E|El|ll|lm|ma|an|ns|s','Ellm','ELMNS','llma','lman','Ellmans'),
 (120513,'elloramycin',' e|el|ll|lo|or|ra|am|my|yc|ci|in|n','ello','ELRMSN','llor','myci','elloramyci'),
 (120514,'elm',' e|el|lm|m','elm','ELM','lm','elm','elm'),
 (120515,'elm tree',' e|el|lm|m | t|tr|re|ee|e','elm','ELMTR','lm t',' tre','elm tree'),
 (120516,'elm trees',' e|el|lm|m | t|tr|re|ee|es|s','elm','ELMTRS','lm t','tree','elm trees'),
 (120517,'elmex',' e|el|lm|me|ex|x','elme','ELMKS','lmex','elme','elmex'),
 (120518,'Elmiron',' E|El|lm|mi|ir|ro|on|n','Elmi','ELMRN','lmir','miro','Elmiron'),
 (120519,'elms',' e|el|lm|ms|s','elms','ELMS','lms','elms','elms'),
 (120520,'elmustine',' e|el|lm|mu|us|st|ti|in|ne|e','elmu','ELMSTN','lmus','stin','elmustine');
INSERT INTO `m_spelling_dictionary` VALUES  (120521,'elocon',' e|el|lo|oc|co|on|n','eloc','ELKN','loco','loco','elocon'),
 (120522,'elocron',' e|el|lo|oc|cr|ro|on|n','eloc','ELKRN','locr','ocro','elocron'),
 (120523,'elocution',' e|el|lo|oc|cu|ut|ti|io|on|n','eloc','ELKXN','locu','utio','elocution'),
 (120524,'elocutionary',' e|el|lo|oc|cu|ut|ti|io|on|na|ar|ry|y','eloc','ELKXNR','locu','onar','elocutiona'),
 (120525,'Elodea',' E|El|lo|od|de|ea|a','Elod','ELT','lode','lode','Elodea'),
 (120526,'Elodea canadensis',' E|El|lo|od|de|ea|a | c|ca|an|na|ad|de|en|ns|si|is|s','Elod','ELTKNTNSS','lode','ensi','Elodea can'),
 (120527,'Elodea densa',' E|El|lo|od|de|ea|a | d|de|en|ns|sa|a','Elod','ELTTNS','lode','dens','Elodea den'),
 (120528,'Elodea nuttallii',' E|El|lo|od|de|ea|a | n|nu|ut|tt|ta|al|ll|li|ii|i','Elod','ELTNTL','lode','alli','Elodea nut'),
 (120529,'elodoisin-related peptide',' e|el|lo|od|do|oi|is|si|in|n-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','elod','ELTSNRLTTPPTT','lodo','ptid','elodoisin-'),
 (120530,'elodoisin-related peptides',' e|el|lo|od|do|oi|is|si|in|n-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','elod','ELTSNRLTTPPTTS','lodo','tide','elodoisin-');
INSERT INTO `m_spelling_dictionary` VALUES  (120531,'elogies',' e|el|lo|og|gi|ie|es|s','elog','ELJS','logi','ogie','elogies'),
 (120532,'elogy',' e|el|lo|og|gy|y','elog','ELJ','logy','elog','elogy'),
 (120533,'Elokomin fluke fever',' E|El|lo|ok|ko|om|mi|in|n | f|fl|lu|uk|ke|e | f|fe|ev|ve|er|r','Elok','ELKMNFLKFFR','loko','feve','Elokomin f'),
 (120534,'elokron',' e|el|lo|ok|kr|ro|on|n','elok','ELKRN','lokr','okro','elokron'),
 (120535,'Elon',' E|El|lo|on|n','Elon','ELN','lon','Elon','Elon'),
 (120536,'elongase',' e|el|lo|on|ng|ga|as|se|e','elon','ELNKS','long','ngas','elongase'),
 (120537,'elongases',' e|el|lo|on|ng|ga|as|se|es|s','elon','ELNKSS','long','gase','elongases'),
 (120538,'elongate',' e|el|lo|on|ng|ga|at|te|e','elon','ELNKT','long','ngat','elongate'),
 (120539,'elongated',' e|el|lo|on|ng|ga|at|te|ed|d','elon','ELNKTT','long','gate','elongated'),
 (120540,'elongated dense bodies',' e|el|lo|on|ng|ga|at|te|ed|d | d|de|en|ns|se|e | b|bo|od|di|ie|es|s','elon','ELNKTTTNSBTS','long','odie','elongated'),
 (120541,'elongated dense body',' e|el|lo|on|ng|ga|at|te|ed|d | d|de|en|ns|se|e | b|bo|od|dy|y','elon','ELNKTTTNSBT','long',' bod','elongated');
INSERT INTO `m_spelling_dictionary` VALUES  (120542,'elongates',' e|el|lo|on|ng|ga|at|te|es|s','elon','ELNKTS','long','gate','elongates'),
 (120543,'elongating',' e|el|lo|on|ng|ga|at|ti|in|ng|g','elon','ELNKTNK','long','atin','elongating'),
 (120544,'elongation',' e|el|lo|on|ng|ga|at|ti|io|on|n','elon','ELNKXN','long','atio','elongation'),
 (120545,'elongation factor',' e|el|lo|on|ng|ga|at|ti|io|on|n | f|fa|ac|ct|to|or|r','elon','ELNKXNFKTR','long','acto','elongation'),
 (120546,'elongation factors',' e|el|lo|on|ng|ga|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','elon','ELNKXNFKTRS','long','ctor','elongation'),
 (120547,'elongations',' e|el|lo|on|ng|ga|at|ti|io|on|ns|s','elon','ELNKXNS','long','tion','elongation'),
 (120548,'elongator',' e|el|lo|on|ng|ga|at|to|or|r','elon','ELNKTR','long','gato','elongator'),
 (120549,'elongators',' e|el|lo|on|ng|ga|at|to|or|rs|s','elon','ELNKTRS','long','ator','elongators'),
 (120550,'elongin',' e|el|lo|on|ng|gi|in|n','elon','ELNJN','long','ongi','elongin'),
 (120551,'elongin A',' e|el|lo|on|ng|gi|in|n | A|A','elon','ELNJN','long','gin','elongin A');
INSERT INTO `m_spelling_dictionary` VALUES  (120552,'elongin A2',' e|el|lo|on|ng|gi|in|n | A|A2|2','elon','ELNJN','long','in A','elongin A2'),
 (120553,'elongin A3',' e|el|lo|on|ng|gi|in|n | A|A3|3','elon','ELNJN','long','in A','elongin A3'),
 (120554,'elongin B',' e|el|lo|on|ng|gi|in|n | B|B','elon','ELNJNB','long','gin','elongin B'),
 (120555,'elongin C',' e|el|lo|on|ng|gi|in|n | C|C','elon','ELNJNK','long','gin','elongin C'),
 (120556,'elongin-A',' e|el|lo|on|ng|gi|in|n-|-A|A','elon','ELNJN','long','gin-','elongin-A'),
 (120557,'elongins',' e|el|lo|on|ng|gi|in|ns|s','elon','ELNJNS','long','ngin','elongins'),
 (120558,'elope',' e|el|lo|op|pe|e','elop','ELP','lope','elop','elope'),
 (120559,'eloped',' e|el|lo|op|pe|ed|d','elop','ELPT','lope','lope','eloped'),
 (120560,'elopement',' e|el|lo|op|pe|em|me|en|nt|t','elop','ELPMNT','lope','emen','elopement'),
 (120561,'elopements',' e|el|lo|op|pe|em|me|en|nt|ts|s','elop','ELPMNTS','lope','ment','elopements'),
 (120562,'elopes',' e|el|lo|op|pe|es|s','elop','ELPS','lope','lope','elopes'),
 (120563,'Elopidae',' E|El|lo|op|pi|id|da|ae|e','Elop','ELPT','lopi','pida','Elopidae');
INSERT INTO `m_spelling_dictionary` VALUES  (120564,'eloping',' e|el|lo|op|pi|in|ng|g','elop','ELPNK','lopi','opin','eloping'),
 (120565,'Elopomorpha',' E|El|lo|op|po|om|mo|or|rp|ph|ha|a','Elop','ELPMRF','lopo','orph','Elopomorph'),
 (120566,'Elops',' E|El|lo|op|ps|s','Elop','ELPS','lops','Elop','Elops'),
 (120567,'Elops affinis',' E|El|lo|op|ps|s | a|af|ff|fi|in|ni|is|s','Elop','ELPSFNS','lops','fini','Elops affi'),
 (120568,'Elops saurus',' E|El|lo|op|ps|s | s|sa|au|ur|ru|us|s','Elop','ELPSSRS','lops','auru','Elops saur'),
 (120569,'Elops senegalensis Regan',' E|El|lo|op|ps|s | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s | R|Re|eg|ga|an|n','Elop','ELPSSNKLNSSRKN','lops','Rega','Elops sene'),
 (120570,'eloquence',' e|el|lo|oq|qu|ue|en|nc|ce|e','eloq','ELKNS','loqu','uenc','eloquence'),
 (120571,'eloquent',' e|el|lo|oq|qu|ue|en|nt|t','eloq','ELKNT','loqu','quen','eloquent'),
 (120572,'eloquently',' e|el|lo|oq|qu|ue|en|nt|tl|ly|y','eloq','ELKNTL','loqu','entl','eloquently'),
 (120573,'ELOSA',' E|EL|LO|OS|SA|A','ELOS','ELS','LOSA','ELOS','ELOSA'),
 (120574,'ELOSA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (120575,'ELOSAs',' E|EL|LO|OS|SA|As|s','ELOS','ELSS','LOSA','LOSA','ELOSAs'),
 (120576,'Elphidium',' E|El|lp|ph|hi|id|di|iu|um|m','Elph','ELFTM','lphi','idiu','Elphidium'),
 (120577,'Elphidium aculeatum',' E|El|lp|ph|hi|id|di|iu|um|m | a|ac|cu|ul|le|ea|at|tu|um|m','Elph','ELFTMKLTM','lphi','eatu','Elphidium'),
 (120578,'Elphidium clavatum',' E|El|lp|ph|hi|id|di|iu|um|m | c|cl|la|av|va|at|tu|um|m','Elph','ELFTMKLFTM','lphi','vatu','Elphidium'),
 (120579,'Elphidium williamsoni',' E|El|lp|ph|hi|id|di|iu|um|m | w|wi|il|ll|li|ia|am|ms|so|on|ni|i','Elph','ELFTMWLMSN','lphi','mson','Elphidium'),
 (120580,'elronon',' e|el|lr|ro|on|no|on|n','elro','ELRNN','lron','rono','elronon'),
 (120581,'elroquil',' e|el|lr|ro|oq|qu|ui|il|l','elro','ELRKL','lroq','oqui','elroquil'),
 (120582,'els',' e|el|ls|s','els','ELS','ls','els','els'),
 (120583,'elsamitrucin',' e|el|ls|sa|am|mi|it|tr|ru|uc|ci|in|n','elsa','ELSMTRSN','lsam','ruci','elsamitruc'),
 (120584,'elsan',' e|el|ls|sa|an|n','elsa','ELSN','lsan','elsa','elsan'),
 (120585,'Elschnig',' E|El|ls|sc|ch|hn|ni|ig|g','Elsc','ELSXNK','lsch','chni','Elschnig');
INSERT INTO `m_spelling_dictionary` VALUES  (120586,'Elschnig pearl',' E|El|ls|sc|ch|hn|ni|ig|g | p|pe|ea|ar|rl|l','Elsc','ELSXNKPRL','lsch','pear','Elschnig p'),
 (120587,'Elschnig pearls',' E|El|ls|sc|ch|hn|ni|ig|g | p|pe|ea|ar|rl|ls|s','Elsc','ELSXNKPRLS','lsch','earl','Elschnig p'),
 (120588,'Elschnig\'s bodies','','','',NULL,NULL,''),
 (120589,'Elschnig\'s body','','','',NULL,NULL,''),
 (120590,'Elschnig\'s pearl','','','',NULL,NULL,''),
 (120591,'Elschnig\'s pearls','','','',NULL,NULL,''),
 (120592,'Elschnigs',' E|El|ls|sc|ch|hn|ni|ig|gs|s','Elsc','ELSXNKS','lsch','hnig','Elschnigs'),
 (120593,'else',' e|el|ls|se|e','else','ELS','lse','else','else'),
 (120594,'elsewhere',' e|el|ls|se|ew|wh|he|er|re|e','else','ELSHR','lsew','wher','elsewhere'),
 (120595,'Elseya',' E|El|ls|se|ey|ya|a','Else','ELSY','lsey','lsey','Elseya'),
 (120596,'Elseya dentata',' E|El|ls|se|ey|ya|a | d|de|en|nt|ta|at|ta|a','Else','ELSYTNTT','lsey','ntat','Elseya den'),
 (120597,'Elseya georgesi',' E|El|ls|se|ey|ya|a | g|ge|eo|or|rg|ge|es|si|i','Else','ELSYJRJS','lsey','rges','Elseya geo'),
 (120598,'Elseya latisternum',' E|El|ls|se|ey|ya|a | l|la|at|ti|is|st|te|er|rn|nu|um|m','Else','ELSYLTSTRNM','lsey','ernu','Elseya lat');
INSERT INTO `m_spelling_dictionary` VALUES  (120599,'Elseya novaeguineae',' E|El|ls|se|ey|ya|a | n|no|ov|va|ae|eg|gu|ui|in|ne|ea|ae|e','Else','ELSYNFKN','lsey','inea','Elseya nov'),
 (120600,'Elseya purvisi',' E|El|ls|se|ey|ya|a | p|pu|ur|rv|vi|is|si|i','Else','ELSYPRFS','lsey','rvis','Elseya pur'),
 (120601,'Elseyornis melanops',' E|El|ls|se|ey|yo|or|rn|ni|is|s | m|me|el|la|an|no|op|ps|s','Else','ELSYRNSMLNPS','lsey','anop','Elseyornis'),
 (120602,'Elsholtzia',' E|El|ls|sh|ho|ol|lt|tz|zi|ia|a','Elsh','ELXLTS','lsho','ltzi','Elsholtzia'),
 (120603,'Elsholtzia blanda',' E|El|ls|sh|ho|ol|lt|tz|zi|ia|a | b|bl|la|an|nd|da|a','Elsh','ELXLTSBLNT','lsho','land','Elsholtzia'),
 (120604,'Elsholtzia splendens',' E|El|ls|sh|ho|ol|lt|tz|zi|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Elsh','ELXLTSSPLNTNS','lsho','nden','Elsholtzia'),
 (120605,'Elsholtzia stauntonii',' E|El|ls|sh|ho|ol|lt|tz|zi|ia|a | s|st|ta|au|un|nt|to|on|ni|ii|i','Elsh','ELXLTSSTNTN','lsho','toni','Elsholtzia'),
 (120606,'elsholtziaketone',' e|el|ls|sh|ho|ol|lt|tz|zi|ia|ak|ke|et|to|on|ne|e','elsh','ELXLTSKTN','lsho','eton','elsholtzia'),
 (120607,'Elsinoe australis',' E|El|ls|si|in|no|oe|e | a|au|us|st|tr|ra|al|li|is|s','Elsi','ELSNSTRLS','lsin','rali','Elsinoe au');
INSERT INTO `m_spelling_dictionary` VALUES  (120608,'Elsinoe proteae',' E|El|ls|si|in|no|oe|e | p|pr|ro|ot|te|ea|ae|e','Elsi','ELSNPRT','lsin','otea','Elsinoe pr'),
 (120609,'Elsner\'s asthma','','','',NULL,NULL,''),
 (120610,'Elspar',' E|El|ls|sp|pa|ar|r','Elsp','ELSPR','lspa','lspa','Elspar'),
 (120611,'ELT',' E|EL|LT|T','ELT','ELT','LT','ELT','ELT'),
 (120612,'ELT\'s','','','',NULL,NULL,''),
 (120613,'ELT-1',' E|EL|LT|T-|-1|1','ELT-','ELT','LT-1','ELT-','ELT-1'),
 (120614,'ELT-2',' E|EL|LT|T-|-2|2','ELT-','ELT','LT-2','ELT-','ELT-2'),
 (120615,'ELT-3',' E|EL|LT|T-|-3|3','ELT-','ELT','LT-3','ELT-','ELT-3'),
 (120616,'eltanolone',' e|el|lt|ta|an|no|ol|lo|on|ne|e','elta','ELTNLN','ltan','olon','eltanolone'),
 (120617,'eltoprazine',' e|el|lt|to|op|pr|ra|az|zi|in|ne|e','elto','ELTPRSN','ltop','azin','eltoprazin'),
 (120618,'eltor cholera',' e|el|lt|to|or|r | c|ch|ho|ol|le|er|ra|a','elto','ELTRXLR','ltor','oler','eltor chol'),
 (120619,'eltor cholerae',' e|el|lt|to|or|r | c|ch|ho|ol|le|er|ra|ae|e','elto','ELTRXLR','ltor','lera','eltor chol'),
 (120620,'Eltroxine',' E|El|lt|tr|ro|ox|xi|in|ne|e','Eltr','ELTRKSN','ltro','oxin','Eltroxine');
INSERT INTO `m_spelling_dictionary` VALUES  (120621,'ELTs',' E|EL|LT|Ts|s','ELTs','ELTS','LTs','ELTs','ELTs'),
 (120622,'eluant',' e|el|lu|ua|an|nt|t','elua','ELNT','luan','luan','eluant'),
 (120623,'eluants',' e|el|lu|ua|an|nt|ts|s','elua','ELNTS','luan','uant','eluants'),
 (120624,'eluate',' e|el|lu|ua|at|te|e','elua','ELT','luat','luat','eluate'),
 (120625,'eluates',' e|el|lu|ua|at|te|es|s','elua','ELTS','luat','uate','eluates'),
 (120626,'elucidate',' e|el|lu|uc|ci|id|da|at|te|e','eluc','ELSTT','luci','idat','elucidate'),
 (120627,'elucidated',' e|el|lu|uc|ci|id|da|at|te|ed|d','eluc','ELSTTT','luci','date','elucidated'),
 (120628,'elucidates',' e|el|lu|uc|ci|id|da|at|te|es|s','eluc','ELSTTS','luci','date','elucidates'),
 (120629,'elucidating',' e|el|lu|uc|ci|id|da|at|ti|in|ng|g','eluc','ELSTTNK','luci','atin','elucidatin'),
 (120630,'elucidation',' e|el|lu|uc|ci|id|da|at|ti|io|on|n','eluc','ELSTXN','luci','atio','elucidatio'),
 (120631,'elucidations',' e|el|lu|uc|ci|id|da|at|ti|io|on|ns|s','eluc','ELSTXNS','luci','tion','elucidatio'),
 (120632,'elude',' e|el|lu|ud|de|e','elud','ELT','lude','elud','elude');
INSERT INTO `m_spelling_dictionary` VALUES  (120633,'eluded',' e|el|lu|ud|de|ed|d','elud','ELTT','lude','lude','eluded'),
 (120634,'eludes',' e|el|lu|ud|de|es|s','elud','ELTS','lude','lude','eludes'),
 (120635,'eluding',' e|el|lu|ud|di|in|ng|g','elud','ELTNK','ludi','udin','eluding'),
 (120636,'eluent',' e|el|lu|ue|en|nt|t','elue','ELNT','luen','luen','eluent'),
 (120637,'eluents',' e|el|lu|ue|en|nt|ts|s','elue','ELNTS','luen','uent','eluents'),
 (120638,'elusion',' e|el|lu|us|si|io|on|n','elus','ELXN','lusi','usio','elusion'),
 (120639,'elusive',' e|el|lu|us|si|iv|ve|e','elus','ELSF','lusi','usiv','elusive'),
 (120640,'elusiveness',' e|el|lu|us|si|iv|ve|en|ne|es|ss|s','elus','ELSFNS','lusi','enes','elusivenes'),
 (120641,'elutability',' e|el|lu|ut|ta|ab|bi|il|li|it|ty|y','elut','ELTBLT','luta','ilit','elutabilit'),
 (120642,'elutable',' e|el|lu|ut|ta|ab|bl|le|e','elut','ELTBL','luta','tabl','elutable'),
 (120643,'elute',' e|el|lu|ut|te|e','elut','ELT','lute','elut','elute'),
 (120644,'eluted',' e|el|lu|ut|te|ed|d','elut','ELTT','lute','lute','eluted'),
 (120645,'elutes',' e|el|lu|ut|te|es|s','elut','ELTS','lute','lute','elutes');
INSERT INTO `m_spelling_dictionary` VALUES  (120646,'eluting',' e|el|lu|ut|ti|in|ng|g','elut','ELTNK','luti','utin','eluting'),
 (120647,'elution',' e|el|lu|ut|ti|io|on|n','elut','ELXN','luti','utio','elution'),
 (120648,'elutions',' e|el|lu|ut|ti|io|on|ns|s','elut','ELXNS','luti','tion','elutions'),
 (120649,'elutriate',' e|el|lu|ut|tr|ri|ia|at|te|e','elut','ELTRT','lutr','riat','elutriate'),
 (120650,'elutriated',' e|el|lu|ut|tr|ri|ia|at|te|ed|d','elut','ELTRTT','lutr','iate','elutriated'),
 (120651,'elutriates',' e|el|lu|ut|tr|ri|ia|at|te|es|s','elut','ELTRTS','lutr','iate','elutriates'),
 (120652,'elutriating',' e|el|lu|ut|tr|ri|ia|at|ti|in|ng|g','elut','ELTRTNK','lutr','atin','elutriatin'),
 (120653,'elutriation',' e|el|lu|ut|tr|ri|ia|at|ti|io|on|n','elut','ELTRXN','lutr','atio','elutriatio'),
 (120654,'elutriator',' e|el|lu|ut|tr|ri|ia|at|to|or|r','elut','ELTRTR','lutr','iato','elutriator'),
 (120655,'elutriators',' e|el|lu|ut|tr|ri|ia|at|to|or|rs|s','elut','ELTRTRS','lutr','ator','elutriator'),
 (120656,'eluvium',' e|el|lu|uv|vi|iu|um|m','eluv','ELFM','luvi','uviu','eluvium');
INSERT INTO `m_spelling_dictionary` VALUES  (120657,'elvax',' e|el|lv|va|ax|x','elva','ELFKS','lvax','elva','elvax'),
 (120658,'Ely',' E|El|ly|y','Ely','EL','ly','Ely','Ely'),
 (120659,'Ely\'s test','','','',NULL,NULL,''),
 (120660,'Ely\'s tests','','','',NULL,NULL,''),
 (120661,'elymoclavine',' e|el|ly|ym|mo|oc|cl|la|av|vi|in|ne|e','elym','ELMKLFN','lymo','avin','elymoclavi'),
 (120662,'elymoklavine',' e|el|ly|ym|mo|ok|kl|la|av|vi|in|ne|e','elym','ELMKLFN','lymo','avin','elymoklavi'),
 (120663,'Elymus',' E|El|ly|ym|mu|us|s','Elym','ELMS','lymu','lymu','Elymus'),
 (120664,'Elymus canadensis',' E|El|ly|ym|mu|us|s | c|ca|an|na|ad|de|en|ns|si|is|s','Elym','ELMSKNTNSS','lymu','ensi','Elymus can'),
 (120665,'Elymus caninus',' E|El|ly|ym|mu|us|s | c|ca|an|ni|in|nu|us|s','Elym','ELMSKNNS','lymu','ninu','Elymus can'),
 (120666,'Elymus dauricus',' E|El|ly|ym|mu|us|s | d|da|au|ur|ri|ic|cu|us|s','Elym','ELMSTRKS','lymu','ricu','Elymus dau'),
 (120667,'Elymus farctus',' E|El|ly|ym|mu|us|s | f|fa|ar|rc|ct|tu|us|s','Elym','ELMSFRKTS','lymu','rctu','Elymus far'),
 (120668,'Elymus glaucus',' E|El|ly|ym|mu|us|s | g|gl|la|au|uc|cu|us|s','Elym','ELMSKLKS','lymu','aucu','Elymus gla');
INSERT INTO `m_spelling_dictionary` VALUES  (120669,'Elymus mutabilis',' E|El|ly|ym|mu|us|s | m|mu|ut|ta|ab|bi|il|li|is|s','Elym','ELMSMTBLS','lymu','bili','Elymus mut'),
 (120670,'Elymus repens',' E|El|ly|ym|mu|us|s | r|re|ep|pe|en|ns|s','Elym','ELMSRPNS','lymu','epen','Elymus rep'),
 (120671,'Elymus sibiricus',' E|El|ly|ym|mu|us|s | s|si|ib|bi|ir|ri|ic|cu|us|s','Elym','ELMSSBRKS','lymu','ricu','Elymus sib'),
 (120672,'Elysia chlorotica',' E|El|ly|ys|si|ia|a | c|ch|hl|lo|or|ro|ot|ti|ic|ca|a','Elys','ELXXLRTK','lysi','otic','Elysia chl'),
 (120673,'Elysia rufescens',' E|El|ly|ys|si|ia|a | r|ru|uf|fe|es|sc|ce|en|ns|s','Elys','ELXRFSNS','lysi','scen','Elysia ruf'),
 (120674,'Elysia timida',' E|El|ly|ys|si|ia|a | t|ti|im|mi|id|da|a','Elys','ELXTMT','lysi','imid','Elysia tim'),
 (120675,'Elysia viridis',' E|El|ly|ys|si|ia|a | v|vi|ir|ri|id|di|is|s','Elys','ELXFRTS','lysi','ridi','Elysia vir'),
 (120676,'Elysiidae',' E|El|ly|ys|si|ii|id|da|ae|e','Elys','ELST','lysi','iida','Elysiidae'),
 (120677,'Elysium',' E|El|ly|ys|si|iu|um|m','Elys','ELSM','lysi','ysiu','Elysium'),
 (120678,'elytra',' e|el|ly|yt|tr|ra|a','elyt','ELTR','lytr','lytr','elytra');
INSERT INTO `m_spelling_dictionary` VALUES  (120679,'Elytraria',' E|El|ly|yt|tr|ra|ar|ri|ia|a','Elyt','ELTRR','lytr','rari','Elytraria'),
 (120680,'Elytraria acaulis',' E|El|ly|yt|tr|ra|ar|ri|ia|a | a|ac|ca|au|ul|li|is|s','Elyt','ELTRRKLS','lytr','auli','Elytraria'),
 (120681,'Elytraria crenata',' E|El|ly|yt|tr|ra|ar|ri|ia|a | c|cr|re|en|na|at|ta|a','Elyt','ELTRRKRNT','lytr','enat','Elytraria'),
 (120682,'Elytraria imbricata',' E|El|ly|yt|tr|ra|ar|ri|ia|a | i|im|mb|br|ri|ic|ca|at|ta|a','Elyt','ELTRRMRKT','lytr','icat','Elytraria'),
 (120683,'Elytrigia',' E|El|ly|yt|tr|ri|ig|gi|ia|a','Elyt','ELTRJ','lytr','rigi','Elytrigia'),
 (120684,'Elytrigia spicata',' E|El|ly|yt|tr|ri|ig|gi|ia|a | s|sp|pi|ic|ca|at|ta|a','Elyt','ELTRJSPKT','lytr','icat','Elytrigia'),
 (120685,'Elytrosporangium',' E|El|ly|yt|tr|ro|os|sp|po|or|ra|an|ng|gi|iu|um|m','Elyt','ELTRSPRNJM','lytr','ngiu','Elytrospor'),
 (120686,'Elytrosporangium brasilense',' E|El|ly|yt|tr|ro|os|sp|po|or|ra|an|ng|gi|iu|um|m | b|br|ra|as|si|il|le|en|ns|se|e','Elyt','ELTRSPRNJMBRSLNS','lytr','lens','Elytrospor'),
 (120687,'Elytrosporangium brasiliensis',' E|El|ly|yt|tr|ro|os|sp|po|or|ra|an|ng|gi|iu|um|m | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Elyt','ELTRSPRNJMBRSLNSS','lytr','ensi','Elytrospor');
INSERT INTO `m_spelling_dictionary` VALUES  (120688,'Elytrosporangium carpinense',' E|El|ly|yt|tr|ro|os|sp|po|or|ra|an|ng|gi|iu|um|m | c|ca|ar|rp|pi|in|ne|en|ns|se|e','Elyt','ELTRSPRNJMKRPNNS','lytr','nens','Elytrospor'),
 (120689,'Elytrosporangium spirale',' E|El|ly|yt|tr|ro|os|sp|po|or|ra|an|ng|gi|iu|um|m | s|sp|pi|ir|ra|al|le|e','Elyt','ELTRSPRNJMSPRL','lytr','iral','Elytrospor'),
 (120690,'elytrum',' e|el|ly|yt|tr|ru|um|m','elyt','ELTRM','lytr','ytru','elytrum'),
 (120691,'EM',' E|EM|M','EM','EM','M','EM','EM'),
 (120692,'EM\'s','','','',NULL,NULL,''),
 (120693,'em.',' e|em|m.|.','em.','EM','m.','em.','em.'),
 (120694,'em.\'s','','','',NULL,NULL,''),
 (120695,'em.s',' e|em|m.|.s|s','em.s','EMS','m.s','em.s','em.s'),
 (120696,'EMA',' E|EM|MA|A','EMA','EM','MA','EMA','EMA'),
 (120697,'EMA\'s','','','',NULL,NULL,''),
 (120698,'emaciate',' e|em|ma|ac|ci|ia|at|te|e','emac','EMXT','maci','ciat','emaciate'),
 (120699,'emaciated',' e|em|ma|ac|ci|ia|at|te|ed|d','emac','EMXTT','maci','iate','emaciated'),
 (120700,'emaciates',' e|em|ma|ac|ci|ia|at|te|es|s','emac','EMXTS','maci','iate','emaciates');
INSERT INTO `m_spelling_dictionary` VALUES  (120701,'emaciating',' e|em|ma|ac|ci|ia|at|ti|in|ng|g','emac','EMXTNK','maci','atin','emaciating'),
 (120702,'emaciation',' e|em|ma|ac|ci|ia|at|ti|io|on|n','emac','EMXXN','maci','atio','emaciation'),
 (120703,'email',' e|em|ma|ai|il|l','emai','EML','mail','emai','email'),
 (120704,'emailed',' e|em|ma|ai|il|le|ed|d','emai','EMLT','mail','aile','emailed'),
 (120705,'emailing',' e|em|ma|ai|il|li|in|ng|g','emai','EMLNK','mail','ilin','emailing'),
 (120706,'emails',' e|em|ma|ai|il|ls|s','emai','EMLS','mail','mail','emails'),
 (120707,'emanate',' e|em|ma|an|na|at|te|e','eman','EMNT','mana','anat','emanate'),
 (120708,'emanated',' e|em|ma|an|na|at|te|ed|d','eman','EMNTT','mana','nate','emanated'),
 (120709,'emanates',' e|em|ma|an|na|at|te|es|s','eman','EMNTS','mana','nate','emanates'),
 (120710,'emanating',' e|em|ma|an|na|at|ti|in|ng|g','eman','EMNTNK','mana','atin','emanating'),
 (120711,'emanation',' e|em|ma|an|na|at|ti|io|on|n','eman','EMNXN','mana','atio','emanation'),
 (120712,'emanations',' e|em|ma|an|na|at|ti|io|on|ns|s','eman','EMNXNS','mana','tion','emanations');
INSERT INTO `m_spelling_dictionary` VALUES  (120713,'emancipate',' e|em|ma|an|nc|ci|ip|pa|at|te|e','eman','EMNSPT','manc','ipat','emancipate'),
 (120714,'emancipated',' e|em|ma|an|nc|ci|ip|pa|at|te|ed|d','eman','EMNSPTT','manc','pate','emancipate'),
 (120715,'emancipates',' e|em|ma|an|nc|ci|ip|pa|at|te|es|s','eman','EMNSPTS','manc','pate','emancipate'),
 (120716,'emancipating',' e|em|ma|an|nc|ci|ip|pa|at|ti|in|ng|g','eman','EMNSPTNK','manc','atin','emancipati'),
 (120717,'emancipation',' e|em|ma|an|nc|ci|ip|pa|at|ti|io|on|n','eman','EMNSPXN','manc','atio','emancipati'),
 (120718,'emancipatory',' e|em|ma|an|nc|ci|ip|pa|at|to|or|ry|y','eman','EMNSPTR','manc','ator','emancipato'),
 (120719,'Emanuel Libman',' E|Em|ma|an|nu|ue|el|l | L|Li|ib|bm|ma|an|n','Eman','EMNLLBMN','manu','ibma','Emanuel Li'),
 (120720,'EMAs',' E|EM|MA|As|s','EMAs','EMS','MAs','EMAs','EMAs'),
 (120721,'emasculate',' e|em|ma|as|sc|cu|ul|la|at|te|e','emas','EMSKLT','masc','ulat','emasculate'),
 (120722,'emasculated',' e|em|ma|as|sc|cu|ul|la|at|te|ed|d','emas','EMSKLTT','masc','late','emasculate'),
 (120723,'emasculates',' e|em|ma|as|sc|cu|ul|la|at|te|es|s','emas','EMSKLTS','masc','late','emasculate');
INSERT INTO `m_spelling_dictionary` VALUES  (120724,'emasculating',' e|em|ma|as|sc|cu|ul|la|at|ti|in|ng|g','emas','EMSKLTNK','masc','atin','emasculati'),
 (120725,'emasculation',' e|em|ma|as|sc|cu|ul|la|at|ti|io|on|n','emas','EMSKLXN','masc','atio','emasculati'),
 (120726,'emasculations',' e|em|ma|as|sc|cu|ul|la|at|ti|io|on|ns|s','emas','EMSKLXNS','masc','tion','emasculati'),
 (120727,'emasculator',' e|em|ma|as|sc|cu|ul|la|at|to|or|r','emas','EMSKLTR','masc','lato','emasculato'),
 (120728,'emasculators',' e|em|ma|as|sc|cu|ul|la|at|to|or|rs|s','emas','EMSKLTRS','masc','ator','emasculato'),
 (120729,'EMB',' E|EM|MB|B','EMB','EM','MB','EMB','EMB'),
 (120730,'EMB\'s','','','',NULL,NULL,''),
 (120731,'embadomoniasis',' e|em|mb|ba|ad|do|om|mo|on|ni|ia|as|si|is|s','emba','EMTMNSS','mbad','iasi','embadomoni'),
 (120732,'Emballonuridae',' E|Em|mb|ba|al|ll|lo|on|nu|ur|ri|id|da|ae|e','Emba','EMLNRT','mbal','rida','Emballonur'),
 (120733,'embalm',' e|em|mb|ba|al|lm|m','emba','EMLM','mbal','mbal','embalm'),
 (120734,'embalmed',' e|em|mb|ba|al|lm|me|ed|d','emba','EMLMT','mbal','alme','embalmed');
INSERT INTO `m_spelling_dictionary` VALUES  (120735,'embalmer',' e|em|mb|ba|al|lm|me|er|r','emba','EMLMR','mbal','alme','embalmer'),
 (120736,'embalmers',' e|em|mb|ba|al|lm|me|er|rs|s','emba','EMLMRS','mbal','lmer','embalmers'),
 (120737,'embalming',' e|em|mb|ba|al|lm|mi|in|ng|g','emba','EMLMNK','mbal','lmin','embalming'),
 (120738,'embalmment',' e|em|mb|ba|al|lm|mm|me|en|nt|t','emba','EMLMNT','mbal','mmen','embalmment'),
 (120739,'embalmments',' e|em|mb|ba|al|lm|mm|me|en|nt|ts|s','emba','EMLMNTS','mbal','ment','embalmment'),
 (120740,'embalms',' e|em|mb|ba|al|lm|ms|s','emba','EMLMS','mbal','balm','embalms'),
 (120741,'embankment',' e|em|mb|ba|an|nk|km|me|en|nt|t','emba','EMNKMNT','mban','kmen','embankment'),
 (120742,'embankments',' e|em|mb|ba|an|nk|km|me|en|nt|ts|s','emba','EMNKMNTS','mban','ment','embankment'),
 (120743,'Embanox',' E|Em|mb|ba|an|no|ox|x','Emba','EMNKS','mban','bano','Embanox'),
 (120744,'embargo',' e|em|mb|ba|ar|rg|go|o','emba','EMRK','mbar','barg','embargo'),
 (120745,'embargoed',' e|em|mb|ba|ar|rg|go|oe|ed|d','emba','EMRKT','mbar','rgoe','embargoed'),
 (120746,'embargoes',' e|em|mb|ba|ar|rg|go|oe|es|s','emba','EMRKS','mbar','rgoe','embargoes');
INSERT INTO `m_spelling_dictionary` VALUES  (120747,'embark',' e|em|mb|ba|ar|rk|k','emba','EMRK','mbar','mbar','embark'),
 (120748,'embarkation',' e|em|mb|ba|ar|rk|ka|at|ti|io|on|n','emba','EMRKXN','mbar','atio','embarkatio'),
 (120749,'embarkations',' e|em|mb|ba|ar|rk|ka|at|ti|io|on|ns|s','emba','EMRKXNS','mbar','tion','embarkatio'),
 (120750,'embarked',' e|em|mb|ba|ar|rk|ke|ed|d','emba','EMRKT','mbar','arke','embarked'),
 (120751,'embarking',' e|em|mb|ba|ar|rk|ki|in|ng|g','emba','EMRKNK','mbar','rkin','embarking'),
 (120752,'embarks',' e|em|mb|ba|ar|rk|ks|s','emba','EMRKS','mbar','bark','embarks'),
 (120753,'embarrass',' e|em|mb|ba|ar|rr|ra|as|ss|s','emba','EMRS','mbar','rras','embarrass'),
 (120754,'embarrassed',' e|em|mb|ba|ar|rr|ra|as|ss|se|ed|d','emba','EMRST','mbar','asse','embarrasse'),
 (120755,'embarrasses',' e|em|mb|ba|ar|rr|ra|as|ss|se|es|s','emba','EMRSS','mbar','asse','embarrasse'),
 (120756,'embarrassing',' e|em|mb|ba|ar|rr|ra|as|ss|si|in|ng|g','emba','EMRSNK','mbar','ssin','embarrassi'),
 (120757,'embarrassment',' e|em|mb|ba|ar|rr|ra|as|ss|sm|me|en|nt|t','emba','EMRSMNT','mbar','smen','embarrassm');
INSERT INTO `m_spelling_dictionary` VALUES  (120758,'embarrassments',' e|em|mb|ba|ar|rr|ra|as|ss|sm|me|en|nt|ts|s','emba','EMRSMNTS','mbar','ment','embarrassm'),
 (120759,'embassador',' e|em|mb|ba|as|ss|sa|ad|do|or|r','emba','EMSTR','mbas','sado','embassador'),
 (120760,'embassadors',' e|em|mb|ba|as|ss|sa|ad|do|or|rs|s','emba','EMSTRS','mbas','ador','embassador'),
 (120761,'embassies',' e|em|mb|ba|as|ss|si|ie|es|s','emba','EMSS','mbas','ssie','embassies'),
 (120762,'embassy',' e|em|mb|ba|as|ss|sy|y','emba','EMS','mbas','bass','embassy'),
 (120763,'embattled',' e|em|mb|ba|at|tt|tl|le|ed|d','emba','EMTLT','mbat','ttle','embattled'),
 (120764,'embayment',' e|em|mb|ba|ay|ym|me|en|nt|t','emba','EMMNT','mbay','ymen','embayment'),
 (120765,'embayments',' e|em|mb|ba|ay|ym|me|en|nt|ts|s','emba','EMMNTS','mbay','ment','embayments'),
 (120766,'Embden',' E|Em|mb|bd|de|en|n','Embd','EMTN','mbde','mbde','Embden'),
 (120767,'Embden-Meyerhof pathway',' E|Em|mb|bd|de|en|n-|-M|Me|ey|ye|er|rh|ho|of|f | p|pa|at|th|hw|wa|ay|y','Embd','EMTNMYRHFP0W','mbde','thwa','Embden-Mey'),
 (120768,'Embden-Meyerhof pathways',' E|Em|mb|bd|de|en|n-|-M|Me|ey|ye|er|rh|ho|of|f | p|pa|at|th|hw|wa|ay|ys|s','Embd','EMTNMYRHFP0WS','mbde','hway','Embden-Mey');
INSERT INTO `m_spelling_dictionary` VALUES  (120769,'Embden-Meyerhof-Parnas pathway',' E|Em|mb|bd|de|en|n-|-M|Me|ey|ye|er|rh|ho|of|f-|-P|Pa|ar|rn|na|as|s | p|pa|at|th|hw|wa|ay|y','Embd','EMTNMYRHFPRNSP0W','mbde','thwa','Embden-Mey'),
 (120770,'Embden-Meyerhof-Parnas pathways',' E|Em|mb|bd|de|en|n-|-M|Me|ey|ye|er|rh|ho|of|f-|-P|Pa|ar|rn|na|as|s | p|pa|at|th|hw|wa|ay|ys|s','Embd','EMTNMYRHFPRNSP0WS','mbde','hway','Embden-Mey'),
 (120771,'Embdens',' E|Em|mb|bd|de|en|ns|s','Embd','EMTNS','mbde','bden','Embdens'),
 (120772,'embed',' e|em|mb|be|ed|d','embe','EMT','mbed','embe','embed'),
 (120773,'embeddant',' e|em|mb|be|ed|dd|da|an|nt|t','embe','EMTNT','mbed','ddan','embeddant'),
 (120774,'embeddants',' e|em|mb|be|ed|dd|da|an|nt|ts|s','embe','EMTNTS','mbed','dant','embeddants'),
 (120775,'embedded',' e|em|mb|be|ed|dd|de|ed|d','embe','EMTT','mbed','edde','embedded'),
 (120776,'Embedded Figures Test',' E|Em|mb|be|ed|dd|de|ed|d | F|Fi|ig|gu|ur|re|es|s | T|Te|es|st|t','Embe','EMTTFKRSTST','mbed',' Tes','Embedded F'),
 (120777,'Embedded Figures Tests',' E|Em|mb|be|ed|dd|de|ed|d | F|Fi|ig|gu|ur|re|es|s | T|Te|es|st|ts|s','Embe','EMTTFKRSTSTS','mbed','Test','Embedded F');
INSERT INTO `m_spelling_dictionary` VALUES  (120778,'embedded tooth',' e|em|mb|be|ed|dd|de|ed|d | t|to|oo|ot|th|h','embe','EMTTT0','mbed','toot','embedded t'),
 (120779,'embeddedness',' e|em|mb|be|ed|dd|de|ed|dn|ne|es|ss|s','embe','EMTTNS','mbed','dnes','embeddedne'),
 (120780,'embedder',' e|em|mb|be|ed|dd|de|er|r','embe','EMTR','mbed','edde','embedder'),
 (120781,'embedders',' e|em|mb|be|ed|dd|de|er|rs|s','embe','EMTRS','mbed','dder','embedders'),
 (120782,'embedding',' e|em|mb|be|ed|dd|di|in|ng|g','embe','EMTNK','mbed','ddin','embedding'),
 (120783,'embedment',' e|em|mb|be|ed|dm|me|en|nt|t','embe','EMTMNT','mbed','dmen','embedment'),
 (120784,'embedments',' e|em|mb|be|ed|dm|me|en|nt|ts|s','embe','EMTMNTS','mbed','ment','embedments'),
 (120785,'embeds',' e|em|mb|be|ed|ds|s','embe','EMTS','mbed','mbed','embeds'),
 (120786,'Embelia',' E|Em|mb|be|el|li|ia|a','Embe','EML','mbel','beli','Embelia'),
 (120787,'Embelia ribes',' E|Em|mb|be|el|li|ia|a | r|ri|ib|be|es|s','Embe','EMLRBS','mbel','ribe','Embelia ri'),
 (120788,'Embelia schimperi',' E|Em|mb|be|el|li|ia|a | s|sc|ch|hi|im|mp|pe|er|ri|i','Embe','EMLSXMPR','mbel','mper','Embelia sc');
INSERT INTO `m_spelling_dictionary` VALUES  (120789,'embelin',' e|em|mb|be|el|li|in|n','embe','EMLN','mbel','beli','embelin'),
 (120790,'embellish',' e|em|mb|be|el|ll|li|is|sh|h','embe','EMLX','mbel','llis','embellish'),
 (120791,'embellished',' e|em|mb|be|el|ll|li|is|sh|he|ed|d','embe','EMLXT','mbel','ishe','embellishe'),
 (120792,'embellishes',' e|em|mb|be|el|ll|li|is|sh|he|es|s','embe','EMLXS','mbel','ishe','embellishe'),
 (120793,'embellishing',' e|em|mb|be|el|ll|li|is|sh|hi|in|ng|g','embe','EMLXNK','mbel','shin','embellishi'),
 (120794,'embellishment',' e|em|mb|be|el|ll|li|is|sh|hm|me|en|nt|t','embe','EMLXMNT','mbel','hmen','embellishm'),
 (120795,'embellishments',' e|em|mb|be|el|ll|li|is|sh|hm|me|en|nt|ts|s','embe','EMLXMNTS','mbel','ment','embellishm'),
 (120796,'Embellisia annulata',' E|Em|mb|be|el|ll|li|is|si|ia|a | a|an|nn|nu|ul|la|at|ta|a','Embe','EMLXNLT','mbel','ulat','Embellisia'),
 (120797,'Emberiza',' E|Em|mb|be|er|ri|iz|za|a','Embe','EMRS','mber','eriz','Emberiza'),
 (120798,'Emberiza bruniceps',' E|Em|mb|be|er|ri|iz|za|a | b|br|ru|un|ni|ic|ce|ep|ps|s','Embe','EMRSBRNSPS','mber','icep','Emberiza b'),
 (120799,'Emberiza cia',' E|Em|mb|be|er|ri|iz|za|a | c|ci|ia|a','Embe','EMRSX','mber','a ci','Emberiza c');
INSERT INTO `m_spelling_dictionary` VALUES  (120800,'Emberiza cirlus',' E|Em|mb|be|er|ri|iz|za|a | c|ci|ir|rl|lu|us|s','Embe','EMRSSRLS','mber','irlu','Emberiza c'),
 (120801,'Emberiza citrinella',' E|Em|mb|be|er|ri|iz|za|a | c|ci|it|tr|ri|in|ne|el|ll|la|a','Embe','EMRSSTRNL','mber','nell','Emberiza c'),
 (120802,'Emberiza jankowskii',' E|Em|mb|be|er|ri|iz|za|a | j|ja|an|nk|ko|ow|ws|sk|ki|ii|i','Embe','EMRSJNKSK','mber','wski','Emberiza j'),
 (120803,'Emberiza melanocephala',' E|Em|mb|be|er|ri|iz|za|a | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','Embe','EMRSMLNSFL','mber','phal','Emberiza m'),
 (120804,'Emberiza pusilla',' E|Em|mb|be|er|ri|iz|za|a | p|pu|us|si|il|ll|la|a','Embe','EMRSPSL','mber','sill','Emberiza p'),
 (120805,'Emberiza rustica',' E|Em|mb|be|er|ri|iz|za|a | r|ru|us|st|ti|ic|ca|a','Embe','EMRSRSTK','mber','stic','Emberiza r'),
 (120806,'Emberiza schoeniclus',' E|Em|mb|be|er|ri|iz|za|a | s|sc|ch|ho|oe|en|ni|ic|cl|lu|us|s','Embe','EMRSSXNKLS','mber','iclu','Emberiza s'),
 (120807,'Emberiza schoeniclus schoeniclus',' E|Em|mb|be|er|ri|iz|za|a | s|sc|ch|ho|oe|en|ni|ic|cl|lu|us|s | s|sc|ch|ho|oe|en|ni|ic|cl|lu|us|s','Embe','EMRSSXNKLSSXNKLS','mber','iclu','Emberiza s'),
 (120808,'Emberiza spodocephala',' E|Em|mb|be|er|ri|iz|za|a | s|sp|po|od|do|oc|ce|ep|ph|ha|al|la|a','Embe','EMRSSPTSFL','mber','phal','Emberiza s');
INSERT INTO `m_spelling_dictionary` VALUES  (120809,'Emberiza variabilis',' E|Em|mb|be|er|ri|iz|za|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Embe','EMRSFRBLS','mber','bili','Emberiza v'),
 (120810,'Emberizidae',' E|Em|mb|be|er|ri|iz|zi|id|da|ae|e','Embe','EMRST','mber','zida','Emberizida'),
 (120811,'Emberizinae',' E|Em|mb|be|er|ri|iz|zi|in|na|ae|e','Embe','EMRSN','mber','zina','Emberizina'),
 (120812,'embezzle',' e|em|mb|be|ez|zz|zl|le|e','embe','EMSL','mbez','ezzl','embezzle'),
 (120813,'embezzled',' e|em|mb|be|ez|zz|zl|le|ed|d','embe','EMSLT','mbez','zzle','embezzled'),
 (120814,'embezzlement',' e|em|mb|be|ez|zz|zl|le|em|me|en|nt|t','embe','EMSLMNT','mbez','emen','embezzleme'),
 (120815,'embezzlements',' e|em|mb|be|ez|zz|zl|le|em|me|en|nt|ts|s','embe','EMSLMNTS','mbez','ment','embezzleme'),
 (120816,'embezzles',' e|em|mb|be|ez|zz|zl|le|es|s','embe','EMSLS','mbez','zzle','embezzles'),
 (120817,'embezzling',' e|em|mb|be|ez|zz|zl|li|in|ng|g','embe','EMSLNK','mbez','zlin','embezzling'),
 (120818,'Embichin',' E|Em|mb|bi|ic|ch|hi|in|n','Embi','EMXN','mbic','ichi','Embichin'),
 (120819,'embigin',' e|em|mb|bi|ig|gi|in|n','embi','EMJN','mbig','bigi','embigin');
INSERT INTO `m_spelling_dictionary` VALUES  (120820,'Embiidina',' E|Em|mb|bi|ii|id|di|in|na|a','Embi','EMTN','mbii','idin','Embiidina'),
 (120821,'Embioptera',' E|Em|mb|bi|io|op|pt|te|er|ra|a','Embi','EMPTR','mbio','pter','Embioptera'),
 (120822,'Embiotoca',' E|Em|mb|bi|io|ot|to|oc|ca|a','Embi','EMTK','mbio','otoc','Embiotoca'),
 (120823,'Embiotoca jacksoni',' E|Em|mb|bi|io|ot|to|oc|ca|a | j|ja|ac|ck|ks|so|on|ni|i','Embi','EMTKJKSN','mbio','kson','Embiotoca'),
 (120824,'Embiotoca lateralis',' E|Em|mb|bi|io|ot|to|oc|ca|a | l|la|at|te|er|ra|al|li|is|s','Embi','EMTKLTRLS','mbio','rali','Embiotoca'),
 (120825,'Embiotocidae',' E|Em|mb|bi|io|ot|to|oc|ci|id|da|ae|e','Embi','EMTST','mbio','cida','Embiotocid'),
 (120826,'embitter',' e|em|mb|bi|it|tt|te|er|r','embi','EMTR','mbit','itte','embitter'),
 (120827,'embittered',' e|em|mb|bi|it|tt|te|er|re|ed|d','embi','EMTRT','mbit','tere','embittered'),
 (120828,'embittering',' e|em|mb|bi|it|tt|te|er|ri|in|ng|g','embi','EMTRNK','mbit','erin','embitterin'),
 (120829,'embitterment',' e|em|mb|bi|it|tt|te|er|rm|me|en|nt|t','embi','EMTRMNT','mbit','rmen','embitterme');
INSERT INTO `m_spelling_dictionary` VALUES  (120830,'embitters',' e|em|mb|bi|it|tt|te|er|rs|s','embi','EMTRS','mbit','tter','embitters'),
 (120831,'EMBL',' E|EM|MB|BL|L','EMBL','EML','MBL','EMBL','EMBL'),
 (120832,'emblazon',' e|em|mb|bl|la|az|zo|on|n','embl','EMLSN','mbla','lazo','emblazon'),
 (120833,'emblazoned',' e|em|mb|bl|la|az|zo|on|ne|ed|d','embl','EMLSNT','mbla','zone','emblazoned'),
 (120834,'emblazoning',' e|em|mb|bl|la|az|zo|on|ni|in|ng|g','embl','EMLSNNK','mbla','onin','emblazonin'),
 (120835,'emblazons',' e|em|mb|bl|la|az|zo|on|ns|s','embl','EMLSNS','mbla','azon','emblazons'),
 (120836,'emblem',' e|em|mb|bl|le|em|m','embl','EMLM','mble','mble','emblem'),
 (120837,'Emblema',' E|Em|mb|bl|le|em|ma|a','Embl','EMLM','mble','blem','Emblema'),
 (120838,'Emblema guttata',' E|Em|mb|bl|le|em|ma|a | g|gu|ut|tt|ta|at|ta|a','Embl','EMLMKTT','mble','ttat','Emblema gu'),
 (120839,'Emblemaria',' E|Em|mb|bl|le|em|ma|ar|ri|ia|a','Embl','EMLMR','mble','mari','Emblemaria'),
 (120840,'Emblemaria atlantica',' E|Em|mb|bl|le|em|ma|ar|ri|ia|a | a|at|tl|la|an|nt|ti|ic|ca|a','Embl','EMLMRTLNTK','mble','ntic','Emblemaria'),
 (120841,'Emblemaria bahamensis',' E|Em|mb|bl|le|em|ma|ar|ri|ia|a | b|ba|ah|ha|am|me|en|ns|si|is|s','Embl','EMLMRBHMNSS','mble','ensi','Emblemaria');
INSERT INTO `m_spelling_dictionary` VALUES  (120842,'Emblemaria diaphana',' E|Em|mb|bl|le|em|ma|ar|ri|ia|a | d|di|ia|ap|ph|ha|an|na|a','Embl','EMLMRTFN','mble','phan','Emblemaria'),
 (120843,'Emblemaria pandionis',' E|Em|mb|bl|le|em|ma|ar|ri|ia|a | p|pa|an|nd|di|io|on|ni|is|s','Embl','EMLMRPNTNS','mble','ioni','Emblemaria'),
 (120844,'Emblemaria piratula',' E|Em|mb|bl|le|em|ma|ar|ri|ia|a | p|pi|ir|ra|at|tu|ul|la|a','Embl','EMLMRPRTL','mble','atul','Emblemaria'),
 (120845,'emblematic',' e|em|mb|bl|le|em|ma|at|ti|ic|c','embl','EMLMTK','mble','mati','emblematic'),
 (120846,'emblems',' e|em|mb|bl|le|em|ms|s','embl','EMLMS','mble','blem','emblems'),
 (120847,'Emblica',' E|Em|mb|bl|li|ic|ca|a','Embl','EMLK','mbli','blic','Emblica'),
 (120848,'Emblica officinalis',' E|Em|mb|bl|li|ic|ca|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Embl','EMLKFSNLS','mbli','nali','Emblica of'),
 (120849,'embodied',' e|em|mb|bo|od|di|ie|ed|d','embo','EMTT','mbod','odie','embodied'),
 (120850,'embodies',' e|em|mb|bo|od|di|ie|es|s','embo','EMTS','mbod','odie','embodies'),
 (120851,'embodiment',' e|em|mb|bo|od|di|im|me|en|nt|t','embo','EMTMNT','mbod','imen','embodiment');
INSERT INTO `m_spelling_dictionary` VALUES  (120852,'embodiments',' e|em|mb|bo|od|di|im|me|en|nt|ts|s','embo','EMTMNTS','mbod','ment','embodiment'),
 (120853,'embody',' e|em|mb|bo|od|dy|y','embo','EMT','mbod','mbod','embody'),
 (120854,'embodying',' e|em|mb|bo|od|dy|yi|in|ng|g','embo','EMTYNK','mbod','dyin','embodying'),
 (120855,'embolalia',' e|em|mb|bo|ol|la|al|li|ia|a','embo','EMLL','mbol','lali','embolalia'),
 (120856,'embolden',' e|em|mb|bo|ol|ld|de|en|n','embo','EMLTN','mbol','olde','embolden'),
 (120857,'emboldened',' e|em|mb|bo|ol|ld|de|en|ne|ed|d','embo','EMLTNT','mbol','dene','emboldened'),
 (120858,'emboldening',' e|em|mb|bo|ol|ld|de|en|ni|in|ng|g','embo','EMLTNNK','mbol','enin','emboldenin'),
 (120859,'emboldenment',' e|em|mb|bo|ol|ld|de|en|nm|me|en|nt|t','embo','EMLTNMNT','mbol','nmen','emboldenme'),
 (120860,'emboldens',' e|em|mb|bo|ol|ld|de|en|ns|s','embo','EMLTNS','mbol','lden','emboldens'),
 (120861,'embole',' e|em|mb|bo|ol|le|e','embo','EML','mbol','mbol','embole'),
 (120862,'embolectomies',' e|em|mb|bo|ol|le|ec|ct|to|om|mi|ie|es|s','embo','EMLKTMS','mbol','omie','embolectom'),
 (120863,'embolectomy',' e|em|mb|bo|ol|le|ec|ct|to|om|my|y','embo','EMLKTM','mbol','ctom','embolectom');
INSERT INTO `m_spelling_dictionary` VALUES  (120864,'embolex',' e|em|mb|bo|ol|le|ex|x','embo','EMLKS','mbol','bole','embolex'),
 (120865,'emboli',' e|em|mb|bo|ol|li|i','embo','EML','mbol','mbol','emboli'),
 (120866,'embolia',' e|em|mb|bo|ol|li|ia|a','embo','EML','mbol','boli','embolia'),
 (120867,'embolia cutis medicamentosa',' e|em|mb|bo|ol|li|ia|a | c|cu|ut|ti|is|s | m|me|ed|di|ic|ca|am|me|en|nt|to|os|sa|a','embo','EMLKTSMTKMNTS','mbol','ntos','embolia cu'),
 (120868,'embolic',' e|em|mb|bo|ol|li|ic|c','embo','EMLK','mbol','boli','embolic'),
 (120869,'embolic necroses',' e|em|mb|bo|ol|li|ic|c | n|ne|ec|cr|ro|os|se|es|s','embo','EMLKNKRSS','mbol','rose','embolic ne'),
 (120870,'embolic necrosis',' e|em|mb|bo|ol|li|ic|c | n|ne|ec|cr|ro|os|si|is|s','embo','EMLKNKRSS','mbol','rosi','embolic ne'),
 (120871,'embolic pneumonia',' e|em|mb|bo|ol|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','embo','EMLKPNMN','mbol','moni','embolic pn'),
 (120872,'embolies',' e|em|mb|bo|ol|li|ie|es|s','embo','EMLS','mbol','olie','embolies'),
 (120873,'emboliform',' e|em|mb|bo|ol|li|if|fo|or|rm|m','embo','EMLFRM','mbol','ifor','emboliform');
INSERT INTO `m_spelling_dictionary` VALUES  (120874,'emboliform nuclei',' e|em|mb|bo|ol|li|if|fo|or|rm|m | n|nu|uc|cl|le|ei|i','embo','EMLFRMNKL','mbol','ucle','emboliform'),
 (120875,'emboliform nucleus',' e|em|mb|bo|ol|li|if|fo|or|rm|m | n|nu|uc|cl|le|eu|us|s','embo','EMLFRMNKLS','mbol','cleu','emboliform'),
 (120876,'emboliform nucleuses',' e|em|mb|bo|ol|li|if|fo|or|rm|m | n|nu|uc|cl|le|eu|us|se|es|s','embo','EMLFRMNKLSS','mbol','euse','emboliform'),
 (120877,'emboligenic',' e|em|mb|bo|ol|li|ig|ge|en|ni|ic|c','embo','EMLJNK','mbol','geni','emboligeni'),
 (120878,'embolisation',' e|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','embo','EMLSXN','mbol','atio','embolisati'),
 (120879,'embolisations',' e|em|mb|bo|ol|li|is|sa|at|ti|io|on|ns|s','embo','EMLSXNS','mbol','tion','embolisati'),
 (120880,'embolise',' e|em|mb|bo|ol|li|is|se|e','embo','EMLS','mbol','olis','embolise'),
 (120881,'embolised',' e|em|mb|bo|ol|li|is|se|ed|d','embo','EMLST','mbol','lise','embolised'),
 (120882,'embolises',' e|em|mb|bo|ol|li|is|se|es|s','embo','EMLSS','mbol','lise','embolises'),
 (120883,'embolising',' e|em|mb|bo|ol|li|is|si|in|ng|g','embo','EMLSNK','mbol','isin','embolising');
INSERT INTO `m_spelling_dictionary` VALUES  (120884,'embolism',' e|em|mb|bo|ol|li|is|sm|m','embo','EMLSM','mbol','olis','embolism'),
 (120885,'embolisms',' e|em|mb|bo|ol|li|is|sm|ms|s','embo','EMLSMS','mbol','lism','embolisms'),
 (120886,'embolization',' e|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','embo','EMLSXN','mbol','atio','embolizati'),
 (120887,'embolizations',' e|em|mb|bo|ol|li|iz|za|at|ti|io|on|ns|s','embo','EMLSXNS','mbol','tion','embolizati'),
 (120888,'embolize',' e|em|mb|bo|ol|li|iz|ze|e','embo','EMLS','mbol','oliz','embolize'),
 (120889,'embolized',' e|em|mb|bo|ol|li|iz|ze|ed|d','embo','EMLST','mbol','lize','embolized'),
 (120890,'embolizes',' e|em|mb|bo|ol|li|iz|ze|es|s','embo','EMLSS','mbol','lize','embolizes'),
 (120891,'embolizing',' e|em|mb|bo|ol|li|iz|zi|in|ng|g','embo','EMLSNK','mbol','izin','embolizing'),
 (120892,'embolo-hyperthermia',' e|em|mb|bo|ol|lo|o-|-h|hy|yp|pe|er|rt|th|he|er|rm|mi|ia|a','embo','EMLPR0RM','mbol','ermi','embolo-hyp'),
 (120893,'embolo-hyperthermic',' e|em|mb|bo|ol|lo|o-|-h|hy|yp|pe|er|rt|th|he|er|rm|mi|ic|c','embo','EMLPR0RMK','mbol','ermi','embolo-hyp'),
 (120894,'embolo-therapies',' e|em|mb|bo|ol|lo|o-|-t|th|he|er|ra|ap|pi|ie|es|s','embo','EML0RPS','mbol','apie','embolo-the');
INSERT INTO `m_spelling_dictionary` VALUES  (120895,'embolo-therapy',' e|em|mb|bo|ol|lo|o-|-t|th|he|er|ra|ap|py|y','embo','EML0RP','mbol','erap','embolo-the'),
 (120896,'embololalia',' e|em|mb|bo|ol|lo|ol|la|al|li|ia|a','embo','EMLLL','mbol','lali','embololali'),
 (120897,'embolomycotic',' e|em|mb|bo|ol|lo|om|my|yc|co|ot|ti|ic|c','embo','EMLMKTK','mbol','coti','embolomyco'),
 (120898,'embolophrasia',' e|em|mb|bo|ol|lo|op|ph|hr|ra|as|si|ia|a','embo','EMLFRX','mbol','rasi','embolophra'),
 (120899,'embolotherapies',' e|em|mb|bo|ol|lo|ot|th|he|er|ra|ap|pi|ie|es|s','embo','EML0RPS','mbol','apie','embolother'),
 (120900,'embolotherapy',' e|em|mb|bo|ol|lo|ot|th|he|er|ra|ap|py|y','embo','EML0RP','mbol','erap','embolother'),
 (120901,'embolus',' e|em|mb|bo|ol|lu|us|s','embo','EMLS','mbol','bolu','embolus'),
 (120902,'emboly',' e|em|mb|bo|ol|ly|y','embo','EML','mbol','mbol','emboly'),
 (120903,'embolyx E',' e|em|mb|bo|ol|ly|yx|x | E|E','embo','EMLKS','mbol','lyx','embolyx E'),
 (120904,'embonpoint',' e|em|mb|bo|on|np|po|oi|in|nt|t','embo','EMNPNT','mbon','poin','embonpoint'),
 (120905,'embosil',' e|em|mb|bo|os|si|il|l','embo','EMSL','mbos','bosi','embosil');
INSERT INTO `m_spelling_dictionary` VALUES  (120906,'emboss',' e|em|mb|bo|os|ss|s','embo','EMS','mbos','mbos','emboss'),
 (120907,'embossed',' e|em|mb|bo|os|ss|se|ed|d','embo','EMST','mbos','osse','embossed'),
 (120908,'embosser',' e|em|mb|bo|os|ss|se|er|r','embo','EMSR','mbos','osse','embosser'),
 (120909,'embossers',' e|em|mb|bo|os|ss|se|er|rs|s','embo','EMSRS','mbos','sser','embossers'),
 (120910,'embosses',' e|em|mb|bo|os|ss|se|es|s','embo','EMSS','mbos','osse','embosses'),
 (120911,'embossing',' e|em|mb|bo|os|ss|si|in|ng|g','embo','EMSNK','mbos','ssin','embossing'),
 (120912,'EMBP',' E|EM|MB|BP|P','EMBP','EMP','MBP','EMBP','EMBP'),
 (120913,'EMBP\'s','','','',NULL,NULL,''),
 (120914,'EMBPs',' E|EM|MB|BP|Ps|s','EMBP','EMPS','MBPs','EMBP','EMBPs'),
 (120915,'embrace',' e|em|mb|br|ra|ac|ce|e','embr','EMRS','mbra','brac','embrace'),
 (120916,'embrace reflex',' e|em|mb|br|ra|ac|ce|e | r|re|ef|fl|le|ex|x','embr','EMRSRFLKS','mbra','efle','embrace re'),
 (120917,'embrace reflexes',' e|em|mb|br|ra|ac|ce|e | r|re|ef|fl|le|ex|xe|es|s','embr','EMRSRFLKSS','mbra','lexe','embrace re'),
 (120918,'embraced',' e|em|mb|br|ra|ac|ce|ed|d','embr','EMRST','mbra','race','embraced');
INSERT INTO `m_spelling_dictionary` VALUES  (120919,'embracement',' e|em|mb|br|ra|ac|ce|em|me|en|nt|t','embr','EMRSMNT','mbra','emen','embracemen'),
 (120920,'embraces',' e|em|mb|br|ra|ac|ce|es|s','embr','EMRSS','mbra','race','embraces'),
 (120921,'embracing',' e|em|mb|br|ra|ac|ci|in|ng|g','embr','EMRSNK','mbra','acin','embracing'),
 (120922,'embramine',' e|em|mb|br|ra|am|mi|in|ne|e','embr','EMRMN','mbra','amin','embramine'),
 (120923,'embrasure',' e|em|mb|br|ra|as|su|ur|re|e','embr','EMRSR','mbra','asur','embrasure'),
 (120924,'embrasures',' e|em|mb|br|ra|as|su|ur|re|es|s','embr','EMRSRS','mbra','sure','embrasures'),
 (120925,'embrittle',' e|em|mb|br|ri|it|tt|tl|le|e','embr','EMRTL','mbri','ittl','embrittle'),
 (120926,'embrittled',' e|em|mb|br|ri|it|tt|tl|le|ed|d','embr','EMRTLT','mbri','ttle','embrittled'),
 (120927,'embrittlement',' e|em|mb|br|ri|it|tt|tl|le|em|me|en|nt|t','embr','EMRTLMNT','mbri','emen','embrittlem'),
 (120928,'embrittles',' e|em|mb|br|ri|it|tt|tl|le|es|s','embr','EMRTLS','mbri','ttle','embrittles'),
 (120929,'embrittling',' e|em|mb|br|ri|it|tt|tl|li|in|ng|g','embr','EMRTLNK','mbri','tlin','embrittlin');
INSERT INTO `m_spelling_dictionary` VALUES  (120930,'embrocate',' e|em|mb|br|ro|oc|ca|at|te|e','embr','EMRKT','mbro','ocat','embrocate'),
 (120931,'embrocated',' e|em|mb|br|ro|oc|ca|at|te|ed|d','embr','EMRKTT','mbro','cate','embrocated'),
 (120932,'embrocates',' e|em|mb|br|ro|oc|ca|at|te|es|s','embr','EMRKTS','mbro','cate','embrocates'),
 (120933,'embrocating',' e|em|mb|br|ro|oc|ca|at|ti|in|ng|g','embr','EMRKTNK','mbro','atin','embrocatin'),
 (120934,'embrocation',' e|em|mb|br|ro|oc|ca|at|ti|io|on|n','embr','EMRKXN','mbro','atio','embrocatio'),
 (120935,'embrocations',' e|em|mb|br|ro|oc|ca|at|ti|io|on|ns|s','embr','EMRKXNS','mbro','tion','embrocatio'),
 (120936,'embroider',' e|em|mb|br|ro|oi|id|de|er|r','embr','EMRTR','mbro','oide','embroider'),
 (120937,'embroidered',' e|em|mb|br|ro|oi|id|de|er|re|ed|d','embr','EMRTRT','mbro','dere','embroidere'),
 (120938,'embroiderer',' e|em|mb|br|ro|oi|id|de|er|re|er|r','embr','EMRTRR','mbro','dere','embroidere'),
 (120939,'embroiderers',' e|em|mb|br|ro|oi|id|de|er|re|er|rs|s','embr','EMRTRRS','mbro','erer','embroidere'),
 (120940,'embroideries',' e|em|mb|br|ro|oi|id|de|er|ri|ie|es|s','embr','EMRTRS','mbro','erie','embroideri');
INSERT INTO `m_spelling_dictionary` VALUES  (120941,'embroidering',' e|em|mb|br|ro|oi|id|de|er|ri|in|ng|g','embr','EMRTRNK','mbro','erin','embroideri'),
 (120942,'embroiders',' e|em|mb|br|ro|oi|id|de|er|rs|s','embr','EMRTRS','mbro','ider','embroiders'),
 (120943,'embroidery',' e|em|mb|br|ro|oi|id|de|er|ry|y','embr','EMRTR','mbro','ider','embroidery'),
 (120944,'embroil',' e|em|mb|br|ro|oi|il|l','embr','EMRL','mbro','broi','embroil'),
 (120945,'embroiled',' e|em|mb|br|ro|oi|il|le|ed|d','embr','EMRLT','mbro','oile','embroiled'),
 (120946,'embroiling',' e|em|mb|br|ro|oi|il|li|in|ng|g','embr','EMRLNK','mbro','ilin','embroiling'),
 (120947,'embroilment',' e|em|mb|br|ro|oi|il|lm|me|en|nt|t','embr','EMRLMNT','mbro','lmen','embroilmen'),
 (120948,'embroils',' e|em|mb|br|ro|oi|il|ls|s','embr','EMRLS','mbro','roil','embroils'),
 (120949,'embrya',' e|em|mb|br|ry|ya|a','embr','EMRY','mbry','mbry','embrya'),
 (120950,'embryectomies',' e|em|mb|br|ry|ye|ec|ct|to|om|mi|ie|es|s','embr','EMRYKTMS','mbry','omie','embryectom'),
 (120951,'embryectomy',' e|em|mb|br|ry|ye|ec|ct|to|om|my|y','embr','EMRYKTM','mbry','ctom','embryectom');
INSERT INTO `m_spelling_dictionary` VALUES  (120952,'embryo',' e|em|mb|br|ry|yo|o','embr','EMRY','mbry','mbry','embryo'),
 (120953,'embryo fibroblast',' e|em|mb|br|ry|yo|o | f|fi|ib|br|ro|ob|bl|la|as|st|t','embr','EMRYFBRBLST','mbry','blas','embryo fib'),
 (120954,'embryo fibroblasts',' e|em|mb|br|ry|yo|o | f|fi|ib|br|ro|ob|bl|la|as|st|ts|s','embr','EMRYFBRBLSTS','mbry','last','embryo fib'),
 (120955,'embryo geneses',' e|em|mb|br|ry|yo|o | g|ge|en|ne|es|se|es|s','embr','EMRYJNSS','mbry','nese','embryo gen'),
 (120956,'embryo genesis',' e|em|mb|br|ry|yo|o | g|ge|en|ne|es|si|is|s','embr','EMRYJNSS','mbry','nesi','embryo gen'),
 (120957,'embryo specific',' e|em|mb|br|ry|yo|o | s|sp|pe|ec|ci|if|fi|ic|c','embr','EMRYSPSFK','mbry','cifi','embryo spe'),
 (120958,'embryo toxic',' e|em|mb|br|ry|yo|o | t|to|ox|xi|ic|c','embr','EMRYTKSK','mbry','toxi','embryo tox'),
 (120959,'embryo toxicities',' e|em|mb|br|ry|yo|o | t|to|ox|xi|ic|ci|it|ti|ie|es|s','embr','EMRYTKSSTS','mbry','itie','embryo tox'),
 (120960,'embryo toxicity',' e|em|mb|br|ry|yo|o | t|to|ox|xi|ic|ci|it|ty|y','embr','EMRYTKSST','mbry','icit','embryo tox');
INSERT INTO `m_spelling_dictionary` VALUES  (120961,'embryo transfer',' e|em|mb|br|ry|yo|o | t|tr|ra|an|ns|sf|fe|er|r','embr','EMRYTRNSFR','mbry','nsfe','embryo tra'),
 (120962,'embryo transfers',' e|em|mb|br|ry|yo|o | t|tr|ra|an|ns|sf|fe|er|rs|s','embr','EMRYTRNSFRS','mbry','sfer','embryo tra'),
 (120963,'embryo-carcinoma',' e|em|mb|br|ry|yo|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','embr','EMRYKRSNM','mbry','inom','embryo-car'),
 (120964,'embryo-carcinomas',' e|em|mb|br|ry|yo|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','embr','EMRYKRSNMS','mbry','noma','embryo-car'),
 (120965,'embryo-carcinomata',' e|em|mb|br|ry|yo|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','embr','EMRYKRSNMT','mbry','omat','embryo-car'),
 (120966,'embryo-fetal',' e|em|mb|br|ry|yo|o-|-f|fe|et|ta|al|l','embr','EMRYFTL','mbry','feta','embryo-fet'),
 (120967,'embryo-foetal',' e|em|mb|br|ry|yo|o-|-f|fo|oe|et|ta|al|l','embr','EMRYFTL','mbry','oeta','embryo-foe'),
 (120968,'embryo-geneses',' e|em|mb|br|ry|yo|o-|-g|ge|en|ne|es|se|es|s','embr','EMRYJNSS','mbry','nese','embryo-gen'),
 (120969,'embryo-genesis',' e|em|mb|br|ry|yo|o-|-g|ge|en|ne|es|si|is|s','embr','EMRYJNSS','mbry','nesi','embryo-gen');
INSERT INTO `m_spelling_dictionary` VALUES  (120970,'embryo-lethal',' e|em|mb|br|ry|yo|o-|-l|le|et|th|ha|al|l','embr','EMRYL0L','mbry','etha','embryo-let'),
 (120971,'embryo-lethals',' e|em|mb|br|ry|yo|o-|-l|le|et|th|ha|al|ls|s','embr','EMRYL0LS','mbry','thal','embryo-let'),
 (120972,'embryo-specific',' e|em|mb|br|ry|yo|o-|-s|sp|pe|ec|ci|if|fi|ic|c','embr','EMRYSPSFK','mbry','cifi','embryo-spe'),
 (120973,'embryo-toxic',' e|em|mb|br|ry|yo|o-|-t|to|ox|xi|ic|c','embr','EMRYTKSK','mbry','toxi','embryo-tox'),
 (120974,'embryocarcinoma',' e|em|mb|br|ry|yo|oc|ca|ar|rc|ci|in|no|om|ma|a','embr','EMRYKRSNM','mbry','inom','embryocarc'),
 (120975,'embryocarcinomas',' e|em|mb|br|ry|yo|oc|ca|ar|rc|ci|in|no|om|ma|as|s','embr','EMRYKRSNMS','mbry','noma','embryocarc'),
 (120976,'embryocarcinomata',' e|em|mb|br|ry|yo|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','embr','EMRYKRSNMT','mbry','omat','embryocarc'),
 (120977,'embryocardia',' e|em|mb|br|ry|yo|oc|ca|ar|rd|di|ia|a','embr','EMRYKRT','mbry','ardi','embryocard'),
 (120978,'embryofetal',' e|em|mb|br|ry|yo|of|fe|et|ta|al|l','embr','EMRYFTL','mbry','feta','embryofeta');
INSERT INTO `m_spelling_dictionary` VALUES  (120979,'embryofeto-toxic',' e|em|mb|br|ry|yo|of|fe|et|to|o-|-t|to|ox|xi|ic|c','embr','EMRYFTTKSK','mbry','toxi','embryofeto'),
 (120980,'embryofeto-toxicity',' e|em|mb|br|ry|yo|of|fe|et|to|o-|-t|to|ox|xi|ic|ci|it|ty|y','embr','EMRYFTTKSST','mbry','icit','embryofeto'),
 (120981,'embryofetotoxic',' e|em|mb|br|ry|yo|of|fe|et|to|ot|to|ox|xi|ic|c','embr','EMRYFTTKSK','mbry','toxi','embryofeto'),
 (120982,'embryofetotoxicity',' e|em|mb|br|ry|yo|of|fe|et|to|ot|to|ox|xi|ic|ci|it|ty|y','embr','EMRYFTTKSST','mbry','icit','embryofeto'),
 (120983,'embryofoetal',' e|em|mb|br|ry|yo|of|fo|oe|et|ta|al|l','embr','EMRYFTL','mbry','oeta','embryofoet'),
 (120984,'embryogeneses',' e|em|mb|br|ry|yo|og|ge|en|ne|es|se|es|s','embr','EMRYJNSS','mbry','nese','embryogene'),
 (120985,'embryogenesis',' e|em|mb|br|ry|yo|og|ge|en|ne|es|si|is|s','embr','EMRYJNSS','mbry','nesi','embryogene'),
 (120986,'embryogenetic',' e|em|mb|br|ry|yo|og|ge|en|ne|et|ti|ic|c','embr','EMRYJNTK','mbry','neti','embryogene'),
 (120987,'embryogenic',' e|em|mb|br|ry|yo|og|ge|en|ni|ic|c','embr','EMRYJNK','mbry','geni','embryogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (120988,'embryogeny',' e|em|mb|br|ry|yo|og|ge|en|ny|y','embr','EMRYJN','mbry','ogen','embryogeny'),
 (120989,'embryoglycan',' e|em|mb|br|ry|yo|og|gl|ly|yc|ca|an|n','embr','EMRYKLKN','mbry','lyca','embryoglyc'),
 (120990,'embryography',' e|em|mb|br|ry|yo|og|gr|ra|ap|ph|hy|y','embr','EMRYKRF','mbry','raph','embryograp'),
 (120991,'embryoid',' e|em|mb|br|ry|yo|oi|id|d','embr','EMRYT','mbry','ryoi','embryoid'),
 (120992,'embryoids',' e|em|mb|br|ry|yo|oi|id|ds|s','embr','EMRYTS','mbry','yoid','embryoids'),
 (120993,'embryoism',' e|em|mb|br|ry|yo|oi|is|sm|m','embr','EMRYSM','mbry','yois','embryoism'),
 (120994,'embryolethal',' e|em|mb|br|ry|yo|ol|le|et|th|ha|al|l','embr','EMRYL0L','mbry','etha','embryoleth'),
 (120995,'embryolethals',' e|em|mb|br|ry|yo|ol|le|et|th|ha|al|ls|s','embr','EMRYL0LS','mbry','thal','embryoleth'),
 (120996,'embryologic',' e|em|mb|br|ry|yo|ol|lo|og|gi|ic|c','embr','EMRYLJK','mbry','logi','embryologi'),
 (120997,'embryological',' e|em|mb|br|ry|yo|ol|lo|og|gi|ic|ca|al|l','embr','EMRYLJKL','mbry','gica','embryologi'),
 (120998,'embryologically',' e|em|mb|br|ry|yo|ol|lo|og|gi|ic|ca|al|ll|ly|y','embr','EMRYLJKL','mbry','call','embryologi');
INSERT INTO `m_spelling_dictionary` VALUES  (120999,'embryologies',' e|em|mb|br|ry|yo|ol|lo|og|gi|ie|es|s','embr','EMRYLJS','mbry','ogie','embryologi'),
 (121000,'embryologist',' e|em|mb|br|ry|yo|ol|lo|og|gi|is|st|t','embr','EMRYLJST','mbry','ogis','embryologi'),
 (121001,'embryologists',' e|em|mb|br|ry|yo|ol|lo|og|gi|is|st|ts|s','embr','EMRYLJSTS','mbry','gist','embryologi'),
 (121002,'embryology',' e|em|mb|br|ry|yo|ol|lo|og|gy|y','embr','EMRYLJ','mbry','olog','embryology'),
 (121003,'embryoma',' e|em|mb|br|ry|yo|om|ma|a','embr','EMRYM','mbry','ryom','embryoma'),
 (121004,'embryomas',' e|em|mb|br|ry|yo|om|ma|as|s','embr','EMRYMS','mbry','yoma','embryomas'),
 (121005,'embryomata',' e|em|mb|br|ry|yo|om|ma|at|ta|a','embr','EMRYMT','mbry','omat','embryomata'),
 (121006,'embryomorphous',' e|em|mb|br|ry|yo|om|mo|or|rp|ph|ho|ou|us|s','embr','EMRYMRFS','mbry','phou','embryomorp'),
 (121007,'embryon',' e|em|mb|br|ry|yo|on|n','embr','EMRYN','mbry','bryo','embryon'),
 (121008,'embryonal',' e|em|mb|br|ry|yo|on|na|al|l','embr','EMRYNL','mbry','yona','embryonal'),
 (121009,'embryonal adenomyosarcoma',' e|em|mb|br|ry|yo|on|na|al|l | a|ad|de|en|no|om|my|yo|os|sa|ar|rc|co|om|ma|a','embr','EMRYNLTNMYSRKM','mbry','rcom','embryonal');
INSERT INTO `m_spelling_dictionary` VALUES  (121010,'embryonal adenomyosarcomas',' e|em|mb|br|ry|yo|on|na|al|l | a|ad|de|en|no|om|my|yo|os|sa|ar|rc|co|om|ma|as|s','embr','EMRYNLTNMYSRKMS','mbry','coma','embryonal'),
 (121011,'embryonal adenomyosarcomata',' e|em|mb|br|ry|yo|on|na|al|l | a|ad|de|en|no|om|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','embr','EMRYNLTNMYSRKMT','mbry','omat','embryonal'),
 (121012,'embryonal adenosarcoma',' e|em|mb|br|ry|yo|on|na|al|l | a|ad|de|en|no|os|sa|ar|rc|co|om|ma|a','embr','EMRYNLTNSRKM','mbry','rcom','embryonal'),
 (121013,'embryonal adenosarcomas',' e|em|mb|br|ry|yo|on|na|al|l | a|ad|de|en|no|os|sa|ar|rc|co|om|ma|as|s','embr','EMRYNLTNSRKMS','mbry','coma','embryonal'),
 (121014,'embryonal adenosarcomata',' e|em|mb|br|ry|yo|on|na|al|l | a|ad|de|en|no|os|sa|ar|rc|co|om|ma|at|ta|a','embr','EMRYNLTNSRKMT','mbry','omat','embryonal'),
 (121015,'embryonal carcinoma',' e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','embr','EMRYNLKRSNM','mbry','inom','embryonal'),
 (121016,'embryonal carcinoma cell differentiation retarding factor',' e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|om|ma|a | c|ce|el|ll|l | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | r|re|et|ta|ar|rd|di|in|ng|g | f|fa|ac|ct|to|or|r','embr','EMRYNLKRSNMSLTFRNXXNRTRTN','mbry','acto','embryonal');
INSERT INTO `m_spelling_dictionary` VALUES  (121017,'embryonal carcinomas',' e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','embr','EMRYNLKRSNMS','mbry','noma','embryonal'),
 (121018,'embryonal carcinomata',' e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','embr','EMRYNLKRSNMT','mbry','omat','embryonal'),
 (121019,'embryonal carcinosarcoma',' e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|os|sa|ar|rc|co|om|ma|a','embr','EMRYNLKRSNSRKM','mbry','rcom','embryonal'),
 (121020,'embryonal carcinosarcomas',' e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|os|sa|ar|rc|co|om|ma|as|s','embr','EMRYNLKRSNSRKMS','mbry','coma','embryonal'),
 (121021,'embryonal carcinosarcomata',' e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|os|sa|ar|rc|co|om|ma|at|ta|a','embr','EMRYNLKRSNSRKMT','mbry','omat','embryonal'),
 (121022,'embryonal nephroma',' e|em|mb|br|ry|yo|on|na|al|l | n|ne|ep|ph|hr|ro|om|ma|a','embr','EMRYNLNFRM','mbry','hrom','embryonal'),
 (121023,'embryonal nephromas',' e|em|mb|br|ry|yo|on|na|al|l | n|ne|ep|ph|hr|ro|om|ma|as|s','embr','EMRYNLNFRMS','mbry','roma','embryonal'),
 (121024,'embryonal nephromata',' e|em|mb|br|ry|yo|on|na|al|l | n|ne|ep|ph|hr|ro|om|ma|at|ta|a','embr','EMRYNLNFRMT','mbry','omat','embryonal');
INSERT INTO `m_spelling_dictionary` VALUES  (121025,'embryonal nuclear cataract',' e|em|mb|br|ry|yo|on|na|al|l | n|nu|uc|cl|le|ea|ar|r | c|ca|at|ta|ar|ra|ac|ct|t','embr','EMRYNLNKLRKTRKT','mbry','arac','embryonal'),
 (121026,'embryonal nuclear cataracts',' e|em|mb|br|ry|yo|on|na|al|l | n|nu|uc|cl|le|ea|ar|r | c|ca|at|ta|ar|ra|ac|ct|ts|s','embr','EMRYNLNKLRKTRKTS','mbry','ract','embryonal'),
 (121027,'embryonal rhabdo-myosarcoma',' e|em|mb|br|ry|yo|on|na|al|l | r|rh|ha|ab|bd|do|o-|-m|my|yo|os|sa|ar|rc|co|om|ma|a','embr','EMRYNLRHBTMYSRKM','mbry','rcom','embryonal'),
 (121028,'embryonal rhabdo-myosarcomas',' e|em|mb|br|ry|yo|on|na|al|l | r|rh|ha|ab|bd|do|o-|-m|my|yo|os|sa|ar|rc|co|om|ma|as|s','embr','EMRYNLRHBTMYSRKMS','mbry','coma','embryonal'),
 (121029,'embryonal rhabdo-myosarcomata',' e|em|mb|br|ry|yo|on|na|al|l | r|rh|ha|ab|bd|do|o-|-m|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','embr','EMRYNLRHBTMYSRKMT','mbry','omat','embryonal'),
 (121030,'embryonal rhabdomyosarcoma',' e|em|mb|br|ry|yo|on|na|al|l | r|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|a','embr','EMRYNLRHBTMYSRKM','mbry','rcom','embryonal'),
 (121031,'embryonal rhabdomyosarcomas',' e|em|mb|br|ry|yo|on|na|al|l | r|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|as|s','embr','EMRYNLRHBTMYSRKMS','mbry','coma','embryonal');
INSERT INTO `m_spelling_dictionary` VALUES  (121032,'embryonal rhabdomyosarcomata',' e|em|mb|br|ry|yo|on|na|al|l | r|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','embr','EMRYNLRHBTMYSRKMT','mbry','omat','embryonal'),
 (121033,'embryonal sarcoma',' e|em|mb|br|ry|yo|on|na|al|l | s|sa|ar|rc|co|om|ma|a','embr','EMRYNLSRKM','mbry','rcom','embryonal'),
 (121034,'embryonal sarcomas',' e|em|mb|br|ry|yo|on|na|al|l | s|sa|ar|rc|co|om|ma|as|s','embr','EMRYNLSRKMS','mbry','coma','embryonal'),
 (121035,'embryonal sarcomata',' e|em|mb|br|ry|yo|on|na|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','embr','EMRYNLSRKMT','mbry','omat','embryonal'),
 (121036,'embryonal tumor',' e|em|mb|br|ry|yo|on|na|al|l | t|tu|um|mo|or|r','embr','EMRYNLTMR','mbry','tumo','embryonal'),
 (121037,'embryonal tumors',' e|em|mb|br|ry|yo|on|na|al|l | t|tu|um|mo|or|rs|s','embr','EMRYNLTMRS','mbry','umor','embryonal'),
 (121038,'embryonal tumour',' e|em|mb|br|ry|yo|on|na|al|l | t|tu|um|mo|ou|ur|r','embr','EMRYNLTMR','mbry','umou','embryonal'),
 (121039,'embryonal tumours',' e|em|mb|br|ry|yo|on|na|al|l | t|tu|um|mo|ou|ur|rs|s','embr','EMRYNLTMRS','mbry','mour','embryonal');
INSERT INTO `m_spelling_dictionary` VALUES  (121040,'embryonary',' e|em|mb|br|ry|yo|on|na|ar|ry|y','embr','EMRYNR','mbry','onar','embryonary'),
 (121041,'embryonate',' e|em|mb|br|ry|yo|on|na|at|te|e','embr','EMRYNT','mbry','onat','embryonate'),
 (121042,'embryonated',' e|em|mb|br|ry|yo|on|na|at|te|ed|d','embr','EMRYNTT','mbry','nate','embryonate'),
 (121043,'embryonation',' e|em|mb|br|ry|yo|on|na|at|ti|io|on|n','embr','EMRYNXN','mbry','atio','embryonati'),
 (121044,'embryonic',' e|em|mb|br|ry|yo|on|ni|ic|c','embr','EMRYNK','mbry','yoni','embryonic'),
 (121045,'embryonic death',' e|em|mb|br|ry|yo|on|ni|ic|c | d|de|ea|at|th|h','embr','EMRYNKT0','mbry','deat','embryonic'),
 (121046,'embryonic deaths',' e|em|mb|br|ry|yo|on|ni|ic|c | d|de|ea|at|th|hs|s','embr','EMRYNKT0S','mbry','eath','embryonic'),
 (121047,'embryonic sac',' e|em|mb|br|ry|yo|on|ni|ic|c | s|sa|ac|c','embr','EMRYNKSK','mbry','c sa','embryonic'),
 (121048,'embryonic sacs',' e|em|mb|br|ry|yo|on|ni|ic|c | s|sa|ac|cs|s','embr','EMRYNKSKS','mbry',' sac','embryonic'),
 (121049,'embryonically',' e|em|mb|br|ry|yo|on|ni|ic|ca|al|ll|ly|y','embr','EMRYNKL','mbry','call','embryonica');
INSERT INTO `m_spelling_dictionary` VALUES  (121050,'embryoniform',' e|em|mb|br|ry|yo|on|ni|if|fo|or|rm|m','embr','EMRYNFRM','mbry','ifor','embryonifo'),
 (121051,'embryonin',' e|em|mb|br|ry|yo|on|ni|in|n','embr','EMRYNN','mbry','yoni','embryonin'),
 (121052,'embryonoid',' e|em|mb|br|ry|yo|on|no|oi|id|d','embr','EMRYNT','mbry','onoi','embryonoid'),
 (121053,'embryopathia',' e|em|mb|br|ry|yo|op|pa|at|th|hi|ia|a','embr','EMRYP0','mbry','athi','embryopath'),
 (121054,'embryopathia alcoholica',' e|em|mb|br|ry|yo|op|pa|at|th|hi|ia|a | a|al|lc|co|oh|ho|ol|li|ic|ca|a','embr','EMRYP0LKHLK','mbry','olic','embryopath'),
 (121055,'embryopathia herpetica',' e|em|mb|br|ry|yo|op|pa|at|th|hi|ia|a | h|he|er|rp|pe|et|ti|ic|ca|a','embr','EMRYP0HRPTK','mbry','etic','embryopath'),
 (121056,'embryopathia rubeolaris',' e|em|mb|br|ry|yo|op|pa|at|th|hi|ia|a | r|ru|ub|be|eo|ol|la|ar|ri|is|s','embr','EMRYP0RBLRS','mbry','lari','embryopath'),
 (121057,'embryopathia rubeolica',' e|em|mb|br|ry|yo|op|pa|at|th|hi|ia|a | r|ru|ub|be|eo|ol|li|ic|ca|a','embr','EMRYP0RBLK','mbry','olic','embryopath'),
 (121058,'embryopathic',' e|em|mb|br|ry|yo|op|pa|at|th|hi|ic|c','embr','EMRYP0K','mbry','athi','embryopath');
INSERT INTO `m_spelling_dictionary` VALUES  (121059,'embryopathies',' e|em|mb|br|ry|yo|op|pa|at|th|hi|ie|es|s','embr','EMRYP0S','mbry','thie','embryopath'),
 (121060,'embryopathy',' e|em|mb|br|ry|yo|op|pa|at|th|hy|y','embr','EMRYP0','mbry','path','embryopath'),
 (121061,'embryophore',' e|em|mb|br|ry|yo|op|ph|ho|or|re|e','embr','EMRYFR','mbry','phor','embryophor'),
 (121062,'embryophores',' e|em|mb|br|ry|yo|op|ph|ho|or|re|es|s','embr','EMRYFRS','mbry','hore','embryophor'),
 (121063,'Embryophyta',' E|Em|mb|br|ry|yo|op|ph|hy|yt|ta|a','Embr','EMRYFT','mbry','phyt','Embryophyt'),
 (121064,'embryophyte',' e|em|mb|br|ry|yo|op|ph|hy|yt|te|e','embr','EMRYFT','mbry','phyt','embryophyt'),
 (121065,'embryophytes',' e|em|mb|br|ry|yo|op|ph|hy|yt|te|es|s','embr','EMRYFTS','mbry','hyte','embryophyt'),
 (121066,'embryoplastic',' e|em|mb|br|ry|yo|op|pl|la|as|st|ti|ic|c','embr','EMRYPLSTK','mbry','asti','embryoplas'),
 (121067,'embryos',' e|em|mb|br|ry|yo|os|s','embr','EMRYS','mbry','bryo','embryos'),
 (121068,'embryoscope',' e|em|mb|br|ry|yo|os|sc|co|op|pe|e','embr','EMRYSKP','mbry','scop','embryoscop'),
 (121069,'embryoscopes',' e|em|mb|br|ry|yo|os|sc|co|op|pe|es|s','embr','EMRYSKPS','mbry','cope','embryoscop');
INSERT INTO `m_spelling_dictionary` VALUES  (121070,'embryoscopic',' e|em|mb|br|ry|yo|os|sc|co|op|pi|ic|c','embr','EMRYSKPK','mbry','copi','embryoscop'),
 (121071,'embryoscopic surgery',' e|em|mb|br|ry|yo|os|sc|co|op|pi|ic|c | s|su|ur|rg|ge|er|ry|y','embr','EMRYSKPKSRJR','mbry','rger','embryoscop'),
 (121072,'embryoscopy',' e|em|mb|br|ry|yo|os|sc|co|op|py|y','embr','EMRYSKP','mbry','scop','embryoscop'),
 (121073,'embryospecific',' e|em|mb|br|ry|yo|os|sp|pe|ec|ci|if|fi|ic|c','embr','EMRYSPSFK','mbry','cifi','embryospec'),
 (121074,'embryospecificity',' e|em|mb|br|ry|yo|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','embr','EMRYSPSFST','mbry','icit','embryospec'),
 (121075,'embryotomies',' e|em|mb|br|ry|yo|ot|to|om|mi|ie|es|s','embr','EMRYTMS','mbry','omie','embryotomi'),
 (121076,'embryotomy',' e|em|mb|br|ry|yo|ot|to|om|my|y','embr','EMRYTM','mbry','otom','embryotomy'),
 (121077,'embryotoxic',' e|em|mb|br|ry|yo|ot|to|ox|xi|ic|c','embr','EMRYTKSK','mbry','toxi','embryotoxi'),
 (121078,'embryotoxicities',' e|em|mb|br|ry|yo|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','embr','EMRYTKSSTS','mbry','itie','embryotoxi'),
 (121079,'embryotoxicity',' e|em|mb|br|ry|yo|ot|to|ox|xi|ic|ci|it|ty|y','embr','EMRYTKSST','mbry','icit','embryotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (121080,'embryotoxicological',' e|em|mb|br|ry|yo|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|ca|al|l','embr','EMRYTKSKLJKL','mbry','gica','embryotoxi'),
 (121081,'embryotoxin',' e|em|mb|br|ry|yo|ot|to|ox|xi|in|n','embr','EMRYTKSN','mbry','toxi','embryotoxi'),
 (121082,'embryotoxins',' e|em|mb|br|ry|yo|ot|to|ox|xi|in|ns|s','embr','EMRYTKSNS','mbry','oxin','embryotoxi'),
 (121083,'embryotoxon',' e|em|mb|br|ry|yo|ot|to|ox|xo|on|n','embr','EMRYTKSN','mbry','toxo','embryotoxo'),
 (121084,'embryotrophic',' e|em|mb|br|ry|yo|ot|tr|ro|op|ph|hi|ic|c','embr','EMRYTRFK','mbry','ophi','embryotrop'),
 (121085,'EMBs',' E|EM|MB|Bs|s','EMBs','EMS','MBs','EMBs','EMBs'),
 (121086,'embutramide',' e|em|mb|bu|ut|tr|ra|am|mi|id|de|e','embu','EMTRMT','mbut','amid','embutramid'),
 (121087,'EMC',' E|EM|MC|C','EMC','EMK','MC','EMC','EMC'),
 (121088,'EMC virus',' E|EM|MC|C | v|vi|ir|ru|us|s','EMC','EMKFRS','MC v','viru','EMC virus'),
 (121089,'EMC viruses',' E|EM|MC|C | v|vi|ir|ru|us|se|es|s','EMC','EMKFRSS','MC v','ruse','EMC viruse'),
 (121090,'EMC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (121091,'EMCs',' E|EM|MC|Cs|s','EMCs','EMKS','MCs','EMCs','EMCs'),
 (121092,'EMCV',' E|EM|MC|CV|V','EMCV','EMKF','MCV','EMCV','EMCV'),
 (121093,'Emcyt',' E|Em|mc|cy|yt|t','Emcy','EMST','mcyt','Emcy','Emcyt'),
 (121094,'EMD',' E|EM|MD|D','EMD','EMT','MD','EMD','EMD'),
 (121095,'EMD\'s','','','',NULL,NULL,''),
 (121096,'Emden',' E|Em|md|de|en|n','Emde','EMTN','mden','Emde','Emden'),
 (121097,'Emdens',' E|Em|md|de|en|ns|s','Emde','EMTNS','mden','mden','Emdens'),
 (121098,'Emdogain',' E|Em|md|do|og|ga|ai|in|n','Emdo','EMTKN','mdog','ogai','Emdogain'),
 (121099,'EMDR',' E|EM|MD|DR|R','EMDR','EMTR','MDR','EMDR','EMDR'),
 (121100,'EMDs',' E|EM|MD|Ds|s','EMDs','EMTS','MDs','EMDs','EMDs'),
 (121101,'EME',' E|EM|ME|E','EME','EM','ME','EME','EME'),
 (121102,'EME\'s','','','',NULL,NULL,''),
 (121103,'emedastine',' e|em|me|ed|da|as|st|ti|in|ne|e','emed','EMTSTN','meda','stin','emedastine'),
 (121104,'emedullate',' e|em|me|ed|du|ul|ll|la|at|te|e','emed','EMTLT','medu','llat','emedullate'),
 (121105,'emedullated',' e|em|me|ed|du|ul|ll|la|at|te|ed|d','emed','EMTLTT','medu','late','emedullate');
INSERT INTO `m_spelling_dictionary` VALUES  (121106,'emedullates',' e|em|me|ed|du|ul|ll|la|at|te|es|s','emed','EMTLTS','medu','late','emedullate'),
 (121107,'emedullating',' e|em|me|ed|du|ul|ll|la|at|ti|in|ng|g','emed','EMTLTNK','medu','atin','emedullati'),
 (121108,'emeerate',' e|em|me|ee|er|ra|at|te|e','emee','EMRT','meer','erat','emeerate'),
 (121109,'emeerates',' e|em|me|ee|er|ra|at|te|es|s','emee','EMRTS','meer','rate','emeerates'),
 (121110,'emend',' e|em|me|en|nd|d','emen','EMNT','mend','emen','emend'),
 (121111,'emendation',' e|em|me|en|nd|da|at|ti|io|on|n','emen','EMNTXN','mend','atio','emendation'),
 (121112,'emendations',' e|em|me|en|nd|da|at|ti|io|on|ns|s','emen','EMNTXNS','mend','tion','emendation'),
 (121113,'emended',' e|em|me|en|nd|de|ed|d','emen','EMNTT','mend','ende','emended'),
 (121114,'emending',' e|em|me|en|nd|di|in|ng|g','emen','EMNTNK','mend','ndin','emending'),
 (121115,'emends',' e|em|me|en|nd|ds|s','emen','EMNTS','mend','mend','emends'),
 (121116,'emepronium',' e|em|me|ep|pr|ro|on|ni|iu|um|m','emep','EMPRNM','mepr','oniu','emepronium'),
 (121117,'emerald',' e|em|me|er|ra|al|ld|d','emer','EMRLT','mera','eral','emerald');
INSERT INTO `m_spelling_dictionary` VALUES  (121118,'emerald clingfish',' e|em|me|er|ra|al|ld|d | c|cl|li|in|ng|gf|fi|is|sh|h','emer','EMRLTKLNKFX','mera','gfis','emerald cl'),
 (121119,'emerald clingfishes',' e|em|me|er|ra|al|ld|d | c|cl|li|in|ng|gf|fi|is|sh|he|es|s','emer','EMRLTKLNKFXS','mera','ishe','emerald cl'),
 (121120,'emerald gobies',' e|em|me|er|ra|al|ld|d | g|go|ob|bi|ie|es|s','emer','EMRLTKBS','mera','obie','emerald go'),
 (121121,'emerald goby',' e|em|me|er|ra|al|ld|d | g|go|ob|by|y','emer','EMRLTKB','mera',' gob','emerald go'),
 (121122,'emerald green',' e|em|me|er|ra|al|ld|d | g|gr|re|ee|en|n','emer','EMRLTKRN','mera','gree','emerald gr'),
 (121123,'emerald shiner',' e|em|me|er|ra|al|ld|d | s|sh|hi|in|ne|er|r','emer','EMRLTXNR','mera','hine','emerald sh'),
 (121124,'emerald shiners',' e|em|me|er|ra|al|ld|d | s|sh|hi|in|ne|er|rs|s','emer','EMRLTXNRS','mera','iner','emerald sh'),
 (121125,'emerald sleeper',' e|em|me|er|ra|al|ld|d | s|sl|le|ee|ep|pe|er|r','emer','EMRLTSLPR','mera','eepe','emerald sl'),
 (121126,'emerald sleepers',' e|em|me|er|ra|al|ld|d | s|sl|le|ee|ep|pe|er|rs|s','emer','EMRLTSLPRS','mera','eper','emerald sl');
INSERT INTO `m_spelling_dictionary` VALUES  (121127,'emerald toucanet',' e|em|me|er|ra|al|ld|d | t|to|ou|uc|ca|an|ne|et|t','emer','EMRLTTKNT','mera','cane','emerald to'),
 (121128,'emerald toucanets',' e|em|me|er|ra|al|ld|d | t|to|ou|uc|ca|an|ne|et|ts|s','emer','EMRLTTKNTS','mera','anet','emerald to'),
 (121129,'emeralds',' e|em|me|er|ra|al|ld|ds|s','emer','EMRLTS','mera','rald','emeralds'),
 (121130,'emerge',' e|em|me|er|rg|ge|e','emer','EMRJ','merg','merg','emerge'),
 (121131,'emerged',' e|em|me|er|rg|ge|ed|d','emer','EMRJT','merg','erge','emerged'),
 (121132,'emergence',' e|em|me|er|rg|ge|en|nc|ce|e','emer','EMRJNS','merg','genc','emergence'),
 (121133,'emergencies',' e|em|me|er|rg|ge|en|nc|ci|ie|es|s','emer','EMRJNSS','merg','ncie','emergencie'),
 (121134,'emergency',' e|em|me|er|rg|ge|en|nc|cy|y','emer','EMRJNS','merg','genc','emergency'),
 (121135,'emergency bed service',' e|em|me|er|rg|ge|en|nc|cy|y | b|be|ed|d | s|se|er|rv|vi|ic|ce|e','emer','EMRJNSBTSRFS','merg','rvic','emergency'),
 (121136,'emergency center',' e|em|me|er|rg|ge|en|nc|cy|y | c|ce|en|nt|te|er|r','emer','EMRJNSSNTR','merg','ente','emergency');
INSERT INTO `m_spelling_dictionary` VALUES  (121137,'emergency centers',' e|em|me|er|rg|ge|en|nc|cy|y | c|ce|en|nt|te|er|rs|s','emer','EMRJNSSNTRS','merg','nter','emergency'),
 (121138,'Emergency Department',' E|Em|me|er|rg|ge|en|nc|cy|y | D|De|ep|pa|ar|rt|tm|me|en|nt|t','Emer','EMRJNSTPRTMNT','merg','tmen','Emergency'),
 (121139,'Emergency Departments',' E|Em|me|er|rg|ge|en|nc|cy|y | D|De|ep|pa|ar|rt|tm|me|en|nt|ts|s','Emer','EMRJNSTPRTMNTS','merg','ment','Emergency'),
 (121140,'emergency facilities',' e|em|me|er|rg|ge|en|nc|cy|y | f|fa|ac|ci|il|li|it|ti|ie|es|s','emer','EMRJNSFSLTS','merg','itie','emergency'),
 (121141,'emergency facility',' e|em|me|er|rg|ge|en|nc|cy|y | f|fa|ac|ci|il|li|it|ty|y','emer','EMRJNSFSLT','merg','ilit','emergency'),
 (121142,'Emergency Medical Service',' E|Em|me|er|rg|ge|en|nc|cy|y | M|Me|ed|di|ic|ca|al|l | S|Se|er|rv|vi|ic|ce|e','Emer','EMRJNSMTKLSRFS','merg','rvic','Emergency'),
 (121143,'Emergency Medical Services',' E|Em|me|er|rg|ge|en|nc|cy|y | M|Me|ed|di|ic|ca|al|l | S|Se|er|rv|vi|ic|ce|es|s','Emer','EMRJNSMTKLSRFSS','merg','vice','Emergency'),
 (121144,'emergency medical system',' e|em|me|er|rg|ge|en|nc|cy|y | m|me|ed|di|ic|ca|al|l | s|sy|ys|st|te|em|m','emer','EMRJNSMTKLSSTM','merg','yste','emergency');
INSERT INTO `m_spelling_dictionary` VALUES  (121145,'emergency medical systems',' e|em|me|er|rg|ge|en|nc|cy|y | m|me|ed|di|ic|ca|al|l | s|sy|ys|st|te|em|ms|s','emer','EMRJNSMTKLSSTMS','merg','stem','emergency'),
 (121146,'emergency medical technician',' e|em|me|er|rg|ge|en|nc|cy|y | m|me|ed|di|ic|ca|al|l | t|te|ec|ch|hn|ni|ic|ci|ia|an|n','emer','EMRJNSMTKLTXNXN','merg','icia','emergency'),
 (121147,'emergency medical technicians',' e|em|me|er|rg|ge|en|nc|cy|y | m|me|ed|di|ic|ca|al|l | t|te|ec|ch|hn|ni|ic|ci|ia|an|ns|s','emer','EMRJNSMTKLTXNXNS','merg','cian','emergency'),
 (121148,'emergency medicine',' e|em|me|er|rg|ge|en|nc|cy|y | m|me|ed|di|ic|ci|in|ne|e','emer','EMRJNSMTSN','merg','icin','emergency'),
 (121149,'Emergency Medicine Foundation',' E|Em|me|er|rg|ge|en|nc|cy|y | M|Me|ed|di|ic|ci|in|ne|e | F|Fo|ou|un|nd|da|at|ti|io|on|n','Emer','EMRJNSMTSNFNTXN','merg','atio','Emergency'),
 (121150,'emergency paramedic',' e|em|me|er|rg|ge|en|nc|cy|y | p|pa|ar|ra|am|me|ed|di|ic|c','emer','EMRJNSPRMTK','merg','medi','emergency'),
 (121151,'emergency paramedics',' e|em|me|er|rg|ge|en|nc|cy|y | p|pa|ar|ra|am|me|ed|di|ic|cs|s','emer','EMRJNSPRMTKS','merg','edic','emergency');
INSERT INTO `m_spelling_dictionary` VALUES  (121152,'emergency room',' e|em|me|er|rg|ge|en|nc|cy|y | r|ro|oo|om|m','emer','EMRJNSRM','merg',' roo','emergency'),
 (121153,'emergency rooms',' e|em|me|er|rg|ge|en|nc|cy|y | r|ro|oo|om|ms|s','emer','EMRJNSRMS','merg','room','emergency'),
 (121154,'emergency treatment',' e|em|me|er|rg|ge|en|nc|cy|y | t|tr|re|ea|at|tm|me|en|nt|t','emer','EMRJNSTRTMNT','merg','tmen','emergency'),
 (121155,'emergency treatments',' e|em|me|er|rg|ge|en|nc|cy|y | t|tr|re|ea|at|tm|me|en|nt|ts|s','emer','EMRJNSTRTMNTS','merg','ment','emergency'),
 (121156,'emergent',' e|em|me|er|rg|ge|en|nt|t','emer','EMRJNT','merg','rgen','emergent'),
 (121157,'emergently',' e|em|me|er|rg|ge|en|nt|tl|ly|y','emer','EMRJNTL','merg','entl','emergently'),
 (121158,'emerges',' e|em|me|er|rg|ge|es|s','emer','EMRJS','merg','erge','emerges'),
 (121159,'emergicenter',' e|em|me|er|rg|gi|ic|ce|en|nt|te|er|r','emer','EMRJSNTR','merg','ente','emergicent'),
 (121160,'emergicenters',' e|em|me|er|rg|gi|ic|ce|en|nt|te|er|rs|s','emer','EMRJSNTRS','merg','nter','emergicent'),
 (121161,'Emergil',' E|Em|me|er|rg|gi|il|l','Emer','EMRJL','merg','ergi','Emergil');
INSERT INTO `m_spelling_dictionary` VALUES  (121162,'emerging',' e|em|me|er|rg|gi|in|ng|g','emer','EMRJNK','merg','rgin','emerging'),
 (121163,'emeriamine',' e|em|me|er|ri|ia|am|mi|in|ne|e','emer','EMRMN','meri','amin','emeriamine'),
 (121164,'Emericella',' E|Em|me|er|ri|ic|ce|el|ll|la|a','Emer','EMRSL','meri','cell','Emericella'),
 (121165,'Emericella acristata',' E|Em|me|er|ri|ic|ce|el|ll|la|a | a|ac|cr|ri|is|st|ta|at|ta|a','Emer','EMRSLKRSTT','meri','stat','Emericella'),
 (121166,'Emericella astellata',' E|Em|me|er|ri|ic|ce|el|ll|la|a | a|as|st|te|el|ll|la|at|ta|a','Emer','EMRSLSTLT','meri','llat','Emericella'),
 (121167,'Emericella aurantiobrunnea',' E|Em|me|er|ri|ic|ce|el|ll|la|a | a|au|ur|ra|an|nt|ti|io|ob|br|ru|un|nn|ne|ea|a','Emer','EMRSLRNXBRN','meri','unne','Emericella'),
 (121168,'Emericella bicolor',' E|Em|me|er|ri|ic|ce|el|ll|la|a | b|bi|ic|co|ol|lo|or|r','Emer','EMRSLBKLR','meri','colo','Emericella'),
 (121169,'Emericella dentata',' E|Em|me|er|ri|ic|ce|el|ll|la|a | d|de|en|nt|ta|at|ta|a','Emer','EMRSLTNTT','meri','ntat','Emericella'),
 (121170,'Emericella desertorum',' E|Em|me|er|ri|ic|ce|el|ll|la|a | d|de|es|se|er|rt|to|or|ru|um|m','Emer','EMRSLTSRTRM','meri','toru','Emericella');
INSERT INTO `m_spelling_dictionary` VALUES  (121171,'Emericella echinulata',' E|Em|me|er|ri|ic|ce|el|ll|la|a | e|ec|ch|hi|in|nu|ul|la|at|ta|a','Emer','EMRSLXNLT','meri','ulat','Emericella'),
 (121172,'Emericella fruticulosa',' E|Em|me|er|ri|ic|ce|el|ll|la|a | f|fr|ru|ut|ti|ic|cu|ul|lo|os|sa|a','Emer','EMRSLFRTKLS','meri','ulos','Emericella'),
 (121173,'Emericella heterothallica',' E|Em|me|er|ri|ic|ce|el|ll|la|a | h|he|et|te|er|ro|ot|th|ha|al|ll|li|ic|ca|a','Emer','EMRSLHTR0LK','meri','llic','Emericella'),
 (121174,'Emericella indica',' E|Em|me|er|ri|ic|ce|el|ll|la|a | i|in|nd|di|ic|ca|a','Emer','EMRSLNTK','meri','ndic','Emericella'),
 (121175,'Emericella nidulans',' E|Em|me|er|ri|ic|ce|el|ll|la|a | n|ni|id|du|ul|la|an|ns|s','Emer','EMRSLNTLNS','meri','ulan','Emericella'),
 (121176,'Emericella parvathecia',' E|Em|me|er|ri|ic|ce|el|ll|la|a | p|pa|ar|rv|va|at|th|he|ec|ci|ia|a','Emer','EMRSLPRF0X','meri','heci','Emericella'),
 (121177,'Emericella parvithecia',' E|Em|me|er|ri|ic|ce|el|ll|la|a | p|pa|ar|rv|vi|it|th|he|ec|ci|ia|a','Emer','EMRSLPRF0X','meri','heci','Emericella'),
 (121178,'Emericella quadrilineata',' E|Em|me|er|ri|ic|ce|el|ll|la|a | q|qu|ua|ad|dr|ri|il|li|in|ne|ea|at|ta|a','Emer','EMRSLKTRLNT','meri','neat','Emericella');
INSERT INTO `m_spelling_dictionary` VALUES  (121179,'Emericella rugulosa',' E|Em|me|er|ri|ic|ce|el|ll|la|a | r|ru|ug|gu|ul|lo|os|sa|a','Emer','EMRSLRKLS','meri','ulos','Emericella'),
 (121180,'Emericella spectabilis',' E|Em|me|er|ri|ic|ce|el|ll|la|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Emer','EMRSLSPKTBLS','meri','bili','Emericella'),
 (121181,'Emericella striata',' E|Em|me|er|ri|ic|ce|el|ll|la|a | s|st|tr|ri|ia|at|ta|a','Emer','EMRSLSTRT','meri','riat','Emericella'),
 (121182,'Emericella unguis',' E|Em|me|er|ri|ic|ce|el|ll|la|a | u|un|ng|gu|ui|is|s','Emer','EMRSLNKS','meri','ngui','Emericella'),
 (121183,'Emericella variecolor',' E|Em|me|er|ri|ic|ce|el|ll|la|a | v|va|ar|ri|ie|ec|co|ol|lo|or|r','Emer','EMRSLFRKLR','meri','colo','Emericella'),
 (121184,'Emericella violacea',' E|Em|me|er|ri|ic|ce|el|ll|la|a | v|vi|io|ol|la|ac|ce|ea|a','Emer','EMRSLFLS','meri','lace','Emericella'),
 (121185,'emericid',' e|em|me|er|ri|ic|ci|id|d','emer','EMRST','meri','rici','emericid'),
 (121186,'emerimicin',' e|em|me|er|ri|im|mi|ic|ci|in|n','emer','EMRMSN','meri','mici','emerimicin'),
 (121187,'emerimicins',' e|em|me|er|ri|im|mi|ic|ci|in|ns|s','emer','EMRMSNS','meri','icin','emerimicin');
INSERT INTO `m_spelling_dictionary` VALUES  (121188,'emerin',' e|em|me|er|ri|in|n','emer','EMRN','meri','meri','emerin'),
 (121189,'Emerita',' E|Em|me|er|ri|it|ta|a','Emer','EMRT','meri','erit','Emerita'),
 (121190,'Emerita analoga',' E|Em|me|er|ri|it|ta|a | a|an|na|al|lo|og|ga|a','Emer','EMRTNLK','meri','alog','Emerita an'),
 (121191,'Emerita asiatica',' E|Em|me|er|ri|it|ta|a | a|as|si|ia|at|ti|ic|ca|a','Emer','EMRTXTK','meri','atic','Emerita as'),
 (121192,'Emerita benedicti',' E|Em|me|er|ri|it|ta|a | b|be|en|ne|ed|di|ic|ct|ti|i','Emer','EMRTBNTKT','meri','dict','Emerita be'),
 (121193,'Emerita brasiliensis',' E|Em|me|er|ri|it|ta|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Emer','EMRTBRSLNSS','meri','ensi','Emerita br'),
 (121194,'Emerita emeritus',' E|Em|me|er|ri|it|ta|a | e|em|me|er|ri|it|tu|us|s','Emer','EMRTMRTS','meri','ritu','Emerita em'),
 (121195,'Emerita portoricensis',' E|Em|me|er|ri|it|ta|a | p|po|or|rt|to|or|ri|ic|ce|en|ns|si|is|s','Emer','EMRTPRTRSNSS','meri','ensi','Emerita po'),
 (121196,'Emerita rathbunae',' E|Em|me|er|ri|it|ta|a | r|ra|at|th|hb|bu|un|na|ae|e','Emer','EMRTR0BN','meri','buna','Emerita ra');
INSERT INTO `m_spelling_dictionary` VALUES  (121197,'Emerita talpoida',' E|Em|me|er|ri|it|ta|a | t|ta|al|lp|po|oi|id|da|a','Emer','EMRTTLPT','meri','poid','Emerita ta'),
 (121198,'emeritus',' e|em|me|er|ri|it|tu|us|s','emer','EMRTS','meri','ritu','emeritus'),
 (121199,'emerogene',' e|em|me|er|ro|og|ge|en|ne|e','emer','EMRJN','mero','ogen','emerogene'),
 (121200,'emerogenes',' e|em|me|er|ro|og|ge|en|ne|es|s','emer','EMRJNS','mero','gene','emerogenes'),
 (121201,'emersed',' e|em|me|er|rs|se|ed|d','emer','EMRST','mers','erse','emersed'),
 (121202,'emersion',' e|em|me|er|rs|si|io|on|n','emer','EMRXN','mers','rsio','emersion'),
 (121203,'Emerson',' E|Em|me|er|rs|so|on|n','Emer','EMRSN','mers','erso','Emerson'),
 (121204,'Emerson vein stripper',' E|Em|me|er|rs|so|on|n | v|ve|ei|in|n | s|st|tr|ri|ip|pp|pe|er|r','Emer','EMRSNFNSTRPR','mers','ippe','Emerson ve'),
 (121205,'Emerson vein strippers',' E|Em|me|er|rs|so|on|n | v|ve|ei|in|n | s|st|tr|ri|ip|pp|pe|er|rs|s','Emer','EMRSNFNSTRPRS','mers','pper','Emerson ve'),
 (121206,'Emersons',' E|Em|me|er|rs|so|on|ns|s','Emer','EMRSNS','mers','rson','Emersons');
INSERT INTO `m_spelling_dictionary` VALUES  (121207,'emery',' e|em|me|er|ry|y','emer','EMR','mery','emer','emery'),
 (121208,'Emery Dreifus syndrome',' E|Em|me|er|ry|y | D|Dr|re|ei|if|fu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Emer','EMRTRFSSNTRM','mery','drom','Emery Drei'),
 (121209,'Emery Dreifuss disease',' E|Em|me|er|ry|y | D|Dr|re|ei|if|fu|us|ss|s | d|di|is|se|ea|as|se|e','Emer','EMRTRFSTSS','mery','seas','Emery Drei'),
 (121210,'Emery Dreifuss diseases',' E|Em|me|er|ry|y | D|Dr|re|ei|if|fu|us|ss|s | d|di|is|se|ea|as|se|es|s','Emer','EMRTRFSTSSS','mery','ease','Emery Drei'),
 (121211,'Emery Dreifuss syndrome',' E|Em|me|er|ry|y | D|Dr|re|ei|if|fu|us|ss|s | s|sy|yn|nd|dr|ro|om|me|e','Emer','EMRTRFSSNTRM','mery','drom','Emery Drei'),
 (121212,'Emery-Dreifus syndrome',' E|Em|me|er|ry|y-|-D|Dr|re|ei|if|fu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Emer','EMRTRFSSNTRM','mery','drom','Emery-Drei'),
 (121213,'Emery-Dreifuss disease',' E|Em|me|er|ry|y-|-D|Dr|re|ei|if|fu|us|ss|s | d|di|is|se|ea|as|se|e','Emer','EMRTRFSTSS','mery','seas','Emery-Drei'),
 (121214,'Emery-Dreifuss diseases',' E|Em|me|er|ry|y-|-D|Dr|re|ei|if|fu|us|ss|s | d|di|is|se|ea|as|se|es|s','Emer','EMRTRFSTSSS','mery','ease','Emery-Drei');
INSERT INTO `m_spelling_dictionary` VALUES  (121215,'Emery-Dreifuss muscular dystrophy',' E|Em|me|er|ry|y-|-D|Dr|re|ei|if|fu|us|ss|s | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','Emer','EMRTRFSMSKLRTSTRF','mery','roph','Emery-Drei'),
 (121216,'Emery-Dreifuss syndrome',' E|Em|me|er|ry|y-|-D|Dr|re|ei|if|fu|us|ss|s | s|sy|yn|nd|dr|ro|om|me|e','Emer','EMRTRFSSNTRM','mery','drom','Emery-Drei'),
 (121217,'EMEs',' E|EM|ME|Es|s','EMEs','EMS','MEs','EMEs','EMEs'),
 (121218,'emeses',' e|em|me|es|se|es|s','emes','EMSS','mese','mese','emeses'),
 (121219,'emesis',' e|em|me|es|si|is|s','emes','EMSS','mesi','mesi','emesis'),
 (121220,'emetic',' e|em|me|et|ti|ic|c','emet','EMTK','meti','meti','emetic'),
 (121221,'emetics',' e|em|me|et|ti|ic|cs|s','emet','EMTKS','meti','etic','emetics'),
 (121222,'emetine',' e|em|me|et|ti|in|ne|e','emet','EMTN','meti','etin','emetine'),
 (121223,'emetogenic',' e|em|me|et|to|og|ge|en|ni|ic|c','emet','EMTJNK','meto','geni','emetogenic'),
 (121224,'emetogenicity',' e|em|me|et|to|og|ge|en|ni|ic|ci|it|ty|y','emet','EMTJNST','meto','icit','emetogenic'),
 (121225,'Emetrol',' E|Em|me|et|tr|ro|ol|l','Emet','EMTRL','metr','etro','Emetrol');
INSERT INTO `m_spelling_dictionary` VALUES  (121226,'EMF',' E|EM|MF|F','EMF','EMF','MF','EMF','EMF'),
 (121227,'EMF\'s','','','',NULL,NULL,''),
 (121228,'EMFs',' E|EM|MF|Fs|s','EMFs','EMFS','MFs','EMFs','EMFs'),
 (121229,'EMG',' E|EM|MG|G','EMG','EMK','MG','EMG','EMG'),
 (121230,'EMG syndrome',' E|EM|MG|G | s|sy|yn|nd|dr|ro|om|me|e','EMG','EMKSNTRM','MG s','drom','EMG syndro'),
 (121231,'EMG\'s','','','',NULL,NULL,''),
 (121232,'EMGs',' E|EM|MG|Gs|s','EMGs','EMKS','MGs','EMGs','EMGs'),
 (121233,'emigrant',' e|em|mi|ig|gr|ra|an|nt|t','emig','EMKRNT','migr','gran','emigrant'),
 (121234,'emigrants',' e|em|mi|ig|gr|ra|an|nt|ts|s','emig','EMKRNTS','migr','rant','emigrants'),
 (121235,'emigrate',' e|em|mi|ig|gr|ra|at|te|e','emig','EMKRT','migr','grat','emigrate'),
 (121236,'emigrated',' e|em|mi|ig|gr|ra|at|te|ed|d','emig','EMKRTT','migr','rate','emigrated'),
 (121237,'emigrates',' e|em|mi|ig|gr|ra|at|te|es|s','emig','EMKRTS','migr','rate','emigrates'),
 (121238,'emigrating',' e|em|mi|ig|gr|ra|at|ti|in|ng|g','emig','EMKRTNK','migr','atin','emigrating'),
 (121239,'emigration',' e|em|mi|ig|gr|ra|at|ti|io|on|n','emig','EMKRXN','migr','atio','emigration');
INSERT INTO `m_spelling_dictionary` VALUES  (121240,'emigrations',' e|em|mi|ig|gr|ra|at|ti|io|on|ns|s','emig','EMKRXNS','migr','tion','emigration'),
 (121241,'emigratory',' e|em|mi|ig|gr|ra|at|to|or|ry|y','emig','EMKRTR','migr','ator','emigratory'),
 (121242,'emigre',' e|em|mi|ig|gr|re|e','emig','EMKR','migr','migr','emigre'),
 (121243,'emigres',' e|em|mi|ig|gr|re|es|s','emig','EMKRS','migr','igre','emigres'),
 (121244,'Emilia',' E|Em|mi|il|li|ia|a','Emil','EML','mili','mili','Emilia'),
 (121245,'Emilia Romagna',' E|Em|mi|il|li|ia|a | R|Ro|om|ma|ag|gn|na|a','Emil','EMLRMKN','mili','magn','Emilia Rom'),
 (121246,'Emilia\'s short-tailed opossum','','','',NULL,NULL,''),
 (121247,'Emilia\'s short-tailed opossums','','','',NULL,NULL,''),
 (121248,'Emilia-Romagna',' E|Em|mi|il|li|ia|a-|-R|Ro|om|ma|ag|gn|na|a','Emil','EMLRMKN','mili','magn','Emilia-Rom'),
 (121249,'Emiliania huxleyi',' E|Em|mi|il|li|ia|an|ni|ia|a | h|hu|ux|xl|le|ey|yi|i','Emil','EMLNHKSLY','mili','xley','Emiliania'),
 (121250,'Emilies',' E|Em|mi|il|li|ie|es|s','Emil','EMLS','mili','ilie','Emilies'),
 (121251,'emilin',' e|em|mi|il|li|in|n','emil','EMLN','mili','mili','emilin');
INSERT INTO `m_spelling_dictionary` VALUES  (121252,'Emily',' E|Em|mi|il|ly|y','Emil','EML','mily','Emil','Emily'),
 (121253,'emimycin',' e|em|mi|im|my|yc|ci|in|n','emim','EMMSN','mimy','myci','emimycin'),
 (121254,'Eminase',' E|Em|mi|in|na|as|se|e','Emin','EMNS','mina','inas','Eminase'),
 (121255,'eminectomies',' e|em|mi|in|ne|ec|ct|to|om|mi|ie|es|s','emin','EMNKTMS','mine','omie','eminectomi'),
 (121256,'eminectomy',' e|em|mi|in|ne|ec|ct|to|om|my|y','emin','EMNKTM','mine','ctom','eminectomy'),
 (121257,'Eminence',' E|Em|mi|in|ne|en|nc|ce|e','Emin','EMNNS','mine','nenc','Eminence'),
 (121258,'eminence of superior semicircular canal',' e|em|mi|in|ne|en|nc|ce|e | o|of|f | s|su|up|pe|er|ri|io|or|r | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | c|ca|an|na|al|l','emin','EMNNSFSPRRSMSRKLRKNL','mine','cana','eminence o'),
 (121259,'eminences',' e|em|mi|in|ne|en|nc|ce|es|s','emin','EMNNSS','mine','ence','eminences'),
 (121260,'eminent',' e|em|mi|in|ne|en|nt|t','emin','EMNNT','mine','inen','eminent'),
 (121261,'eminentia',' e|em|mi|in|ne|en|nt|ti|ia|a','emin','EMNNX','mine','enti','eminentia');
INSERT INTO `m_spelling_dictionary` VALUES  (121262,'eminentia cerebellaris ventralis',' e|em|mi|in|ne|en|nt|ti|ia|a | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | v|ve|en|nt|tr|ra|al|li|is|s','emin','EMNNXSRBLRSFNTRLS','mine','rali','eminentia'),
 (121263,'eminentia conchae',' e|em|mi|in|ne|en|nt|ti|ia|a | c|co|on|nc|ch|ha|ae|e','emin','EMNNXKNX','mine','ncha','eminentia'),
 (121264,'eminentia granularis',' e|em|mi|in|ne|en|nt|ti|ia|a | g|gr|ra|an|nu|ul|la|ar|ri|is|s','emin','EMNNXKRNLRS','mine','lari','eminentia'),
 (121265,'eminentia granularis medialis',' e|em|mi|in|ne|en|nt|ti|ia|a | g|gr|ra|an|nu|ul|la|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','emin','EMNNXKRNLRSMTLS','mine','iali','eminentia'),
 (121266,'eminentia granularis pars medialis',' e|em|mi|in|ne|en|nt|ti|ia|a | g|gr|ra|an|nu|ul|la|ar|ri|is|s | p|pa|ar|rs|s | m|me|ed|di|ia|al|li|is|s','emin','EMNNXKRNLRSPRSMTLS','mine','iali','eminentia'),
 (121267,'eminentia granularis pars posterior',' e|em|mi|in|ne|en|nt|ti|ia|a | g|gr|ra|an|nu|ul|la|ar|ri|is|s | p|pa|ar|rs|s | p|po|os|st|te|er|ri|io|or|r','emin','EMNNXKRNLRSPRSPSTRR','mine','erio','eminentia'),
 (121268,'eminentia granularis posterior',' e|em|mi|in|ne|en|nt|ti|ia|a | g|gr|ra|an|nu|ul|la|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','emin','EMNNXKRNLRSPSTRR','mine','erio','eminentia');
INSERT INTO `m_spelling_dictionary` VALUES  (121269,'eminentia hypothenaris',' e|em|mi|in|ne|en|nt|ti|ia|a | h|hy|yp|po|ot|th|he|en|na|ar|ri|is|s','emin','EMNNXP0NRS','mine','nari','eminentia'),
 (121270,'eminentia iliopubica',' e|em|mi|in|ne|en|nt|ti|ia|a | i|il|li|io|op|pu|ub|bi|ic|ca|a','emin','EMNNXLPBK','mine','ubic','eminentia'),
 (121271,'eminentia maxillae',' e|em|mi|in|ne|en|nt|ti|ia|a | m|ma|ax|xi|il|ll|la|ae|e','emin','EMNNXMKSL','mine','illa','eminentia'),
 (121272,'eminentia medialis',' e|em|mi|in|ne|en|nt|ti|ia|a | m|me|ed|di|ia|al|li|is|s','emin','EMNNXMTLS','mine','iali','eminentia'),
 (121273,'eminentia medialis metencephali',' e|em|mi|in|ne|en|nt|ti|ia|a | m|me|ed|di|ia|al|li|is|s | m|me|et|te|en|nc|ce|ep|ph|ha|al|li|i','emin','EMNNXMTLSMTNSFL','mine','phal','eminentia'),
 (121274,'eminentia mediana',' e|em|mi|in|ne|en|nt|ti|ia|a | m|me|ed|di|ia|an|na|a','emin','EMNNXMTN','mine','dian','eminentia'),
 (121275,'eminentia occipito-temporalis',' e|em|mi|in|ne|en|nt|ti|ia|a | o|oc|cc|ci|ip|pi|it|to|o-|-t|te|em|mp|po|or|ra|al|li|is|s','emin','EMNNXKSPTTMPRLS','mine','rali','eminentia'),
 (121276,'eminentia posterior pars granularis',' e|em|mi|in|ne|en|nt|ti|ia|a | p|po|os|st|te|er|ri|io|or|r | p|pa|ar|rs|s | g|gr|ra|an|nu|ul|la|ar|ri|is|s','emin','EMNNXPSTRRPRSKRNLRS','mine','lari','eminentia');
INSERT INTO `m_spelling_dictionary` VALUES  (121277,'eminentia scaphae',' e|em|mi|in|ne|en|nt|ti|ia|a | s|sc|ca|ap|ph|ha|ae|e','emin','EMNNXSKF','mine','apha','eminentia'),
 (121278,'eminentia teres',' e|em|mi|in|ne|en|nt|ti|ia|a | t|te|er|re|es|s','emin','EMNNXTRS','mine','tere','eminentia'),
 (121279,'eminentia thenaris',' e|em|mi|in|ne|en|nt|ti|ia|a | t|th|he|en|na|ar|ri|is|s','emin','EMNNX0NRS','mine','nari','eminentia'),
 (121280,'eminentia triangularis',' e|em|mi|in|ne|en|nt|ti|ia|a | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s','emin','EMNNXTRNKLRS','mine','lari','eminentia'),
 (121281,'eminentia trigemini',' e|em|mi|in|ne|en|nt|ti|ia|a | t|tr|ri|ig|ge|em|mi|in|ni|i','emin','EMNNXTRJMN','mine','emin','eminentia'),
 (121282,'eminentiae',' e|em|mi|in|ne|en|nt|ti|ia|ae|e','emin','EMNNX','mine','ntia','eminentiae'),
 (121283,'eminently',' e|em|mi|in|ne|en|nt|tl|ly|y','emin','EMNNTL','mine','entl','eminently'),
 (121284,'emiocytosis',' e|em|mi|io|oc|cy|yt|to|os|si|is|s','emio','EMSTSS','mioc','tosi','emiocytosi'),
 (121285,'emirate',' e|em|mi|ir|ra|at|te|e','emir','EMRT','mira','irat','emirate');
INSERT INTO `m_spelling_dictionary` VALUES  (121286,'emirates',' e|em|mi|ir|ra|at|te|es|s','emir','EMRTS','mira','rate','emirates'),
 (121287,'emissaria',' e|em|mi|is|ss|sa|ar|ri|ia|a','emis','EMSR','miss','sari','emissaria'),
 (121288,'emissarier',' e|em|mi|is|ss|sa|ar|ri|ie|er|r','emis','EMSRR','miss','arie','emissarier'),
 (121289,'emissaries',' e|em|mi|is|ss|sa|ar|ri|ie|es|s','emis','EMSRS','miss','arie','emissaries'),
 (121290,'emissariest',' e|em|mi|is|ss|sa|ar|ri|ie|es|st|t','emis','EMSRST','miss','ries','emissaries'),
 (121291,'emissarium',' e|em|mi|is|ss|sa|ar|ri|iu|um|m','emis','EMSRM','miss','ariu','emissarium'),
 (121292,'emissary',' e|em|mi|is|ss|sa|ar|ry|y','emis','EMSR','miss','ssar','emissary'),
 (121293,'emissary foramen',' e|em|mi|is|ss|sa|ar|ry|y | f|fo|or|ra|am|me|en|n','emis','EMSRFRMN','miss','rame','emissary f'),
 (121294,'emissary foramens',' e|em|mi|is|ss|sa|ar|ry|y | f|fo|or|ra|am|me|en|ns|s','emis','EMSRFRMNS','miss','amen','emissary f'),
 (121295,'emissary foramina',' e|em|mi|is|ss|sa|ar|ry|y | f|fo|or|ra|am|mi|in|na|a','emis','EMSRFRMN','miss','amin','emissary f'),
 (121296,'emissary vein',' e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|n','emis','EMSRFN','miss',' vei','emissary v');
INSERT INTO `m_spelling_dictionary` VALUES  (121297,'emissary veins',' e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|ns|s','emis','EMSRFNS','miss','vein','emissary v'),
 (121298,'emission',' e|em|mi|is|ss|si|io|on|n','emis','EMSN','miss','ssio','emission'),
 (121299,'emission electron',' e|em|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|n','emis','EMSNLKTRN','miss','ctro','emission e'),
 (121300,'emission electrons',' e|em|mi|is|ss|si|io|on|n | e|el|le|ec|ct|tr|ro|on|ns|s','emis','EMSNLKTRNS','miss','tron','emission e'),
 (121301,'emission-computed tomographies',' e|em|mi|is|ss|si|io|on|n-|-c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','emis','EMSNKMPTTTMKRFS','miss','phie','emission-c'),
 (121302,'emission-computed tomography',' e|em|mi|is|ss|si|io|on|n-|-c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','emis','EMSNKMPTTTMKRF','miss','raph','emission-c'),
 (121303,'emissions',' e|em|mi|is|ss|si|io|on|ns|s','emis','EMSNS','miss','sion','emissions'),
 (121304,'emissive',' e|em|mi|is|ss|si|iv|ve|e','emis','EMSF','miss','ssiv','emissive'),
 (121305,'emissivities',' e|em|mi|is|ss|si|iv|vi|it|ti|ie|es|s','emis','EMSFTS','miss','itie','emissiviti');
INSERT INTO `m_spelling_dictionary` VALUES  (121306,'emissivity',' e|em|mi|is|ss|si|iv|vi|it|ty|y','emis','EMSFT','miss','ivit','emissivity'),
 (121307,'emit',' e|em|mi|it|t','emit','EMT','mit','emit','emit'),
 (121308,'emits',' e|em|mi|it|ts|s','emit','EMTS','mits','emit','emits'),
 (121309,'emitted',' e|em|mi|it|tt|te|ed|d','emit','EMTT','mitt','itte','emitted'),
 (121310,'emitter',' e|em|mi|it|tt|te|er|r','emit','EMTR','mitt','itte','emitter'),
 (121311,'emitter-coupled logic',' e|em|mi|it|tt|te|er|r-|-c|co|ou|up|pl|le|ed|d | l|lo|og|gi|ic|c','emit','EMTRKPLTLJK','mitt','logi','emitter-co'),
 (121312,'emitters',' e|em|mi|it|tt|te|er|rs|s','emit','EMTRS','mitt','tter','emitters'),
 (121313,'emitting',' e|em|mi|it|tt|ti|in|ng|g','emit','EMTNK','mitt','ttin','emitting'),
 (121314,'EMix',' E|EM|Mi|ix|x','EMix','EMKS','Mix','EMix','EMix'),
 (121315,'EMLA',' E|EM|ML|LA|A','EMLA','EML','MLA','EMLA','EMLA'),
 (121316,'EMLPP',' E|EM|ML|LP|PP|P','EMLP','EMLP','MLPP','EMLP','EMLPP'),
 (121317,'EMLPP\'s','','','',NULL,NULL,''),
 (121318,'EMLPPs',' E|EM|ML|LP|PP|Ps|s','EMLP','EMLPS','MLPP','MLPP','EMLPPs');
INSERT INTO `m_spelling_dictionary` VALUES  (121319,'EMM',' E|EM|MM|M','EMM','EM','MM','EMM','EMM'),
 (121320,'EMM\'s','','','',NULL,NULL,''),
 (121321,'EMMA',' E|EM|MM|MA|A','EMMA','EM','MMA','EMMA','EMMA'),
 (121322,'EMMA\'s','','','',NULL,NULL,''),
 (121323,'EMMAs',' E|EM|MM|MA|As|s','EMMA','EMS','MMAs','EMMA','EMMAs'),
 (121324,'Emmelichthyops',' E|Em|mm|me|el|li|ic|ch|ht|th|hy|yo|op|ps|s','Emme','EMLX0YPS','mmel','hyop','Emmelichth'),
 (121325,'Emmelichthyops atlanticus',' E|Em|mm|me|el|li|ic|ch|ht|th|hy|yo|op|ps|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Emme','EMLX0YPSTLNTKS','mmel','ticu','Emmelichth'),
 (121326,'emmenagogic',' e|em|mm|me|en|na|ag|go|og|gi|ic|c','emme','EMNKJK','mmen','gogi','emmenagogi'),
 (121327,'emmenagogue',' e|em|mm|me|en|na|ag|go|og|gu|ue|e','emme','EMNKK','mmen','gogu','emmenagogu'),
 (121328,'emmenagogues',' e|em|mm|me|en|na|ag|go|og|gu|ue|es|s','emme','EMNKKS','mmen','ogue','emmenagogu'),
 (121329,'emmenic',' e|em|mm|me|en|ni|ic|c','emme','EMNK','mmen','meni','emmenic'),
 (121330,'Emmental',' E|Em|mm|me|en|nt|ta|al|l','Emme','EMNTL','mmen','enta','Emmental');
INSERT INTO `m_spelling_dictionary` VALUES  (121331,'emmer',' e|em|mm|me|er|r','emme','EMR','mmer','emme','emmer'),
 (121332,'emmers',' e|em|mm|me|er|rs|s','emme','EMRS','mmer','mmer','emmers'),
 (121333,'Emmet',' E|Em|mm|me|et|t','Emme','EMT','mmet','Emme','Emmet'),
 (121334,'Emmet\'s needle','','','',NULL,NULL,''),
 (121335,'Emmet\'s needles','','','',NULL,NULL,''),
 (121336,'emmetrope',' e|em|mm|me|et|tr|ro|op|pe|e','emme','EMTRP','mmet','trop','emmetrope'),
 (121337,'emmetropes',' e|em|mm|me|et|tr|ro|op|pe|es|s','emme','EMTRPS','mmet','rope','emmetropes'),
 (121338,'emmetropia',' e|em|mm|me|et|tr|ro|op|pi|ia|a','emme','EMTRP','mmet','ropi','emmetropia'),
 (121339,'emmetropic',' e|em|mm|me|et|tr|ro|op|pi|ic|c','emme','EMTRPK','mmet','ropi','emmetropic'),
 (121340,'emmetropisation',' e|em|mm|me|et|tr|ro|op|pi|is|sa|at|ti|io|on|n','emme','EMTRPSXN','mmet','atio','emmetropis'),
 (121341,'emmetropise',' e|em|mm|me|et|tr|ro|op|pi|is|se|e','emme','EMTRPS','mmet','opis','emmetropis'),
 (121342,'emmetropised',' e|em|mm|me|et|tr|ro|op|pi|is|se|ed|d','emme','EMTRPST','mmet','pise','emmetropis'),
 (121343,'emmetropises',' e|em|mm|me|et|tr|ro|op|pi|is|se|es|s','emme','EMTRPSS','mmet','pise','emmetropis');
INSERT INTO `m_spelling_dictionary` VALUES  (121344,'emmetropising',' e|em|mm|me|et|tr|ro|op|pi|is|si|in|ng|g','emme','EMTRPSNK','mmet','isin','emmetropis'),
 (121345,'emmetropization',' e|em|mm|me|et|tr|ro|op|pi|iz|za|at|ti|io|on|n','emme','EMTRPSXN','mmet','atio','emmetropiz'),
 (121346,'emmetropize',' e|em|mm|me|et|tr|ro|op|pi|iz|ze|e','emme','EMTRPS','mmet','opiz','emmetropiz'),
 (121347,'emmetropized',' e|em|mm|me|et|tr|ro|op|pi|iz|ze|ed|d','emme','EMTRPST','mmet','pize','emmetropiz'),
 (121348,'emmetropizes',' e|em|mm|me|et|tr|ro|op|pi|iz|ze|es|s','emme','EMTRPSS','mmet','pize','emmetropiz'),
 (121349,'emmetropizing',' e|em|mm|me|et|tr|ro|op|pi|iz|zi|in|ng|g','emme','EMTRPSNK','mmet','izin','emmetropiz'),
 (121350,'Emmets',' E|Em|mm|me|et|ts|s','Emme','EMTS','mmet','mmet','Emmets'),
 (121351,'emmonsia',' e|em|mm|mo|on|ns|si|ia|a','emmo','EMNX','mmon','onsi','emmonsia'),
 (121352,'Emmonsiella capsulata',' E|Em|mm|mo|on|ns|si|ie|el|ll|la|a | c|ca|ap|ps|su|ul|la|at|ta|a','Emmo','EMNSLKPSLT','mmon','ulat','Emmonsiell'),
 (121353,'EMMPRIN',' E|EM|MM|MP|PR|RI|IN|N','EMMP','EMPRN','MMPR','MPRI','EMMPRIN');
INSERT INTO `m_spelling_dictionary` VALUES  (121354,'EMMPRIN\'s','','','',NULL,NULL,''),
 (121355,'EMMPRINs',' E|EM|MM|MP|PR|RI|IN|Ns|s','EMMP','EMPRNS','MMPR','PRIN','EMMPRINs'),
 (121356,'EMMs',' E|EM|MM|Ms|s','EMMs','EMS','MMs','EMMs','EMMs'),
 (121357,'emodin',' e|em|mo|od|di|in|n','emod','EMTN','modi','modi','emodin'),
 (121358,'emodin anthrone',' e|em|mo|od|di|in|n | a|an|nt|th|hr|ro|on|ne|e','emod','EMTNN0RN','modi','hron','emodin ant'),
 (121359,'emodinanthrone',' e|em|mo|od|di|in|na|an|nt|th|hr|ro|on|ne|e','emod','EMTNN0RN','modi','hron','emodinanth'),
 (121360,'emoksil',' e|em|mo|ok|ks|si|il|l','emok','EMKSL','moks','oksi','emoksil'),
 (121361,'emollient',' e|em|mo|ol|ll|li|ie|en|nt|t','emol','EMLNT','moll','lien','emollient'),
 (121362,'emollients',' e|em|mo|ol|ll|li|ie|en|nt|ts|s','emol','EMLNTS','moll','ient','emollients'),
 (121363,'emonapride',' e|em|mo|on|na|ap|pr|ri|id|de|e','emon','EMNPRT','mona','prid','emonapride'),
 (121364,'emopamil',' e|em|mo|op|pa|am|mi|il|l','emop','EMPML','mopa','pami','emopamil'),
 (121365,'emorfazone',' e|em|mo|or|rf|fa|az|zo|on|ne|e','emor','EMRFSN','morf','azon','emorfazone');
INSERT INTO `m_spelling_dictionary` VALUES  (121366,'Emory',' E|Em|mo|or|ry|y','Emor','EMR','mory','Emor','Emory'),
 (121367,'emote',' e|em|mo|ot|te|e','emot','EMT','mote','emot','emote'),
 (121368,'emoted',' e|em|mo|ot|te|ed|d','emot','EMTT','mote','mote','emoted'),
 (121369,'emotes',' e|em|mo|ot|te|es|s','emot','EMTS','mote','mote','emotes'),
 (121370,'emoting',' e|em|mo|ot|ti|in|ng|g','emot','EMTNK','moti','otin','emoting'),
 (121371,'emotiometabolic',' e|em|mo|ot|ti|io|om|me|et|ta|ab|bo|ol|li|ic|c','emot','EMXMTBLK','moti','boli','emotiometa'),
 (121372,'emotiomotor',' e|em|mo|ot|ti|io|om|mo|ot|to|or|r','emot','EMXMTR','moti','moto','emotiomoto'),
 (121373,'emotiomuscular',' e|em|mo|ot|ti|io|om|mu|us|sc|cu|ul|la|ar|r','emot','EMXMSKLR','moti','cula','emotiomusc'),
 (121374,'emotion',' e|em|mo|ot|ti|io|on|n','emot','EMXN','moti','otio','emotion'),
 (121375,'Emotion Profile Index',' E|Em|mo|ot|ti|io|on|n | P|Pr|ro|of|fi|il|le|e | I|In|nd|de|ex|x','Emot','EMXNPRFLNTKS','moti','Inde','Emotion Pr'),
 (121376,'Emotion Profile Indexes',' E|Em|mo|ot|ti|io|on|n | P|Pr|ro|of|fi|il|le|e | I|In|nd|de|ex|xe|es|s','Emot','EMXNPRFLNTKSS','moti','dexe','Emotion Pr');
INSERT INTO `m_spelling_dictionary` VALUES  (121377,'Emotion Profile Indices',' E|Em|mo|ot|ti|io|on|n | P|Pr|ro|of|fi|il|le|e | I|In|nd|di|ic|ce|es|s','Emot','EMXNPRFLNTSS','moti','dice','Emotion Pr'),
 (121378,'emotional',' e|em|mo|ot|ti|io|on|na|al|l','emot','EMXNL','moti','iona','emotional'),
 (121379,'emotional bond',' e|em|mo|ot|ti|io|on|na|al|l | b|bo|on|nd|d','emot','EMXNLBNT','moti',' bon','emotional'),
 (121380,'emotional bonds',' e|em|mo|ot|ti|io|on|na|al|l | b|bo|on|nd|ds|s','emot','EMXNLBNTS','moti','bond','emotional'),
 (121381,'emotional disorder',' e|em|mo|ot|ti|io|on|na|al|l | d|di|is|so|or|rd|de|er|r','emot','EMXNLTSRTR','moti','orde','emotional'),
 (121382,'emotional disorders',' e|em|mo|ot|ti|io|on|na|al|l | d|di|is|so|or|rd|de|er|rs|s','emot','EMXNLTSRTRS','moti','rder','emotional'),
 (121383,'emotional disturbance',' e|em|mo|ot|ti|io|on|na|al|l | d|di|is|st|tu|ur|rb|ba|an|nc|ce|e','emot','EMXNLTSTRBNS','moti','banc','emotional'),
 (121384,'emotional disturbances',' e|em|mo|ot|ti|io|on|na|al|l | d|di|is|st|tu|ur|rb|ba|an|nc|ce|es|s','emot','EMXNLTSTRBNSS','moti','ance','emotional'),
 (121385,'emotional paralyses',' e|em|mo|ot|ti|io|on|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','emot','EMXNLPRLSS','moti','lyse','emotional');
INSERT INTO `m_spelling_dictionary` VALUES  (121386,'emotional paralysis',' e|em|mo|ot|ti|io|on|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','emot','EMXNLPRLSS','moti','lysi','emotional'),
 (121387,'emotional-mental exhaustion',' e|em|mo|ot|ti|io|on|na|al|l-|-m|me|en|nt|ta|al|l | e|ex|xh|ha|au|us|st|ti|io|on|n','emot','EMXNLMNTLKSHSXN','moti','stio','emotional-'),
 (121388,'emotionalism',' e|em|mo|ot|ti|io|on|na|al|li|is|sm|m','emot','EMXNLSM','moti','alis','emotionali'),
 (121389,'emotionality',' e|em|mo|ot|ti|io|on|na|al|li|it|ty|y','emot','EMXNLT','moti','alit','emotionali'),
 (121390,'emotionally',' e|em|mo|ot|ti|io|on|na|al|ll|ly|y','emot','EMXNL','moti','nall','emotionall'),
 (121391,'emotionally disturbed',' e|em|mo|ot|ti|io|on|na|al|ll|ly|y | d|di|is|st|tu|ur|rb|be|ed|d','emot','EMXNLTSTRBT','moti','urbe','emotionall'),
 (121392,'emotionally focused therapies',' e|em|mo|ot|ti|io|on|na|al|ll|ly|y | f|fo|oc|cu|us|se|ed|d | t|th|he|er|ra|ap|pi|ie|es|s','emot','EMXNLFKST0RPS','moti','apie','emotionall'),
 (121393,'emotionally focused therapy',' e|em|mo|ot|ti|io|on|na|al|ll|ly|y | f|fo|oc|cu|us|se|ed|d | t|th|he|er|ra|ap|py|y','emot','EMXNLFKST0RP','moti','erap','emotionall');
INSERT INTO `m_spelling_dictionary` VALUES  (121394,'emotionally impaired',' e|em|mo|ot|ti|io|on|na|al|ll|ly|y | i|im|mp|pa|ai|ir|re|ed|d','emot','EMXNLMPRT','moti','aire','emotionall'),
 (121395,'emotionally-focused therapies',' e|em|mo|ot|ti|io|on|na|al|ll|ly|y-|-f|fo|oc|cu|us|se|ed|d | t|th|he|er|ra|ap|pi|ie|es|s','emot','EMXNLFKST0RPS','moti','apie','emotionall'),
 (121396,'emotionally-focused therapy',' e|em|mo|ot|ti|io|on|na|al|ll|ly|y-|-f|fo|oc|cu|us|se|ed|d | t|th|he|er|ra|ap|py|y','emot','EMXNLFKST0RP','moti','erap','emotionall'),
 (121397,'emotionless',' e|em|mo|ot|ti|io|on|nl|le|es|ss|s','emot','EMXNLS','moti','nles','emotionles'),
 (121398,'emotionlessness',' e|em|mo|ot|ti|io|on|nl|le|es|ss|sn|ne|es|ss|s','emot','EMXNLSNS','moti','snes','emotionles'),
 (121399,'emotions',' e|em|mo|ot|ti|io|on|ns|s','emot','EMXNS','moti','tion','emotions'),
 (121400,'emotiovascular',' e|em|mo|ot|ti|io|ov|va|as|sc|cu|ul|la|ar|r','emot','EMXFSKLR','moti','cula','emotiovasc'),
 (121401,'emotive',' e|em|mo|ot|ti|iv|ve|e','emot','EMTF','moti','otiv','emotive'),
 (121402,'emotivity',' e|em|mo|ot|ti|iv|vi|it|ty|y','emot','EMTFT','moti','ivit','emotivity');
INSERT INTO `m_spelling_dictionary` VALUES  (121403,'emovate',' e|em|mo|ov|va|at|te|e','emov','EMFT','mova','ovat','emovate'),
 (121404,'Emovit',' E|Em|mo|ov|vi|it|t','Emov','EMFT','movi','movi','Emovit'),
 (121405,'emoxipin',' e|em|mo|ox|xi|ip|pi|in|n','emox','EMKSPN','moxi','xipi','emoxipin'),
 (121406,'emoxipine',' e|em|mo|ox|xi|ip|pi|in|ne|e','emox','EMKSPN','moxi','ipin','emoxipine'),
 (121407,'emoxyl',' e|em|mo|ox|xy|yl|l','emox','EMKSL','moxy','moxy','emoxyl'),
 (121408,'emoxypin',' e|em|mo|ox|xy|yp|pi|in|n','emox','EMKSPN','moxy','xypi','emoxypin'),
 (121409,'emoxypine',' e|em|mo|ox|xy|yp|pi|in|ne|e','emox','EMKSPN','moxy','ypin','emoxypine'),
 (121410,'EMP',' E|EM|MP|P','EMP','EMP','MP','EMP','EMP'),
 (121411,'EMP pathway',' E|EM|MP|P | p|pa|at|th|hw|wa|ay|y','EMP','EMPP0W','MP p','thwa','EMP pathwa'),
 (121412,'EMP pathways',' E|EM|MP|P | p|pa|at|th|hw|wa|ay|ys|s','EMP','EMPP0WS','MP p','hway','EMP pathwa'),
 (121413,'EMP\'s','','','',NULL,NULL,''),
 (121414,'empanel',' e|em|mp|pa|an|ne|el|l','empa','EMPNL','mpan','pane','empanel'),
 (121415,'empaneled',' e|em|mp|pa|an|ne|el|le|ed|d','empa','EMPNLT','mpan','nele','empaneled');
INSERT INTO `m_spelling_dictionary` VALUES  (121416,'empaneling',' e|em|mp|pa|an|ne|el|li|in|ng|g','empa','EMPNLNK','mpan','elin','empaneling'),
 (121417,'empanelled',' e|em|mp|pa|an|ne|el|ll|le|ed|d','empa','EMPNLT','mpan','elle','empanelled'),
 (121418,'empanels',' e|em|mp|pa|an|ne|el|ls|s','empa','EMPNLS','mpan','anel','empanels'),
 (121419,'empathetic',' e|em|mp|pa|at|th|he|et|ti|ic|c','empa','EMP0TK','mpat','heti','empathetic'),
 (121420,'empathetically',' e|em|mp|pa|at|th|he|et|ti|ic|ca|al|ll|ly|y','empa','EMP0TKL','mpat','call','empathetic'),
 (121421,'empathic',' e|em|mp|pa|at|th|hi|ic|c','empa','EMP0K','mpat','athi','empathic'),
 (121422,'empathic index',' e|em|mp|pa|at|th|hi|ic|c | i|in|nd|de|ex|x','empa','EMP0KNTKS','mpat','inde','empathic i'),
 (121423,'empathic indexes',' e|em|mp|pa|at|th|hi|ic|c | i|in|nd|de|ex|xe|es|s','empa','EMP0KNTKSS','mpat','dexe','empathic i'),
 (121424,'empathic indices',' e|em|mp|pa|at|th|hi|ic|c | i|in|nd|di|ic|ce|es|s','empa','EMP0KNTSS','mpat','dice','empathic i'),
 (121425,'empathically',' e|em|mp|pa|at|th|hi|ic|ca|al|ll|ly|y','empa','EMP0KL','mpat','call','empathical');
INSERT INTO `m_spelling_dictionary` VALUES  (121426,'empathise',' e|em|mp|pa|at|th|hi|is|se|e','empa','EMP0S','mpat','this','empathise'),
 (121427,'empathised',' e|em|mp|pa|at|th|hi|is|se|ed|d','empa','EMP0ST','mpat','hise','empathised'),
 (121428,'empathises',' e|em|mp|pa|at|th|hi|is|se|es|s','empa','EMP0SS','mpat','hise','empathises'),
 (121429,'empathising',' e|em|mp|pa|at|th|hi|is|si|in|ng|g','empa','EMP0SNK','mpat','isin','empathisin'),
 (121430,'empathize',' e|em|mp|pa|at|th|hi|iz|ze|e','empa','EMP0S','mpat','thiz','empathize'),
 (121431,'empathized',' e|em|mp|pa|at|th|hi|iz|ze|ed|d','empa','EMP0ST','mpat','hize','empathized'),
 (121432,'empathizes',' e|em|mp|pa|at|th|hi|iz|ze|es|s','empa','EMP0SS','mpat','hize','empathizes'),
 (121433,'empathizing',' e|em|mp|pa|at|th|hi|iz|zi|in|ng|g','empa','EMP0SNK','mpat','izin','empathizin'),
 (121434,'empathy',' e|em|mp|pa|at|th|hy|y','empa','EMP0','mpat','path','empathy'),
 (121435,'Empedobacter',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r','Empe','EMPTBKTR','mped','acte','Empedobact'),
 (121436,'Empedobacter aquatile',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | a|aq|qu|ua|at|ti|il|le|e','Empe','EMPTBKTRKTL','mped','atil','Empedobact');
INSERT INTO `m_spelling_dictionary` VALUES  (121437,'Empedobacter breve',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | b|br|re|ev|ve|e','Empe','EMPTBKTRBRF','mped','brev','Empedobact'),
 (121438,'Empedobacter brevis',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | b|br|re|ev|vi|is|s','Empe','EMPTBKTRBRFS','mped','revi','Empedobact'),
 (121439,'Empedobacter collagenolyticum',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | c|co|ol|ll|la|ag|ge|en|no|ol|ly|yt|ti|ic|cu|um|m','Empe','EMPTBKTRKLJNLTKM','mped','ticu','Empedobact'),
 (121440,'Empedobacter ferrugineum',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | f|fe|er|rr|ru|ug|gi|in|ne|eu|um|m','Empe','EMPTBKTRFRJNM','mped','ineu','Empedobact'),
 (121441,'Empedobacter flavigena',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | f|fl|la|av|vi|ig|ge|en|na|a','Empe','EMPTBKTRFLFJN','mped','igen','Empedobact'),
 (121442,'Empedobacter haloabium',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | h|ha|al|lo|oa|ab|bi|iu|um|m','Empe','EMPTBKTRHLBM','mped','abiu','Empedobact'),
 (121443,'Empedobacter pectinovorum',' E|Em|mp|pe|ed|do|ob|ba|ac|ct|te|er|r | p|pe|ec|ct|ti|in|no|ov|vo|or|ru|um|m','Empe','EMPTBKTRPKTNFRM','mped','voru','Empedobact'),
 (121444,'empedopeptin',' e|em|mp|pe|ed|do|op|pe|ep|pt|ti|in|n','empe','EMPTPPTN','mped','epti','empedopept');
INSERT INTO `m_spelling_dictionary` VALUES  (121445,'empenthrin',' e|em|mp|pe|en|nt|th|hr|ri|in|n','empe','EMPN0RN','mpen','thri','empenthrin'),
 (121446,'emperipolese',' e|em|mp|pe|er|ri|ip|po|ol|le|es|se|e','empe','EMPRPLS','mper','oles','emperipole'),
 (121447,'emperipolesed',' e|em|mp|pe|er|ri|ip|po|ol|le|es|se|ed|d','empe','EMPRPLST','mper','lese','emperipole'),
 (121448,'emperipoleses',' e|em|mp|pe|er|ri|ip|po|ol|le|es|se|es|s','empe','EMPRPLSS','mper','lese','emperipole'),
 (121449,'emperipolesing',' e|em|mp|pe|er|ri|ip|po|ol|le|es|si|in|ng|g','empe','EMPRPLSNK','mper','esin','emperipole'),
 (121450,'emperipolesis',' e|em|mp|pe|er|ri|ip|po|ol|le|es|si|is|s','empe','EMPRPLSS','mper','lesi','emperipole'),
 (121451,'emperor',' e|em|mp|pe|er|ro|or|r','empe','EMPRR','mper','pero','emperor'),
 (121452,'emperor marmoset',' e|em|mp|pe|er|ro|or|r | m|ma|ar|rm|mo|os|se|et|t','empe','EMPRRMRMST','mper','mose','emperor ma'),
 (121453,'emperor marmosets',' e|em|mp|pe|er|ro|or|r | m|ma|ar|rm|mo|os|se|et|ts|s','empe','EMPRRMRMSTS','mper','oset','emperor ma'),
 (121454,'emperors',' e|em|mp|pe|er|ro|or|rs|s','empe','EMPRRS','mper','eror','emperors');
INSERT INTO `m_spelling_dictionary` VALUES  (121455,'emperour',' e|em|mp|pe|er|ro|ou|ur|r','empe','EMPRR','mper','erou','emperour'),
 (121456,'emperours',' e|em|mp|pe|er|ro|ou|ur|rs|s','empe','EMPRRS','mper','rour','emperours'),
 (121457,'Empetrum',' E|Em|mp|pe|et|tr|ru|um|m','Empe','EMPTRM','mpet','etru','Empetrum'),
 (121458,'Empetrum atropurpureum',' E|Em|mp|pe|et|tr|ru|um|m | a|at|tr|ro|op|pu|ur|rp|pu|ur|re|eu|um|m','Empe','EMPTRMTRPRPRM','mpet','ureu','Empetrum a'),
 (121459,'Empetrum nigrum',' E|Em|mp|pe|et|tr|ru|um|m | n|ni|ig|gr|ru|um|m','Empe','EMPTRMNKRM','mpet','igru','Empetrum n'),
 (121460,'Empetrum rubrum',' E|Em|mp|pe|et|tr|ru|um|m | r|ru|ub|br|ru|um|m','Empe','EMPTRMRBRM','mpet','ubru','Empetrum r'),
 (121461,'emphases',' e|em|mp|ph|ha|as|se|es|s','emph','EMFSS','mpha','hase','emphases'),
 (121462,'emphasis',' e|em|mp|ph|ha|as|si|is|s','emph','EMFSS','mpha','hasi','emphasis'),
 (121463,'emphasise',' e|em|mp|ph|ha|as|si|is|se|e','emph','EMFSS','mpha','asis','emphasise'),
 (121464,'emphasised',' e|em|mp|ph|ha|as|si|is|se|ed|d','emph','EMFSST','mpha','sise','emphasised');
INSERT INTO `m_spelling_dictionary` VALUES  (121465,'emphasises',' e|em|mp|ph|ha|as|si|is|se|es|s','emph','EMFSSS','mpha','sise','emphasises'),
 (121466,'emphasising',' e|em|mp|ph|ha|as|si|is|si|in|ng|g','emph','EMFSSNK','mpha','isin','emphasisin'),
 (121467,'emphasize',' e|em|mp|ph|ha|as|si|iz|ze|e','emph','EMFSS','mpha','asiz','emphasize'),
 (121468,'emphasized',' e|em|mp|ph|ha|as|si|iz|ze|ed|d','emph','EMFSST','mpha','size','emphasized'),
 (121469,'emphasizes',' e|em|mp|ph|ha|as|si|iz|ze|es|s','emph','EMFSSS','mpha','size','emphasizes'),
 (121470,'emphasizing',' e|em|mp|ph|ha|as|si|iz|zi|in|ng|g','emph','EMFSSNK','mpha','izin','emphasizin'),
 (121471,'emphatic',' e|em|mp|ph|ha|at|ti|ic|c','emph','EMFTK','mpha','hati','emphatic'),
 (121472,'emphatically',' e|em|mp|ph|ha|at|ti|ic|ca|al|ll|ly|y','emph','EMFTKL','mpha','call','emphatical'),
 (121473,'emphysema',' e|em|mp|ph|hy|ys|se|em|ma|a','emph','EMFSM','mphy','ysem','emphysema'),
 (121474,'emphysemas',' e|em|mp|ph|hy|ys|se|em|ma|as|s','emph','EMFSMS','mphy','sema','emphysemas'),
 (121475,'emphysemata',' e|em|mp|ph|hy|ys|se|em|ma|at|ta|a','emph','EMFSMT','mphy','emat','emphysemat');
INSERT INTO `m_spelling_dictionary` VALUES  (121476,'emphysematous',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s','emph','EMFSMTS','mphy','atou','emphysemat'),
 (121477,'emphysematous asthma',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | a|as|st|th|hm|ma|a','emph','EMFSMTSS0M','mphy','sthm','emphysemat'),
 (121478,'emphysematous bleb',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | b|bl|le|eb|b','emph','EMFSMTSBLB','mphy',' ble','emphysemat'),
 (121479,'emphysematous blebs',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | b|bl|le|eb|bs|s','emph','EMFSMTSBLBS','mphy','bleb','emphysemat'),
 (121480,'emphysematous bulla',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | b|bu|ul|ll|la|a','emph','EMFSMTSBL','mphy','bull','emphysemat'),
 (121481,'emphysematous bullae',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | b|bu|ul|ll|la|ae|e','emph','EMFSMTSBL','mphy','ulla','emphysemat'),
 (121482,'emphysematous cholecystitides',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','emph','EMFSMTSXLSSTTTS','mphy','tide','emphysemat'),
 (121483,'emphysematous cholecystitis',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','emph','EMFSMTSXLSSTTS','mphy','titi','emphysemat');
INSERT INTO `m_spelling_dictionary` VALUES  (121484,'emphysematous colpitides',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|co|ol|lp|pi|it|ti|id|de|es|s','emph','EMFSMTSKLPTTS','mphy','tide','emphysemat'),
 (121485,'emphysematous colpitis',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | c|co|ol|lp|pi|it|ti|is|s','emph','EMFSMTSKLPTS','mphy','piti','emphysemat'),
 (121486,'emphysematous vaginitides',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | v|va|ag|gi|in|ni|it|ti|id|de|es|s','emph','EMFSMTSFJNTTS','mphy','tide','emphysemat'),
 (121487,'emphysematous vaginitis',' e|em|mp|ph|hy|ys|se|em|ma|at|to|ou|us|s | v|va|ag|gi|in|ni|it|ti|is|s','emph','EMFSMTSFJNTS','mphy','niti','emphysemat'),
 (121488,'Empididae',' E|Em|mp|pi|id|di|id|da|ae|e','Empi','EMPTT','mpid','dida','Empididae'),
 (121489,'Empidonax',' E|Em|mp|pi|id|do|on|na|ax|x','Empi','EMPTNKS','mpid','dona','Empidonax'),
 (121490,'Empidonax alnorum',' E|Em|mp|pi|id|do|on|na|ax|x | a|al|ln|no|or|ru|um|m','Empi','EMPTNKSLNRM','mpid','noru','Empidonax'),
 (121491,'Empidonax flavescens',' E|Em|mp|pi|id|do|on|na|ax|x | f|fl|la|av|ve|es|sc|ce|en|ns|s','Empi','EMPTNKSFLFSNS','mpid','scen','Empidonax');
INSERT INTO `m_spelling_dictionary` VALUES  (121492,'Empidonax hammondii',' E|Em|mp|pi|id|do|on|na|ax|x | h|ha|am|mm|mo|on|nd|di|ii|i','Empi','EMPTNKSHMNT','mpid','ondi','Empidonax'),
 (121493,'Empidonax minimus',' E|Em|mp|pi|id|do|on|na|ax|x | m|mi|in|ni|im|mu|us|s','Empi','EMPTNKSMNMS','mpid','nimu','Empidonax'),
 (121494,'Empidonax oberholseri',' E|Em|mp|pi|id|do|on|na|ax|x | o|ob|be|er|rh|ho|ol|ls|se|er|ri|i','Empi','EMPTNKSBRHLSR','mpid','lser','Empidonax'),
 (121495,'Empire',' E|Em|mp|pi|ir|re|e','Empi','EMPR','mpir','mpir','Empire'),
 (121496,'Empires',' E|Em|mp|pi|ir|re|es|s','Empi','EMPRS','mpir','pire','Empires'),
 (121497,'empiric',' e|em|mp|pi|ir|ri|ic|c','empi','EMPRK','mpir','piri','empiric'),
 (121498,'empiric phrase association',' e|em|mp|pi|ir|ri|ic|c | p|ph|hr|ra|as|se|e | a|as|ss|so|oc|ci|ia|at|ti|io|on|n','empi','EMPRKFRSSXXN','mpir','atio','empiric ph'),
 (121499,'empiric phrase associations',' e|em|mp|pi|ir|ri|ic|c | p|ph|hr|ra|as|se|e | a|as|ss|so|oc|ci|ia|at|ti|io|on|ns|s','empi','EMPRKFRSSXXNS','mpir','tion','empiric ph'),
 (121500,'empirical',' e|em|mp|pi|ir|ri|ic|ca|al|l','empi','EMPRKL','mpir','rica','empirical');
INSERT INTO `m_spelling_dictionary` VALUES  (121501,'empirical formula',' e|em|mp|pi|ir|ri|ic|ca|al|l | f|fo|or|rm|mu|ul|la|a','empi','EMPRKLFRML','mpir','rmul','empirical'),
 (121502,'empirical formulae',' e|em|mp|pi|ir|ri|ic|ca|al|l | f|fo|or|rm|mu|ul|la|ae|e','empi','EMPRKLFRML','mpir','mula','empirical'),
 (121503,'empirical formulas',' e|em|mp|pi|ir|ri|ic|ca|al|l | f|fo|or|rm|mu|ul|la|as|s','empi','EMPRKLFRMLS','mpir','mula','empirical'),
 (121504,'empirically',' e|em|mp|pi|ir|ri|ic|ca|al|ll|ly|y','empi','EMPRKL','mpir','call','empiricall'),
 (121505,'empiricism',' e|em|mp|pi|ir|ri|ic|ci|is|sm|m','empi','EMPRSSM','mpir','icis','empiricism'),
 (121506,'empiricist',' e|em|mp|pi|ir|ri|ic|ci|is|st|t','empi','EMPRSST','mpir','icis','empiricist'),
 (121507,'empiricists',' e|em|mp|pi|ir|ri|ic|ci|is|st|ts|s','empi','EMPRSSTS','mpir','cist','empiricist'),
 (121508,'empirics',' e|em|mp|pi|ir|ri|ic|cs|s','empi','EMPRKS','mpir','iric','empirics'),
 (121509,'empirism',' e|em|mp|pi|ir|ri|is|sm|m','empi','EMPRSM','mpir','iris','empirism'),
 (121510,'empiristic',' e|em|mp|pi|ir|ri|is|st|ti|ic|c','empi','EMPRSTK','mpir','isti','empiristic');
INSERT INTO `m_spelling_dictionary` VALUES  (121511,'emplace',' e|em|mp|pl|la|ac|ce|e','empl','EMPLS','mpla','plac','emplace'),
 (121512,'emplaced',' e|em|mp|pl|la|ac|ce|ed|d','empl','EMPLST','mpla','lace','emplaced'),
 (121513,'emplacement',' e|em|mp|pl|la|ac|ce|em|me|en|nt|t','empl','EMPLSMNT','mpla','emen','emplacemen'),
 (121514,'emplacements',' e|em|mp|pl|la|ac|ce|em|me|en|nt|ts|s','empl','EMPLSMNTS','mpla','ment','emplacemen'),
 (121515,'emplaces',' e|em|mp|pl|la|ac|ce|es|s','empl','EMPLSS','mpla','lace','emplaces'),
 (121516,'emplacing',' e|em|mp|pl|la|ac|ci|in|ng|g','empl','EMPLSNK','mpla','acin','emplacing'),
 (121517,'emplane',' e|em|mp|pl|la|an|ne|e','empl','EMPLN','mpla','plan','emplane'),
 (121518,'emplaned',' e|em|mp|pl|la|an|ne|ed|d','empl','EMPLNT','mpla','lane','emplaned'),
 (121519,'emplanes',' e|em|mp|pl|la|an|ne|es|s','empl','EMPLNS','mpla','lane','emplanes'),
 (121520,'emplaning',' e|em|mp|pl|la|an|ni|in|ng|g','empl','EMPLNNK','mpla','anin','emplaning'),
 (121521,'emplastic',' e|em|mp|pl|la|as|st|ti|ic|c','empl','EMPLSTK','mpla','asti','emplastic'),
 (121522,'emplastics',' e|em|mp|pl|la|as|st|ti|ic|cs|s','empl','EMPLSTKS','mpla','stic','emplastics');
INSERT INTO `m_spelling_dictionary` VALUES  (121523,'emplastrum',' e|em|mp|pl|la|as|st|tr|ru|um|m','empl','EMPLSTRM','mpla','stru','emplastrum'),
 (121524,'employ',' e|em|mp|pl|lo|oy|y','empl','EMPL','mplo','mplo','employ'),
 (121525,'employabilities',' e|em|mp|pl|lo|oy|ya|ab|bi|il|li|it|ti|ie|es|s','empl','EMPLYBLTS','mplo','itie','employabil'),
 (121526,'employability',' e|em|mp|pl|lo|oy|ya|ab|bi|il|li|it|ty|y','empl','EMPLYBLT','mplo','ilit','employabil'),
 (121527,'employable',' e|em|mp|pl|lo|oy|ya|ab|bl|le|e','empl','EMPLYBL','mplo','yabl','employable'),
 (121528,'employed',' e|em|mp|pl|lo|oy|ye|ed|d','empl','EMPLYT','mplo','loye','employed'),
 (121529,'employee',' e|em|mp|pl|lo|oy|ye|ee|e','empl','EMPLY','mplo','loye','employee'),
 (121530,'Employee Retirement Income Security Act',' E|Em|mp|pl|lo|oy|ye|ee|e | R|Re|et|ti|ir|re|em|me|en|nt|t | I|In|nc|co|om|me|e | S|Se|ec|cu|ur|ri|it|ty|y | A|Ac|ct|t','Empl','EMPLYRTRMNTNKMSKRTKT','mplo','y Ac','Employee R'),
 (121531,'employees',' e|em|mp|pl|lo|oy|ye|ee|es|s','empl','EMPLYS','mplo','oyee','employees'),
 (121532,'employer',' e|em|mp|pl|lo|oy|ye|er|r','empl','EMPLYR','mplo','loye','employer');
INSERT INTO `m_spelling_dictionary` VALUES  (121533,'employers',' e|em|mp|pl|lo|oy|ye|er|rs|s','empl','EMPLYRS','mplo','oyer','employers'),
 (121534,'employing',' e|em|mp|pl|lo|oy|yi|in|ng|g','empl','EMPLYNK','mplo','oyin','employing'),
 (121535,'employment',' e|em|mp|pl|lo|oy|ym|me|en|nt|t','empl','EMPLMNT','mplo','ymen','employment'),
 (121536,'employments',' e|em|mp|pl|lo|oy|ym|me|en|nt|ts|s','empl','EMPLMNTS','mplo','ment','employment'),
 (121537,'employs',' e|em|mp|pl|lo|oy|ys|s','empl','EMPLS','mplo','ploy','employs'),
 (121538,'Empoasca',' E|Em|mp|po|oa|as|sc|ca|a','Empo','EMPSK','mpoa','oasc','Empoasca'),
 (121539,'Empoasca fabae',' E|Em|mp|po|oa|as|sc|ca|a | f|fa|ab|ba|ae|e','Empo','EMPSKFB','mpoa','faba','Empoasca f'),
 (121540,'Empoasca kraemeri',' E|Em|mp|po|oa|as|sc|ca|a | k|kr|ra|ae|em|me|er|ri|i','Empo','EMPSKKRMR','mpoa','emer','Empoasca k'),
 (121541,'Empoasca papayae',' E|Em|mp|po|oa|as|sc|ca|a | p|pa|ap|pa|ay|ya|ae|e','Empo','EMPSKPPY','mpoa','paya','Empoasca p'),
 (121542,'Empoasca vitis',' E|Em|mp|po|oa|as|sc|ca|a | v|vi|it|ti|is|s','Empo','EMPSKFTS','mpoa','viti','Empoasca v'),
 (121543,'Empodium',' E|Em|mp|po|od|di|iu|um|m','Empo','EMPTM','mpod','odiu','Empodium');
INSERT INTO `m_spelling_dictionary` VALUES  (121544,'Empodium veratrifolium',' E|Em|mp|po|od|di|iu|um|m | v|ve|er|ra|at|tr|ri|if|fo|ol|li|iu|um|m','Empo','EMPTMFRTRFLM','mpod','oliu','Empodium v'),
 (121545,'EMPOPD',' E|EM|MP|PO|OP|PD|D','EMPO','EMPPT','MPOP','MPOP','EMPOPD'),
 (121546,'emporia',' e|em|mp|po|or|ri|ia|a','empo','EMPR','mpor','pori','emporia'),
 (121547,'emporiatrics',' e|em|mp|po|or|ri|ia|at|tr|ri|ic|cs|s','empo','EMPRTRKS','mpor','tric','emporiatri'),
 (121548,'emporium',' e|em|mp|po|or|ri|iu|um|m','empo','EMPRM','mpor','oriu','emporium'),
 (121549,'emporiums',' e|em|mp|po|or|ri|iu|um|ms|s','empo','EMPRMS','mpor','rium','emporiums'),
 (121550,'empower',' e|em|mp|po|ow|we|er|r','empo','EMPWR','mpow','powe','empower'),
 (121551,'empowered',' e|em|mp|po|ow|we|er|re|ed|d','empo','EMPWRT','mpow','were','empowered'),
 (121552,'empowering',' e|em|mp|po|ow|we|er|ri|in|ng|g','empo','EMPWRNK','mpow','erin','empowering'),
 (121553,'empowerment',' e|em|mp|po|ow|we|er|rm|me|en|nt|t','empo','EMPWRMNT','mpow','rmen','empowermen'),
 (121554,'empowers',' e|em|mp|po|ow|we|er|rs|s','empo','EMPWRS','mpow','ower','empowers');
INSERT INTO `m_spelling_dictionary` VALUES  (121555,'empress',' e|em|mp|pr|re|es|ss|s','empr','EMPRS','mpre','pres','empress'),
 (121556,'empresses',' e|em|mp|pr|re|es|ss|se|es|s','empr','EMPRSS','mpre','esse','empresses'),
 (121557,'emprosthotonos',' e|em|mp|pr|ro|os|st|th|ho|ot|to|on|no|os|s','empr','EMPRS0TNS','mpro','tono','emprosthot'),
 (121558,'emprosthotonus',' e|em|mp|pr|ro|os|st|th|ho|ot|to|on|nu|us|s','empr','EMPRS0TNS','mpro','tonu','emprosthot'),
 (121559,'EMPs',' E|EM|MP|Ps|s','EMPs','EMPS','MPs','EMPs','EMPs'),
 (121560,'eMPT',' e|eM|MP|PT|T','eMPT','EMPT','MPT','eMPT','eMPT'),
 (121561,'emptied',' e|em|mp|pt|ti|ie|ed|d','empt','EMPTT','mpti','ptie','emptied'),
 (121562,'emptier',' e|em|mp|pt|ti|ie|er|r','empt','EMPTR','mpti','ptie','emptier'),
 (121563,'empties',' e|em|mp|pt|ti|ie|es|s','empt','EMPTS','mpti','ptie','empties'),
 (121564,'emptiest',' e|em|mp|pt|ti|ie|es|st|t','empt','EMPTST','mpti','ties','emptiest'),
 (121565,'emptiness',' e|em|mp|pt|ti|in|ne|es|ss|s','empt','EMPTNS','mpti','ines','emptiness'),
 (121566,'empty',' e|em|mp|pt|ty|y','empt','EMPT','mpty','empt','empty');
INSERT INTO `m_spelling_dictionary` VALUES  (121567,'empty sella syndrome',' e|em|mp|pt|ty|y | s|se|el|ll|la|a | s|sy|yn|nd|dr|ro|om|me|e','empt','EMPTSLSNTRM','mpty','drom','empty sell'),
 (121568,'empty-sella syndrome',' e|em|mp|pt|ty|y-|-s|se|el|ll|la|a | s|sy|yn|nd|dr|ro|om|me|e','empt','EMPTSLSNTRM','mpty','drom','empty-sell'),
 (121569,'emptying',' e|em|mp|pt|ty|yi|in|ng|g','empt','EMPTYNK','mpty','tyin','emptying'),
 (121570,'empyema',' e|em|mp|py|ye|em|ma|a','empy','EMPYM','mpye','pyem','empyema'),
 (121571,'empyema articuli',' e|em|mp|py|ye|em|ma|a | a|ar|rt|ti|ic|cu|ul|li|i','empy','EMPYMRTKL','mpye','icul','empyema ar'),
 (121572,'empyema necessitatis',' e|em|mp|py|ye|em|ma|a | n|ne|ec|ce|es|ss|si|it|ta|at|ti|is|s','empy','EMPYMNSSTTS','mpye','tati','empyema ne'),
 (121573,'empyema thoracis',' e|em|mp|py|ye|em|ma|a | t|th|ho|or|ra|ac|ci|is|s','empy','EMPYM0RSS','mpye','raci','empyema th'),
 (121574,'empyemas',' e|em|mp|py|ye|em|ma|as|s','empy','EMPYMS','mpye','yema','empyemas'),
 (121575,'empyemata',' e|em|mp|py|ye|em|ma|at|ta|a','empy','EMPYMT','mpye','emat','empyemata');
INSERT INTO `m_spelling_dictionary` VALUES  (121576,'empyematic scolioses',' e|em|mp|py|ye|em|ma|at|ti|ic|c | s|sc|co|ol|li|io|os|se|es|s','empy','EMPYMTKSKLSS','mpye','iose','empyematic'),
 (121577,'empyematic scoliosis',' e|em|mp|py|ye|em|ma|at|ti|ic|c | s|sc|co|ol|li|io|os|si|is|s','empy','EMPYMTKSKLSS','mpye','iosi','empyematic'),
 (121578,'empyemectomies',' e|em|mp|py|ye|em|me|ec|ct|to|om|mi|ie|es|s','empy','EMPYMKTMS','mpye','omie','empyemecto'),
 (121579,'empyemectomy',' e|em|mp|py|ye|em|me|ec|ct|to|om|my|y','empy','EMPYMKTM','mpye','ctom','empyemecto'),
 (121580,'empyemic',' e|em|mp|py|ye|em|mi|ic|c','empy','EMPYMK','mpye','yemi','empyemic'),
 (121581,'Empyreuma',' E|Em|mp|py|yr|re|eu|um|ma|a','Empy','EMPRM','mpyr','reum','Empyreuma'),
 (121582,'Empyreuma affinis',' E|Em|mp|py|yr|re|eu|um|ma|a | a|af|ff|fi|in|ni|is|s','Empy','EMPRMFNS','mpyr','fini','Empyreuma'),
 (121583,'Empyreuma pugione',' E|Em|mp|py|yr|re|eu|um|ma|a | p|pu|ug|gi|io|on|ne|e','Empy','EMPRMPJN','mpyr','gion','Empyreuma'),
 (121584,'empyreumatic',' e|em|mp|py|yr|re|eu|um|ma|at|ti|ic|c','empy','EMPRMTK','mpyr','mati','empyreumat');
INSERT INTO `m_spelling_dictionary` VALUES  (121585,'EMs',' E|EM|Ms|s','EMs','EMS','Ms','EMs','EMs'),
 (121586,'EMS\'s','','','',NULL,NULL,''),
 (121587,'EMSA',' E|EM|MS|SA|A','EMSA','EMS','MSA','EMSA','EMSA'),
 (121588,'EMSA\'s','','','',NULL,NULL,''),
 (121589,'EMSAs',' E|EM|MS|SA|As|s','EMSA','EMSS','MSAs','EMSA','EMSAs'),
 (121590,'Emsogen',' E|Em|ms|so|og|ge|en|n','Emso','EMSJN','msog','soge','Emsogen'),
 (121591,'EMSs',' E|EM|MS|Ss|s','EMSs','EMS','MSs','EMSs','EMSs'),
 (121592,'EMT',' E|EM|MT|T','EMT','EMT','MT','EMT','EMT'),
 (121593,'EMT\'s','','','',NULL,NULL,''),
 (121594,'EMTMPC',' E|EM|MT|TM|MP|PC|C','EMTM','EMTMPK','MTMP','MTMP','EMTMPC'),
 (121595,'Emtryl',' E|Em|mt|tr|ry|yl|l','Emtr','EMTRL','mtry','mtry','Emtryl'),
 (121596,'EMTs',' E|EM|MT|Ts|s','EMTs','EMTS','MTs','EMTs','EMTs'),
 (121597,'emu',' e|em|mu|u','emu','EM','mu','emu','emu'),
 (121598,'EMU\'s','','','',NULL,NULL,''),
 (121599,'emulate',' e|em|mu|ul|la|at|te|e','emul','EMLT','mula','ulat','emulate'),
 (121600,'emulated',' e|em|mu|ul|la|at|te|ed|d','emul','EMLTT','mula','late','emulated'),
 (121601,'emulates',' e|em|mu|ul|la|at|te|es|s','emul','EMLTS','mula','late','emulates');
INSERT INTO `m_spelling_dictionary` VALUES  (121602,'emulating',' e|em|mu|ul|la|at|ti|in|ng|g','emul','EMLTNK','mula','atin','emulating'),
 (121603,'emulation',' e|em|mu|ul|la|at|ti|io|on|n','emul','EMLXN','mula','atio','emulation'),
 (121604,'emulator',' e|em|mu|ul|la|at|to|or|r','emul','EMLTR','mula','lato','emulator'),
 (121605,'emulators',' e|em|mu|ul|la|at|to|or|rs|s','emul','EMLTRS','mula','ator','emulators'),
 (121606,'Emulgen',' E|Em|mu|ul|lg|ge|en|n','Emul','EMLJN','mulg','ulge','Emulgen'),
 (121607,'Emulgen 911',' E|Em|mu|ul|lg|ge|en|n | 9|91|11|1','Emul','EMLJN','mulg','n 91','Emulgen 91'),
 (121608,'Emulgen 913',' E|Em|mu|ul|lg|ge|en|n | 9|91|13|3','Emul','EMLJN','mulg','n 91','Emulgen 91'),
 (121609,'Emulgens',' E|Em|mu|ul|lg|ge|en|ns|s','Emul','EMLJNS','mulg','lgen','Emulgens'),
 (121610,'emulgent',' e|em|mu|ul|lg|ge|en|nt|t','emul','EMLJNT','mulg','lgen','emulgent'),
 (121611,'emulgents',' e|em|mu|ul|lg|ge|en|nt|ts|s','emul','EMLJNTS','mulg','gent','emulgents'),
 (121612,'emulous',' e|em|mu|ul|lo|ou|us|s','emul','EMLS','mulo','ulou','emulous'),
 (121613,'emulously',' e|em|mu|ul|lo|ou|us|sl|ly|y','emul','EMLSL','mulo','ousl','emulously');
INSERT INTO `m_spelling_dictionary` VALUES  (121614,'emulousness',' e|em|mu|ul|lo|ou|us|sn|ne|es|ss|s','emul','EMLSNS','mulo','snes','emulousnes'),
 (121615,'emulsa',' e|em|mu|ul|ls|sa|a','emul','EMLS','muls','muls','emulsa'),
 (121616,'emulsan',' e|em|mu|ul|ls|sa|an|n','emul','EMLSN','muls','ulsa','emulsan'),
 (121617,'emulsifiability',' e|em|mu|ul|ls|si|if|fi|ia|ab|bi|il|li|it|ty|y','emul','EMLSFBLT','muls','ilit','emulsifiab'),
 (121618,'emulsifiable',' e|em|mu|ul|ls|si|if|fi|ia|ab|bl|le|e','emul','EMLSFBL','muls','iabl','emulsifiab'),
 (121619,'emulsification',' e|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|n','emul','EMLSFKXN','muls','atio','emulsifica'),
 (121620,'emulsified',' e|em|mu|ul|ls|si|if|fi|ie|ed|d','emul','EMLSFT','muls','ifie','emulsified'),
 (121621,'emulsifier',' e|em|mu|ul|ls|si|if|fi|ie|er|r','emul','EMLSFR','muls','ifie','emulsifier'),
 (121622,'emulsifiers',' e|em|mu|ul|ls|si|if|fi|ie|er|rs|s','emul','EMLSFRS','muls','fier','emulsifier'),
 (121623,'emulsifies',' e|em|mu|ul|ls|si|if|fi|ie|es|s','emul','EMLSFS','muls','ifie','emulsifies'),
 (121624,'emulsify',' e|em|mu|ul|ls|si|if|fy|y','emul','EMLSF','muls','lsif','emulsify');
INSERT INTO `m_spelling_dictionary` VALUES  (121625,'emulsifying',' e|em|mu|ul|ls|si|if|fy|yi|in|ng|g','emul','EMLSFYNK','muls','fyin','emulsifyin'),
 (121626,'emulsifying wax',' e|em|mu|ul|ls|si|if|fy|yi|in|ng|g | w|wa|ax|x','emul','EMLSFYNKWKS','muls','g wa','emulsifyin'),
 (121627,'emulsin',' e|em|mu|ul|ls|si|in|n','emul','EMLSN','muls','ulsi','emulsin'),
 (121628,'emulsion',' e|em|mu|ul|ls|si|io|on|n','emul','EMLXN','muls','lsio','emulsion'),
 (121629,'emulsion proteinuria',' e|em|mu|ul|ls|si|io|on|n | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','emul','EMLXNPRTNR','muls','nuri','emulsion p'),
 (121630,'emulsioned',' e|em|mu|ul|ls|si|io|on|ne|ed|d','emul','EMLXNT','muls','ione','emulsioned'),
 (121631,'emulsioning',' e|em|mu|ul|ls|si|io|on|ni|in|ng|g','emul','EMLXNNK','muls','onin','emulsionin'),
 (121632,'emulsions',' e|em|mu|ul|ls|si|io|on|ns|s','emul','EMLXNS','muls','sion','emulsions'),
 (121633,'emulsive',' e|em|mu|ul|ls|si|iv|ve|e','emul','EMLSF','muls','lsiv','emulsive'),
 (121634,'Emulsoil',' E|Em|mu|ul|ls|so|oi|il|l','Emul','EMLSL','muls','lsoi','Emulsoil'),
 (121635,'emulsum',' e|em|mu|ul|ls|su|um|m','emul','EMLSM','muls','ulsu','emulsum');
INSERT INTO `m_spelling_dictionary` VALUES  (121636,'emunctories',' e|em|mu|un|nc|ct|to|or|ri|ie|es|s','emun','EMNKTRS','munc','orie','emunctorie'),
 (121637,'emunctory',' e|em|mu|un|nc|ct|to|or|ry|y','emun','EMNKTR','munc','ctor','emunctory'),
 (121638,'emus',' e|em|mu|us|s','emus','EMS','mus','emus','emus'),
 (121639,'EMV',' E|EM|MV|V','EMV','EMF','MV','EMV','EMV'),
 (121640,'EMV\'s','','','',NULL,NULL,''),
 (121641,'EMVs',' E|EM|MV|Vs|s','EMVs','EMFS','MVs','EMVs','EMVs'),
 (121642,'Emydidae',' E|Em|my|yd|di|id|da|ae|e','Emyd','EMTT','mydi','dida','Emydidae'),
 (121643,'Emydoidea',' E|Em|my|yd|do|oi|id|de|ea|a','Emyd','EMTT','mydo','oide','Emydoidea'),
 (121644,'Emydoidea blandingii',' E|Em|my|yd|do|oi|id|de|ea|a | b|bl|la|an|nd|di|in|ng|gi|ii|i','Emyd','EMTTBLNTNJ','mydo','ingi','Emydoidea'),
 (121645,'Emydura',' E|Em|my|yd|du|ur|ra|a','Emyd','EMTR','mydu','ydur','Emydura'),
 (121646,'Emydura krefftii',' E|Em|my|yd|du|ur|ra|a | k|kr|re|ef|ff|ft|ti|ii|i','Emyd','EMTRKRFT','mydu','ffti','Emydura kr'),
 (121647,'Emydura macquarii',' E|Em|my|yd|du|ur|ra|a | m|ma|ac|cq|qu|ua|ar|ri|ii|i','Emyd','EMTRMKKR','mydu','uari','Emydura ma');
INSERT INTO `m_spelling_dictionary` VALUES  (121648,'Emydura macquarrii',' E|Em|my|yd|du|ur|ra|a | m|ma|ac|cq|qu|ua|ar|rr|ri|ii|i','Emyd','EMTRMKKR','mydu','arri','Emydura ma'),
 (121649,'Emydura signata',' E|Em|my|yd|du|ur|ra|a | s|si|ig|gn|na|at|ta|a','Emyd','EMTRSKNT','mydu','gnat','Emydura si'),
 (121650,'Emydura subglobosa',' E|Em|my|yd|du|ur|ra|a | s|su|ub|bg|gl|lo|ob|bo|os|sa|a','Emyd','EMTRSBKLBS','mydu','obos','Emydura su'),
 (121651,'emylcamate',' e|em|my|yl|lc|ca|am|ma|at|te|e','emyl','EMLKMT','mylc','amat','emylcamate'),
 (121652,'Emys',' E|Em|my|ys|s','Emys','EMS','mys','Emys','Emys'),
 (121653,'Emys orbicularis',' E|Em|my|ys|s | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','Emys','EMSRBKLRS','mys','lari','Emys orbic'),
 (121654,'en',' e|en|n','en','EN','n','en','en'),
 (121655,'en bloc',' e|en|n | b|bl|lo|oc|c','en b','ENBLK','n bl',' blo','en bloc'),
 (121656,'en clomiphene',' e|en|n | c|cl|lo|om|mi|ip|ph|he|en|ne|e','en c','ENKLMFN','n cl','phen','en clomiph'),
 (121657,'en croute',' e|en|n | c|cr|ro|ou|ut|te|e','en c','ENKRT','n cr','rout','en croute'),
 (121658,'en face',' e|en|n | f|fa|ac|ce|e','en f','ENFS','n fa',' fac','en face');
INSERT INTO `m_spelling_dictionary` VALUES  (121659,'en masse',' e|en|n | m|ma|as|ss|se|e','en m','ENMS','n ma','mass','en masse'),
 (121660,'en passant',' e|en|n | p|pa|as|ss|sa|an|nt|t','en p','ENPSNT','n pa','ssan','en passant'),
 (121661,'en route',' e|en|n | r|ro|ou|ut|te|e','en r','ENRT','n ro','rout','en route'),
 (121662,'en\'s','','','',NULL,NULL,''),
 (121663,'en-bloc',' e|en|n-|-b|bl|lo|oc|c','en-b','ENBLK','n-bl','-blo','en-bloc'),
 (121664,'en-clomiphene',' e|en|n-|-c|cl|lo|om|mi|ip|ph|he|en|ne|e','en-c','ENKLMFN','n-cl','phen','en-clomiph'),
 (121665,'en-passant',' e|en|n-|-p|pa|as|ss|sa|an|nt|t','en-p','ENPSNT','n-pa','ssan','en-passant'),
 (121666,'ENA',' E|EN|NA|A','ENA','EN','NA','ENA','ENA'),
 (121667,'ENA\'s','','','',NULL,NULL,''),
 (121668,'enable',' e|en|na|ab|bl|le|e','enab','ENBL','nabl','nabl','enable'),
 (121669,'enabled',' e|en|na|ab|bl|le|ed|d','enab','ENBLT','nabl','able','enabled'),
 (121670,'enablement',' e|en|na|ab|bl|le|em|me|en|nt|t','enab','ENBLMNT','nabl','emen','enablement'),
 (121671,'enabler',' e|en|na|ab|bl|le|er|r','enab','ENBLR','nabl','able','enabler');
INSERT INTO `m_spelling_dictionary` VALUES  (121672,'enablers',' e|en|na|ab|bl|le|er|rs|s','enab','ENBLRS','nabl','bler','enablers'),
 (121673,'enables',' e|en|na|ab|bl|le|es|s','enab','ENBLS','nabl','able','enables'),
 (121674,'enabling',' e|en|na|ab|bl|li|in|ng|g','enab','ENBLNK','nabl','blin','enabling'),
 (121675,'enact',' e|en|na|ac|ct|t','enac','ENKT','nact','enac','enact'),
 (121676,'enacted',' e|en|na|ac|ct|te|ed|d','enac','ENKTT','nact','acte','enacted'),
 (121677,'enactin',' e|en|na|ac|ct|ti|in|n','enac','ENKTN','nact','acti','enactin'),
 (121678,'enacting',' e|en|na|ac|ct|ti|in|ng|g','enac','ENKTNK','nact','ctin','enacting'),
 (121679,'enactment',' e|en|na|ac|ct|tm|me|en|nt|t','enac','ENKTMNT','nact','tmen','enactment'),
 (121680,'enactments',' e|en|na|ac|ct|tm|me|en|nt|ts|s','enac','ENKTMNTS','nact','ment','enactments'),
 (121681,'enacts',' e|en|na|ac|ct|ts|s','enac','ENKTS','nact','nact','enacts'),
 (121682,'enadoline',' e|en|na|ad|do|ol|li|in|ne|e','enad','ENTLN','nado','olin','enadoline'),
 (121683,'Enalapril',' E|En|na|al|la|ap|pr|ri|il|l','Enal','ENLPRL','nala','apri','Enalapril');
INSERT INTO `m_spelling_dictionary` VALUES  (121684,'enalapril maleate',' e|en|na|al|la|ap|pr|ri|il|l | m|ma|al|le|ea|at|te|e','enal','ENLPRLMLT','nala','leat','enalapril'),
 (121685,'enalaprilat',' e|en|na|al|la|ap|pr|ri|il|la|at|t','enal','ENLPRLT','nala','rila','enalaprila'),
 (121686,'enalaprilic',' e|en|na|al|la|ap|pr|ri|il|li|ic|c','enal','ENLPRLK','nala','rili','enalaprili'),
 (121687,'enalkiren',' e|en|na|al|lk|ki|ir|re|en|n','enal','ENLKRN','nalk','kire','enalkiren'),
 (121688,'Enallagma aspersum',' E|En|na|al|ll|la|ag|gm|ma|a | a|as|sp|pe|er|rs|su|um|m','Enal','ENLKMSPRSM','nall','ersu','Enallagma'),
 (121689,'Enallagma civile',' E|En|na|al|ll|la|ag|gm|ma|a | c|ci|iv|vi|il|le|e','Enal','ENLKMSFL','nall','ivil','Enallagma'),
 (121690,'Enallagma daekii',' E|En|na|al|ll|la|ag|gm|ma|a | d|da|ae|ek|ki|ii|i','Enal','ENLKMTK','nall','aeki','Enallagma'),
 (121691,'Enallagma divigans',' E|En|na|al|ll|la|ag|gm|ma|a | d|di|iv|vi|ig|ga|an|ns|s','Enal','ENLKMTFKNS','nall','igan','Enallagma'),
 (121692,'Enallagma doubledayi',' E|En|na|al|ll|la|ag|gm|ma|a | d|do|ou|ub|bl|le|ed|da|ay|yi|i','Enal','ENLKMTBLTY','nall','eday','Enallagma');
INSERT INTO `m_spelling_dictionary` VALUES  (121693,'Enallagma geminatum',' E|En|na|al|ll|la|ag|gm|ma|a | g|ge|em|mi|in|na|at|tu|um|m','Enal','ENLKMJMNTM','nall','natu','Enallagma'),
 (121694,'Enallagma laterale',' E|En|na|al|ll|la|ag|gm|ma|a | l|la|at|te|er|ra|al|le|e','Enal','ENLKMLTRL','nall','eral','Enallagma'),
 (121695,'Enallagma pictum',' E|En|na|al|ll|la|ag|gm|ma|a | p|pi|ic|ct|tu|um|m','Enal','ENLKMPKTM','nall','ictu','Enallagma'),
 (121696,'Enallagma recurvatum',' E|En|na|al|ll|la|ag|gm|ma|a | r|re|ec|cu|ur|rv|va|at|tu|um|m','Enal','ENLKMRKRFTM','nall','vatu','Enallagma'),
 (121697,'Enallagma vesperum',' E|En|na|al|ll|la|ag|gm|ma|a | v|ve|es|sp|pe|er|ru|um|m','Enal','ENLKMFSPRM','nall','peru','Enallagma'),
 (121698,'enamel',' e|en|na|am|me|el|l','enam','ENML','name','name','enamel'),
 (121699,'enamel caries',' e|en|na|am|me|el|l | c|ca|ar|ri|ie|es|s','enam','ENMLKRS','name','arie','enamel car'),
 (121700,'enamel cell',' e|en|na|am|me|el|l | c|ce|el|ll|l','enam','ENMLSL','name',' cel','enamel cel'),
 (121701,'enamel cells',' e|en|na|am|me|el|l | c|ce|el|ll|ls|s','enam','ENMLSLS','name','cell','enamel cel');
INSERT INTO `m_spelling_dictionary` VALUES  (121702,'enamel cuticle',' e|en|na|am|me|el|l | c|cu|ut|ti|ic|cl|le|e','enam','ENMLKTKL','name','ticl','enamel cut'),
 (121703,'enamel cuticles',' e|en|na|am|me|el|l | c|cu|ut|ti|ic|cl|le|es|s','enam','ENMLKTKLS','name','icle','enamel cut'),
 (121704,'enamel hypoplasia',' e|en|na|am|me|el|l | h|hy|yp|po|op|pl|la|as|si|ia|a','enam','ENMLPPLX','name','lasi','enamel hyp'),
 (121705,'enamel matrix derivative',' e|en|na|am|me|el|l | m|ma|at|tr|ri|ix|x | d|de|er|ri|iv|va|at|ti|iv|ve|e','enam','ENMLMTRKSTRFTF','name','ativ','enamel mat'),
 (121706,'enamel matrix protein',' e|en|na|am|me|el|l | m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|n','enam','ENMLMTRKSPRTN','name','otei','enamel mat'),
 (121707,'enamel matrix proteins',' e|en|na|am|me|el|l | m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|ns|s','enam','ENMLMTRKSPRTNS','name','tein','enamel mat'),
 (121708,'enamel organ',' e|en|na|am|me|el|l | o|or|rg|ga|an|n','enam','ENMLRKN','name','orga','enamel org'),
 (121709,'enamel organs',' e|en|na|am|me|el|l | o|or|rg|ga|an|ns|s','enam','ENMLRKNS','name','rgan','enamel org');
INSERT INTO `m_spelling_dictionary` VALUES  (121710,'enamel pearl',' e|en|na|am|me|el|l | p|pe|ea|ar|rl|l','enam','ENMLPRL','name','pear','enamel pea'),
 (121711,'enamel pearls',' e|en|na|am|me|el|l | p|pe|ea|ar|rl|ls|s','enam','ENMLPRLS','name','earl','enamel pea'),
 (121712,'enamel prism',' e|en|na|am|me|el|l | p|pr|ri|is|sm|m','enam','ENMLPRSM','name','pris','enamel pri'),
 (121713,'enamel prisms',' e|en|na|am|me|el|l | p|pr|ri|is|sm|ms|s','enam','ENMLPRSMS','name','rism','enamel pri'),
 (121714,'enamel renal syndrome',' e|en|na|am|me|el|l | r|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','enam','ENMLRNLSNTRM','name','drom','enamel ren'),
 (121715,'enamel rod',' e|en|na|am|me|el|l | r|ro|od|d','enam','ENMLRT','name','l ro','enamel rod'),
 (121716,'enamel rods',' e|en|na|am|me|el|l | r|ro|od|ds|s','enam','ENMLRTS','name',' rod','enamel rod'),
 (121717,'enamel sac',' e|en|na|am|me|el|l | s|sa|ac|c','enam','ENMLSK','name','l sa','enamel sac'),
 (121718,'enamel sacs',' e|en|na|am|me|el|l | s|sa|ac|cs|s','enam','ENMLSKS','name',' sac','enamel sac'),
 (121719,'enamela',' e|en|na|am|me|el|la|a','enam','ENML','name','amel','enamela');
INSERT INTO `m_spelling_dictionary` VALUES  (121720,'enameled',' e|en|na|am|me|el|le|ed|d','enam','ENMLT','name','mele','enameled'),
 (121721,'enamelin',' e|en|na|am|me|el|li|in|n','enam','ENMLN','name','meli','enamelin'),
 (121722,'enameling',' e|en|na|am|me|el|li|in|ng|g','enam','ENMLNK','name','elin','enameling'),
 (121723,'enamelins',' e|en|na|am|me|el|li|in|ns|s','enam','ENMLNS','name','elin','enamelins'),
 (121724,'enamelite',' e|en|na|am|me|el|li|it|te|e','enam','ENMLT','name','elit','enamelite'),
 (121725,'enamelled',' e|en|na|am|me|el|ll|le|ed|d','enam','ENMLT','name','elle','enamelled'),
 (121726,'enamelling',' e|en|na|am|me|el|ll|li|in|ng|g','enam','ENMLNK','name','llin','enamelling'),
 (121727,'enameloid',' e|en|na|am|me|el|lo|oi|id|d','enam','ENMLT','name','eloi','enameloid'),
 (121728,'enameloids',' e|en|na|am|me|el|lo|oi|id|ds|s','enam','ENMLTS','name','loid','enameloids'),
 (121729,'enamels',' e|en|na|am|me|el|ls|s','enam','ENMLS','name','amel','enamels'),
 (121730,'enamelum',' e|en|na|am|me|el|lu|um|m','enam','ENMLM','name','melu','enamelum'),
 (121731,'enamidonin',' e|en|na|am|mi|id|do|on|ni|in|n','enam','ENMTNN','nami','doni','enamidonin');
INSERT INTO `m_spelling_dictionary` VALUES  (121732,'enaminone',' e|en|na|am|mi|in|no|on|ne|e','enam','ENMNN','nami','inon','enaminone'),
 (121733,'enaminones',' e|en|na|am|mi|in|no|on|ne|es|s','enam','ENMNNS','nami','none','enaminones'),
 (121734,'enamor',' e|en|na|am|mo|or|r','enam','ENMR','namo','namo','enamor'),
 (121735,'enamored',' e|en|na|am|mo|or|re|ed|d','enam','ENMRT','namo','more','enamored'),
 (121736,'enamoring',' e|en|na|am|mo|or|ri|in|ng|g','enam','ENMRNK','namo','orin','enamoring'),
 (121737,'enamors',' e|en|na|am|mo|or|rs|s','enam','ENMRS','namo','amor','enamors'),
 (121738,'enamour',' e|en|na|am|mo|ou|ur|r','enam','ENMR','namo','amou','enamour'),
 (121739,'enamoured',' e|en|na|am|mo|ou|ur|re|ed|d','enam','ENMRT','namo','oure','enamoured'),
 (121740,'enamouring',' e|en|na|am|mo|ou|ur|ri|in|ng|g','enam','ENMRNK','namo','urin','enamouring'),
 (121741,'enamours',' e|en|na|am|mo|ou|ur|rs|s','enam','ENMRS','namo','mour','enamours'),
 (121742,'enanthate',' e|en|na|an|nt|th|ha|at|te|e','enan','ENN0T','nant','that','enanthate'),
 (121743,'enanthates',' e|en|na|an|nt|th|ha|at|te|es|s','enan','ENN0TS','nant','hate','enanthates');
INSERT INTO `m_spelling_dictionary` VALUES  (121744,'enanthem',' e|en|na|an|nt|th|he|em|m','enan','ENN0M','nant','nthe','enanthem'),
 (121745,'enanthema',' e|en|na|an|nt|th|he|em|ma|a','enan','ENN0M','nant','them','enanthema'),
 (121746,'enanthemas',' e|en|na|an|nt|th|he|em|ma|as|s','enan','ENN0MS','nant','hema','enanthemas'),
 (121747,'enanthemata',' e|en|na|an|nt|th|he|em|ma|at|ta|a','enan','ENN0MT','nant','emat','enanthemat'),
 (121748,'enanthematous',' e|en|na|an|nt|th|he|em|ma|at|to|ou|us|s','enan','ENN0MTS','nant','atou','enanthemat'),
 (121749,'enanthotoxin',' e|en|na|an|nt|th|ho|ot|to|ox|xi|in|n','enan','ENN0TKSN','nant','toxi','enanthotox'),
 (121750,'enanthotoxins',' e|en|na|an|nt|th|ho|ot|to|ox|xi|in|ns|s','enan','ENN0TKSNS','nant','oxin','enanthotox'),
 (121751,'enanthylate',' e|en|na|an|nt|th|hy|yl|la|at|te|e','enan','ENN0LT','nant','ylat','enanthylat'),
 (121752,'enanthylates',' e|en|na|an|nt|th|hy|yl|la|at|te|es|s','enan','ENN0LTS','nant','late','enanthylat'),
 (121753,'enantio-selectively',' e|en|na|an|nt|ti|io|o-|-s|se|el|le|ec|ct|ti|iv|ve|el|ly|y','enan','ENNXSLKTFL','nant','ivel','enantio-se'),
 (121754,'enantio-selectivities',' e|en|na|an|nt|ti|io|o-|-s|se|el|le|ec|ct|ti|iv|vi|it|ti|ie|es|s','enan','ENNXSLKTFTS','nant','itie','enantio-se');
INSERT INTO `m_spelling_dictionary` VALUES  (121755,'enantio-selectivity',' e|en|na|an|nt|ti|io|o-|-s|se|el|le|ec|ct|ti|iv|vi|it|ty|y','enan','ENNXSLKTFT','nant','ivit','enantio-se'),
 (121756,'enantio-separation',' e|en|na|an|nt|ti|io|o-|-s|se|ep|pa|ar|ra|at|ti|io|on|n','enan','ENNXSPRXN','nant','atio','enantio-se'),
 (121757,'enantio-separations',' e|en|na|an|nt|ti|io|o-|-s|se|ep|pa|ar|ra|at|ti|io|on|ns|s','enan','ENNXSPRXNS','nant','tion','enantio-se'),
 (121758,'enantiomer',' e|en|na|an|nt|ti|io|om|me|er|r','enan','ENNXMR','nant','iome','enantiomer'),
 (121759,'enantiomeric',' e|en|na|an|nt|ti|io|om|me|er|ri|ic|c','enan','ENNXMRK','nant','meri','enantiomer'),
 (121760,'enantiomerically',' e|en|na|an|nt|ti|io|om|me|er|ri|ic|ca|al|ll|ly|y','enan','ENNXMRKL','nant','call','enantiomer'),
 (121761,'enantiomerisation',' e|en|na|an|nt|ti|io|om|me|er|ri|is|sa|at|ti|io|on|n','enan','ENNXMRSXN','nant','atio','enantiomer'),
 (121762,'enantiomerisations',' e|en|na|an|nt|ti|io|om|me|er|ri|is|sa|at|ti|io|on|ns|s','enan','ENNXMRSXNS','nant','tion','enantiomer'),
 (121763,'enantiomerization',' e|en|na|an|nt|ti|io|om|me|er|ri|iz|za|at|ti|io|on|n','enan','ENNXMRSXN','nant','atio','enantiomer');
INSERT INTO `m_spelling_dictionary` VALUES  (121764,'enantiomerizations',' e|en|na|an|nt|ti|io|om|me|er|ri|iz|za|at|ti|io|on|ns|s','enan','ENNXMRSXNS','nant','tion','enantiomer'),
 (121765,'enantiomerize',' e|en|na|an|nt|ti|io|om|me|er|ri|iz|ze|e','enan','ENNXMRS','nant','eriz','enantiomer'),
 (121766,'enantiomerized',' e|en|na|an|nt|ti|io|om|me|er|ri|iz|ze|ed|d','enan','ENNXMRST','nant','rize','enantiomer'),
 (121767,'enantiomerizes',' e|en|na|an|nt|ti|io|om|me|er|ri|iz|ze|es|s','enan','ENNXMRSS','nant','rize','enantiomer'),
 (121768,'enantiomerizing',' e|en|na|an|nt|ti|io|om|me|er|ri|iz|zi|in|ng|g','enan','ENNXMRSNK','nant','izin','enantiomer'),
 (121769,'enantiomers',' e|en|na|an|nt|ti|io|om|me|er|rs|s','enan','ENNXMRS','nant','omer','enantiomer'),
 (121770,'enantiomorph',' e|en|na|an|nt|ti|io|om|mo|or|rp|ph|h','enan','ENNXMRF','nant','morp','enantiomor'),
 (121771,'enantiomorphic',' e|en|na|an|nt|ti|io|om|mo|or|rp|ph|hi|ic|c','enan','ENNXMRFK','nant','rphi','enantiomor'),
 (121772,'enantiomorphism',' e|en|na|an|nt|ti|io|om|mo|or|rp|ph|hi|is|sm|m','enan','ENNXMRFSM','nant','phis','enantiomor'),
 (121773,'enantiomorphous',' e|en|na|an|nt|ti|io|om|mo|or|rp|ph|ho|ou|us|s','enan','ENNXMRFS','nant','phou','enantiomor');
INSERT INTO `m_spelling_dictionary` VALUES  (121774,'enantiomorphs',' e|en|na|an|nt|ti|io|om|mo|or|rp|ph|hs|s','enan','ENNXMRFS','nant','orph','enantiomor'),
 (121775,'enantiopathic',' e|en|na|an|nt|ti|io|op|pa|at|th|hi|ic|c','enan','ENNXP0K','nant','athi','enantiopat'),
 (121776,'enantiopure',' e|en|na|an|nt|ti|io|op|pu|ur|re|e','enan','ENNXPR','nant','opur','enantiopur'),
 (121777,'enantiopurities',' e|en|na|an|nt|ti|io|op|pu|ur|ri|it|ti|ie|es|s','enan','ENNXPRTS','nant','itie','enantiopur'),
 (121778,'enantiopurity',' e|en|na|an|nt|ti|io|op|pu|ur|ri|it|ty|y','enan','ENNXPRT','nant','urit','enantiopur'),
 (121779,'enantioselective',' e|en|na|an|nt|ti|io|os|se|el|le|ec|ct|ti|iv|ve|e','enan','ENNXSLKTF','nant','ctiv','enantiosel'),
 (121780,'enantioselectively',' e|en|na|an|nt|ti|io|os|se|el|le|ec|ct|ti|iv|ve|el|ly|y','enan','ENNXSLKTFL','nant','ivel','enantiosel'),
 (121781,'enantioselectivities',' e|en|na|an|nt|ti|io|os|se|el|le|ec|ct|ti|iv|vi|it|ti|ie|es|s','enan','ENNXSLKTFTS','nant','itie','enantiosel'),
 (121782,'enantioselectivity',' e|en|na|an|nt|ti|io|os|se|el|le|ec|ct|ti|iv|vi|it|ty|y','enan','ENNXSLKTFT','nant','ivit','enantiosel');
INSERT INTO `m_spelling_dictionary` VALUES  (121783,'enantioseparate',' e|en|na|an|nt|ti|io|os|se|ep|pa|ar|ra|at|te|e','enan','ENNXSPRT','nant','arat','enantiosep'),
 (121784,'enantioseparated',' e|en|na|an|nt|ti|io|os|se|ep|pa|ar|ra|at|te|ed|d','enan','ENNXSPRTT','nant','rate','enantiosep'),
 (121785,'enantioseparates',' e|en|na|an|nt|ti|io|os|se|ep|pa|ar|ra|at|te|es|s','enan','ENNXSPRTS','nant','rate','enantiosep'),
 (121786,'enantioseparating',' e|en|na|an|nt|ti|io|os|se|ep|pa|ar|ra|at|ti|in|ng|g','enan','ENNXSPRTNK','nant','atin','enantiosep'),
 (121787,'enantioseparation',' e|en|na|an|nt|ti|io|os|se|ep|pa|ar|ra|at|ti|io|on|n','enan','ENNXSPRXN','nant','atio','enantiosep'),
 (121788,'enantioseparations',' e|en|na|an|nt|ti|io|os|se|ep|pa|ar|ra|at|ti|io|on|ns|s','enan','ENNXSPRXNS','nant','tion','enantiosep'),
 (121789,'enantiospecific',' e|en|na|an|nt|ti|io|os|sp|pe|ec|ci|if|fi|ic|c','enan','ENNXSPSFK','nant','cifi','enantiospe'),
 (121790,'enantiospecificities',' e|en|na|an|nt|ti|io|os|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','enan','ENNXSPSFSTS','nant','itie','enantiospe'),
 (121791,'enantiospecificity',' e|en|na|an|nt|ti|io|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','enan','ENNXSPSFST','nant','icit','enantiospe');
INSERT INTO `m_spelling_dictionary` VALUES  (121792,'enantiotropic',' e|en|na|an|nt|ti|io|ot|tr|ro|op|pi|ic|c','enan','ENNXTRPK','nant','ropi','enantiotro'),
 (121793,'enarthritides',' e|en|na|ar|rt|th|hr|ri|it|ti|id|de|es|s','enar','ENR0RTTS','nart','tide','enarthriti'),
 (121794,'enarthritis',' e|en|na|ar|rt|th|hr|ri|it|ti|is|s','enar','ENR0RTS','nart','riti','enarthriti'),
 (121795,'enarthrodial',' e|en|na|ar|rt|th|hr|ro|od|di|ia|al|l','enar','ENR0RTL','nart','odia','enarthrodi'),
 (121796,'enarthroses',' e|en|na|ar|rt|th|hr|ro|os|se|es|s','enar','ENR0RSS','nart','rose','enarthrose'),
 (121797,'enarthrosis',' e|en|na|ar|rt|th|hr|ro|os|si|is|s','enar','ENR0RSS','nart','rosi','enarthrosi'),
 (121798,'ENAs',' E|EN|NA|As|s','ENAs','ENS','NAs','ENAs','ENAs'),
 (121799,'ENase',' E|EN|Na|as|se|e','ENas','ENS','Nase','ENas','ENase'),
 (121800,'ENases',' E|EN|Na|as|se|es|s','ENas','ENSS','Nase','Nase','ENases'),
 (121801,'enation',' e|en|na|at|ti|io|on|n','enat','ENXN','nati','atio','enation'),
 (121802,'enations',' e|en|na|at|ti|io|on|ns|s','enat','ENXNS','nati','tion','enations');
INSERT INTO `m_spelling_dictionary` VALUES  (121803,'enbucrilate',' e|en|nb|bu|uc|cr|ri|il|la|at|te|e','enbu','ENBKRLT','nbuc','ilat','enbucrilat'),
 (121804,'enbucrylate',' e|en|nb|bu|uc|cr|ry|yl|la|at|te|e','enbu','ENBKRLT','nbuc','ylat','enbucrylat'),
 (121805,'encad',' e|en|nc|ca|ad|d','enca','ENKT','ncad','enca','encad'),
 (121806,'encainide',' e|en|nc|ca|ai|in|ni|id|de|e','enca','ENKNT','ncai','inid','encainide'),
 (121807,'encamp',' e|en|nc|ca|am|mp|p','enca','ENKMP','ncam','ncam','encamp'),
 (121808,'encamped',' e|en|nc|ca|am|mp|pe|ed|d','enca','ENKMPT','ncam','ampe','encamped'),
 (121809,'encamping',' e|en|nc|ca|am|mp|pi|in|ng|g','enca','ENKMPNK','ncam','mpin','encamping'),
 (121810,'encampment',' e|en|nc|ca|am|mp|pm|me|en|nt|t','enca','ENKMPMNT','ncam','pmen','encampment'),
 (121811,'encampments',' e|en|nc|ca|am|mp|pm|me|en|nt|ts|s','enca','ENKMPMNTS','ncam','ment','encampment'),
 (121812,'encamps',' e|en|nc|ca|am|mp|ps|s','enca','ENKMPS','ncam','camp','encamps'),
 (121813,'encapsidate',' e|en|nc|ca|ap|ps|si|id|da|at|te|e','enca','ENKPSTT','ncap','idat','encapsidat'),
 (121814,'encapsidated',' e|en|nc|ca|ap|ps|si|id|da|at|te|ed|d','enca','ENKPSTTT','ncap','date','encapsidat');
INSERT INTO `m_spelling_dictionary` VALUES  (121815,'encapsidates',' e|en|nc|ca|ap|ps|si|id|da|at|te|es|s','enca','ENKPSTTS','ncap','date','encapsidat'),
 (121816,'encapsidating',' e|en|nc|ca|ap|ps|si|id|da|at|ti|in|ng|g','enca','ENKPSTTNK','ncap','atin','encapsidat'),
 (121817,'encapsidation',' e|en|nc|ca|ap|ps|si|id|da|at|ti|io|on|n','enca','ENKPSTXN','ncap','atio','encapsidat'),
 (121818,'encapsidations',' e|en|nc|ca|ap|ps|si|id|da|at|ti|io|on|ns|s','enca','ENKPSTXNS','ncap','tion','encapsidat'),
 (121819,'encapsulate',' e|en|nc|ca|ap|ps|su|ul|la|at|te|e','enca','ENKPSLT','ncap','ulat','encapsulat'),
 (121820,'encapsulated',' e|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','enca','ENKPSLTT','ncap','late','encapsulat'),
 (121821,'encapsulates',' e|en|nc|ca|ap|ps|su|ul|la|at|te|es|s','enca','ENKPSLTS','ncap','late','encapsulat'),
 (121822,'encapsulating',' e|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g','enca','ENKPSLTNK','ncap','atin','encapsulat'),
 (121823,'encapsulating perimetrosalpingitides',' e|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g | p|pe|er|ri|im|me|et|tr|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','enca','ENKPSLTNKPRMTRSLPNJTTS','ncap','tide','encapsulat'),
 (121824,'encapsulating perimetrosalpingitis',' e|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g | p|pe|er|ri|im|me|et|tr|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','enca','ENKPSLTNKPRMTRSLPNJTS','ncap','giti','encapsulat');
INSERT INTO `m_spelling_dictionary` VALUES  (121825,'encapsulation',' e|en|nc|ca|ap|ps|su|ul|la|at|ti|io|on|n','enca','ENKPSLXN','ncap','atio','encapsulat'),
 (121826,'encapsulations',' e|en|nc|ca|ap|ps|su|ul|la|at|ti|io|on|ns|s','enca','ENKPSLXNS','ncap','tion','encapsulat'),
 (121827,'encapsuled',' e|en|nc|ca|ap|ps|su|ul|le|ed|d','enca','ENKPSLT','ncap','sule','encapsuled'),
 (121828,'encarditides',' e|en|nc|ca|ar|rd|di|it|ti|id|de|es|s','enca','ENKRTTTS','ncar','tide','encarditid'),
 (121829,'encarditis',' e|en|nc|ca|ar|rd|di|it|ti|is|s','enca','ENKRTTS','ncar','diti','encarditis'),
 (121830,'Encarsia',' E|En|nc|ca|ar|rs|si|ia|a','Enca','ENKRX','ncar','arsi','Encarsia'),
 (121831,'Encarsia aurantii',' E|En|nc|ca|ar|rs|si|ia|a | a|au|ur|ra|an|nt|ti|ii|i','Enca','ENKRXRNT','ncar','anti','Encarsia a'),
 (121832,'Encarsia berlesei',' E|En|nc|ca|ar|rs|si|ia|a | b|be|er|rl|le|es|se|ei|i','Enca','ENKRXBRLS','ncar','lese','Encarsia b'),
 (121833,'Encarsia bimaculata',' E|En|nc|ca|ar|rs|si|ia|a | b|bi|im|ma|ac|cu|ul|la|at|ta|a','Enca','ENKRXBMKLT','ncar','ulat','Encarsia b'),
 (121834,'Encarsia cibcensis',' E|En|nc|ca|ar|rs|si|ia|a | c|ci|ib|bc|ce|en|ns|si|is|s','Enca','ENKRXSBSNSS','ncar','ensi','Encarsia c');
INSERT INTO `m_spelling_dictionary` VALUES  (121835,'Encarsia citrina',' E|En|nc|ca|ar|rs|si|ia|a | c|ci|it|tr|ri|in|na|a','Enca','ENKRXSTRN','ncar','trin','Encarsia c'),
 (121836,'Encarsia dichroa',' E|En|nc|ca|ar|rs|si|ia|a | d|di|ic|ch|hr|ro|oa|a','Enca','ENKRXTXR','ncar','chro','Encarsia d'),
 (121837,'Encarsia estrellae',' E|En|nc|ca|ar|rs|si|ia|a | e|es|st|tr|re|el|ll|la|ae|e','Enca','ENKRXSTRL','ncar','ella','Encarsia e'),
 (121838,'Encarsia formosa',' E|En|nc|ca|ar|rs|si|ia|a | f|fo|or|rm|mo|os|sa|a','Enca','ENKRXFRMS','ncar','rmos','Encarsia f'),
 (121839,'Encarsia guadeloupae',' E|En|nc|ca|ar|rs|si|ia|a | g|gu|ua|ad|de|el|lo|ou|up|pa|ae|e','Enca','ENKRXKTLP','ncar','oupa','Encarsia g'),
 (121840,'Encarsia haitiensis',' E|En|nc|ca|ar|rs|si|ia|a | h|ha|ai|it|ti|ie|en|ns|si|is|s','Enca','ENKRXHTNSS','ncar','ensi','Encarsia h'),
 (121841,'Encarsia hispida',' E|En|nc|ca|ar|rs|si|ia|a | h|hi|is|sp|pi|id|da|a','Enca','ENKRXHSPT','ncar','spid','Encarsia h'),
 (121842,'Encarsia inaron',' E|En|nc|ca|ar|rs|si|ia|a | i|in|na|ar|ro|on|n','Enca','ENKRXNRN','ncar','naro','Encarsia i'),
 (121843,'Encarsia lutea',' E|En|nc|ca|ar|rs|si|ia|a | l|lu|ut|te|ea|a','Enca','ENKRXLT','ncar','lute','Encarsia l');
INSERT INTO `m_spelling_dictionary` VALUES  (121844,'Encarsia luteola',' E|En|nc|ca|ar|rs|si|ia|a | l|lu|ut|te|eo|ol|la|a','Enca','ENKRXLTL','ncar','teol','Encarsia l'),
 (121845,'Encarsia meritoria',' E|En|nc|ca|ar|rs|si|ia|a | m|me|er|ri|it|to|or|ri|ia|a','Enca','ENKRXMRTR','ncar','tori','Encarsia m'),
 (121846,'Encarsia mineoi',' E|En|nc|ca|ar|rs|si|ia|a | m|mi|in|ne|eo|oi|i','Enca','ENKRXMN','ncar','ineo','Encarsia m'),
 (121847,'Encarsia nigricephala',' E|En|nc|ca|ar|rs|si|ia|a | n|ni|ig|gr|ri|ic|ce|ep|ph|ha|al|la|a','Enca','ENKRXNKRSFL','ncar','phal','Encarsia n'),
 (121848,'Encarsia pergandiella',' E|En|nc|ca|ar|rs|si|ia|a | p|pe|er|rg|ga|an|nd|di|ie|el|ll|la|a','Enca','ENKRXPRKNTL','ncar','iell','Encarsia p'),
 (121849,'Encarsia perniciosi',' E|En|nc|ca|ar|rs|si|ia|a | p|pe|er|rn|ni|ic|ci|io|os|si|i','Enca','ENKRXPRNSS','ncar','cios','Encarsia p'),
 (121850,'Encarsia perplexa',' E|En|nc|ca|ar|rs|si|ia|a | p|pe|er|rp|pl|le|ex|xa|a','Enca','ENKRXPRPLKS','ncar','plex','Encarsia p'),
 (121851,'Encarsia protransvena',' E|En|nc|ca|ar|rs|si|ia|a | p|pr|ro|ot|tr|ra|an|ns|sv|ve|en|na|a','Enca','ENKRXPRTRNSFN','ncar','sven','Encarsia p');
INSERT INTO `m_spelling_dictionary` VALUES  (121852,'Encarsia quercicola',' E|En|nc|ca|ar|rs|si|ia|a | q|qu|ue|er|rc|ci|ic|co|ol|la|a','Enca','ENKRXKRSKL','ncar','icol','Encarsia q'),
 (121853,'Encarsia smithi',' E|En|nc|ca|ar|rs|si|ia|a | s|sm|mi|it|th|hi|i','Enca','ENKRXSM0','ncar','mith','Encarsia s'),
 (121854,'Encarsia sophia',' E|En|nc|ca|ar|rs|si|ia|a | s|so|op|ph|hi|ia|a','Enca','ENKRXSF','ncar','ophi','Encarsia s'),
 (121855,'encase',' e|en|nc|ca|as|se|e','enca','ENKS','ncas','ncas','encase'),
 (121856,'encased',' e|en|nc|ca|as|se|ed|d','enca','ENKST','ncas','case','encased'),
 (121857,'encasement',' e|en|nc|ca|as|se|em|me|en|nt|t','enca','ENKSMNT','ncas','emen','encasement'),
 (121858,'encasements',' e|en|nc|ca|as|se|em|me|en|nt|ts|s','enca','ENKSMNTS','ncas','ment','encasement'),
 (121859,'encases',' e|en|nc|ca|as|se|es|s','enca','ENKSS','ncas','case','encases'),
 (121860,'encasing',' e|en|nc|ca|as|si|in|ng|g','enca','ENKSNK','ncas','asin','encasing'),
 (121861,'Encelia',' E|En|nc|ce|el|li|ia|a','Ence','ENSL','ncel','celi','Encelia'),
 (121862,'Encelia californica',' E|En|nc|ce|el|li|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Ence','ENSLKLFRNK','ncel','rnic','Encelia ca');
INSERT INTO `m_spelling_dictionary` VALUES  (121863,'Encelia farinosa',' E|En|nc|ce|el|li|ia|a | f|fa|ar|ri|in|no|os|sa|a','Ence','ENSLFRNS','ncel','inos','Encelia fa'),
 (121864,'encelialgia',' e|en|nc|ce|el|li|ia|al|lg|gi|ia|a','ence','ENSLLJ','ncel','algi','encelialgi'),
 (121865,'enceliitides',' e|en|nc|ce|el|li|ii|it|ti|id|de|es|s','ence','ENSLTTS','ncel','tide','enceliitid'),
 (121866,'enceliitis',' e|en|nc|ce|el|li|ii|it|ti|is|s','ence','ENSLTS','ncel','iiti','enceliitis'),
 (121867,'encelitides',' e|en|nc|ce|el|li|it|ti|id|de|es|s','ence','ENSLTTS','ncel','tide','encelitide'),
 (121868,'encelitis',' e|en|nc|ce|el|li|it|ti|is|s','ence','ENSLTS','ncel','liti','encelitis'),
 (121869,'Encephabol',' E|En|nc|ce|ep|ph|ha|ab|bo|ol|l','Ence','ENSFBL','ncep','habo','Encephabol'),
 (121870,'encephal',' e|en|nc|ce|ep|ph|ha|al|l','ence','ENSFL','ncep','epha','encephal'),
 (121871,'encephala',' e|en|nc|ce|ep|ph|ha|al|la|a','ence','ENSFL','ncep','phal','encephala'),
 (121872,'encephalalgia',' e|en|nc|ce|ep|ph|ha|al|la|al|lg|gi|ia|a','ence','ENSFLLJ','ncep','algi','encephalal'),
 (121873,'Encephalartos',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s','Ence','ENSFLRTS','ncep','arto','Encephalar');
INSERT INTO `m_spelling_dictionary` VALUES  (121874,'Encephalartos altensteinii',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | a|al|lt|te|en|ns|st|te|ei|in|ni|ii|i','Ence','ENSFLRTSLTNSTN','ncep','eini','Encephalar'),
 (121875,'Encephalartos altensteinii Lehmann',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | a|al|lt|te|en|ns|st|te|ei|in|ni|ii|i | L|Le|eh|hm|ma|an|nn|n','Ence','ENSFLRTSLTNSTNLMN','ncep','hman','Encephalar'),
 (121876,'Encephalartos arenarius',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | a|ar|re|en|na|ar|ri|iu|us|s','Ence','ENSFLRTSRNRS','ncep','ariu','Encephalar'),
 (121877,'Encephalartos ferox',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | f|fe|er|ro|ox|x','Ence','ENSFLRTSFRKS','ncep','fero','Encephalar'),
 (121878,'Encephalartos friderici guilielmi',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | f|fr|ri|id|de|er|ri|ic|ci|i | g|gu|ui|il|li|ie|el|lm|mi|i','Ence','ENSFLRTSFRTRSKLLM','ncep','ielm','Encephalar'),
 (121879,'Encephalartos friderici-guilielmi',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | f|fr|ri|id|de|er|ri|ic|ci|i-|-g|gu|ui|il|li|ie|el|lm|mi|i','Ence','ENSFLRTSFRTRSKLLM','ncep','ielm','Encephalar'),
 (121880,'Encephalartos hildebrandtii',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | h|hi|il|ld|de|eb|br|ra|an|nd|dt|ti|ii|i','Ence','ENSFLRTSHLTBRNTT','ncep','ndti','Encephalar');
INSERT INTO `m_spelling_dictionary` VALUES  (121881,'Encephalartos horridus',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | h|ho|or|rr|ri|id|du|us|s','Ence','ENSFLRTSHRTS','ncep','ridu','Encephalar'),
 (121882,'Encephalartos lanatus',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | l|la|an|na|at|tu|us|s','Ence','ENSFLRTSLNTS','ncep','natu','Encephalar'),
 (121883,'Encephalartos latifrons',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | l|la|at|ti|if|fr|ro|on|ns|s','Ence','ENSFLRTSLTFRNS','ncep','fron','Encephalar'),
 (121884,'Encephalartos latifrons Lehmann',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | l|la|at|ti|if|fr|ro|on|ns|s | L|Le|eh|hm|ma|an|nn|n','Ence','ENSFLRTSLTFRNSLMN','ncep','hman','Encephalar'),
 (121885,'Encephalartos lehmannii',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | l|le|eh|hm|ma|an|nn|ni|ii|i','Ence','ENSFLRTSLMN','ncep','anni','Encephalar'),
 (121886,'Encephalartos lehmannii Lehmann',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | l|le|eh|hm|ma|an|nn|ni|ii|i | L|Le|eh|hm|ma|an|nn|n','Ence','ENSFLRTSLMNLMN','ncep','hman','Encephalar'),
 (121887,'Encephalartos longifolius',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | l|lo|on|ng|gi|if|fo|ol|li|iu|us|s','Ence','ENSFLRTSLNJFLS','ncep','oliu','Encephalar');
INSERT INTO `m_spelling_dictionary` VALUES  (121888,'Encephalartos princeps',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | p|pr|ri|in|nc|ce|ep|ps|s','Ence','ENSFLRTSPRNSPS','ncep','ncep','Encephalar'),
 (121889,'Encephalartos transvenosus',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | t|tr|ra|an|ns|sv|ve|en|no|os|su|us|s','Ence','ENSFLRTSTRNSFNSS','ncep','nosu','Encephalar'),
 (121890,'Encephalartos trispinosus',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | t|tr|ri|is|sp|pi|in|no|os|su|us|s','Ence','ENSFLRTSTRSPNSS','ncep','nosu','Encephalar'),
 (121891,'Encephalartos villosus',' E|En|nc|ce|ep|ph|ha|al|la|ar|rt|to|os|s | v|vi|il|ll|lo|os|su|us|s','Ence','ENSFLRTSFLSS','ncep','losu','Encephalar'),
 (121892,'encephalemia',' e|en|nc|ce|ep|ph|ha|al|le|em|mi|ia|a','ence','ENSFLM','ncep','lemi','encephalem'),
 (121893,'encephalic',' e|en|nc|ce|ep|ph|ha|al|li|ic|c','ence','ENSFLK','ncep','hali','encephalic'),
 (121894,'encephalic vertigo',' e|en|nc|ce|ep|ph|ha|al|li|ic|c | v|ve|er|rt|ti|ig|go|o','ence','ENSFLKFRTK','ncep','rtig','encephalic'),
 (121895,'encephalitic',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|ic|c','ence','ENSFLTK','ncep','liti','encephalit');
INSERT INTO `m_spelling_dictionary` VALUES  (121896,'encephalitides',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','ence','ENSFLTTS','ncep','tide','encephalit'),
 (121897,'encephalitis',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','ence','ENSFLTS','ncep','liti','encephalit'),
 (121898,'encephalitis C',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | C|C','ence','ENSFLTSK','ncep','tis','encephalit'),
 (121899,'encephalitis lethargica',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | l|le|et|th|ha|ar|rg|gi|ic|ca|a','ence','ENSFLTSL0RJK','ncep','rgic','encephalit'),
 (121900,'encephalitis periaxialis concentrica',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | p|pe|er|ri|ia|ax|xi|ia|al|li|is|s | c|co|on|nc|ce|en|nt|tr|ri|ic|ca|a','ence','ENSFLTSPRKSLSKNSNTRK','ncep','tric','encephalit'),
 (121901,'encephalitis periaxialis diffusa',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | p|pe|er|ri|ia|ax|xi|ia|al|li|is|s | d|di|if|ff|fu|us|sa|a','ence','ENSFLTSPRKSLSTFS','ncep','ffus','encephalit'),
 (121902,'encephalitis subcorticalis chronica',' e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | s|su|ub|bc|co|or|rt|ti|ic|ca|al|li|is|s | c|ch|hr|ro|on|ni|ic|ca|a','ence','ENSFLTSSBKRTKLSXRNK','ncep','onic','encephalit'),
 (121903,'encephalitogen',' e|en|nc|ce|ep|ph|ha|al|li|it|to|og|ge|en|n','ence','ENSFLTJN','ncep','toge','encephalit');
INSERT INTO `m_spelling_dictionary` VALUES  (121904,'encephalitogenic',' e|en|nc|ce|ep|ph|ha|al|li|it|to|og|ge|en|ni|ic|c','ence','ENSFLTJNK','ncep','geni','encephalit'),
 (121905,'encephalitogenic factor',' e|en|nc|ce|ep|ph|ha|al|li|it|to|og|ge|en|ni|ic|c | f|fa|ac|ct|to|or|r','ence','ENSFLTJNKFKTR','ncep','acto','encephalit'),
 (121906,'encephalitogenicities',' e|en|nc|ce|ep|ph|ha|al|li|it|to|og|ge|en|ni|ic|ci|it|ti|ie|es|s','ence','ENSFLTJNSTS','ncep','itie','encephalit'),
 (121907,'encephalitogenicity',' e|en|nc|ce|ep|ph|ha|al|li|it|to|og|ge|en|ni|ic|ci|it|ty|y','ence','ENSFLTJNST','ncep','icit','encephalit'),
 (121908,'encephalitogens',' e|en|nc|ce|ep|ph|ha|al|li|it|to|og|ge|en|ns|s','ence','ENSFLTJNS','ncep','ogen','encephalit'),
 (121909,'Encephalitozoon',' E|En|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|n','Ence','ENSFLTSN','ncep','ozoo','Encephalit'),
 (121910,'Encephalitozoon brumpti',' E|En|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|n | b|br|ru|um|mp|pt|ti|i','Ence','ENSFLTSNBRMPT','ncep','umpt','Encephalit'),
 (121911,'Encephalitozoon cuniculi',' E|En|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|n | c|cu|un|ni|ic|cu|ul|li|i','Ence','ENSFLTSNKNKL','ncep','icul','Encephalit');
INSERT INTO `m_spelling_dictionary` VALUES  (121912,'Encephalitozoon hellem',' E|En|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|n | h|he|el|ll|le|em|m','Ence','ENSFLTSNHLM','ncep','elle','Encephalit'),
 (121913,'Encephalitozoon helleri',' E|En|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|n | h|he|el|ll|le|er|ri|i','Ence','ENSFLTSNHLR','ncep','ller','Encephalit'),
 (121914,'Encephalitozoon intestinalis',' E|En|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|n | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Ence','ENSFLTSNNTSTNLS','ncep','nali','Encephalit'),
 (121915,'encephalitozoonoses',' e|en|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|no|os|se|es|s','ence','ENSFLTSNSS','ncep','nose','encephalit'),
 (121916,'encephalitozoonosis',' e|en|nc|ce|ep|ph|ha|al|li|it|to|oz|zo|oo|on|no|os|si|is|s','ence','ENSFLTSNSS','ncep','nosi','encephalit'),
 (121917,'encephalization',' e|en|nc|ce|ep|ph|ha|al|li|iz|za|at|ti|io|on|n','ence','ENSFLSXN','ncep','atio','encephaliz'),
 (121918,'encephalo-cranial',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-c|cr|ra|an|ni|ia|al|l','ence','ENSFLKRNL','ncep','ania','encephalo-'),
 (121919,'encephalo-cranio-cutaneous lipomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-c|cr|ra|an|ni|io|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | l|li|ip|po|om|ma|at|to|os|si|is|s','ence','ENSFLKRNKTNSLPMTSS','ncep','tosi','encephalo-');
INSERT INTO `m_spelling_dictionary` VALUES  (121920,'encephalo-cranio-facial angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-c|cr|ra|an|ni|io|o-|-f|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLKRNFXLNJMTSS','ncep','tosi','encephalo-'),
 (121921,'encephalo-cutaneous angiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLKTNSNJMTSS','ncep','tose','encephalo-'),
 (121922,'encephalo-cutaneous angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLKTNSNJMTSS','ncep','tosi','encephalo-'),
 (121923,'encephalo-duro-arterio-myo-synangioses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-d|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|o-|-m|my|yo|o-|-s|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLTRRTRMYSNNJSS','ncep','iose','encephalo-'),
 (121924,'encephalo-duro-arterio-myo-synangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-d|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|o-|-m|my|yo|o-|-s|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLTRRTRMYSNNJSS','ncep','iosi','encephalo-'),
 (121925,'encephalo-duro-arterio-synangioses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-d|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|o-|-s|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLTRRTRSNNJSS','ncep','iose','encephalo-');
INSERT INTO `m_spelling_dictionary` VALUES  (121926,'encephalo-duro-arterio-synangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-d|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|o-|-s|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLTRRTRSNNJSS','ncep','iosi','encephalo-'),
 (121927,'encephalo-facial angiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLNJMTSS','ncep','tose','encephalo-'),
 (121928,'encephalo-facial angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLNJMTSS','ncep','tosi','encephalo-'),
 (121929,'encephalo-facial haemangiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLHMNJMTSS','ncep','tose','encephalo-'),
 (121930,'encephalo-facial haemangiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLHMNJMTSS','ncep','tosi','encephalo-'),
 (121931,'encephalo-facial hemangiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | h|he|em|ma|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLHMNJMTSS','ncep','tose','encephalo-');
INSERT INTO `m_spelling_dictionary` VALUES  (121932,'encephalo-facial hemangiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | h|he|em|ma|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLHMNJMTSS','ncep','tosi','encephalo-'),
 (121933,'encephalo-facial neuroangiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | n|ne|eu|ur|ro|oa|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLNRNJMTSS','ncep','tose','encephalo-'),
 (121934,'encephalo-facial neuroangiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-f|fa|ac|ci|ia|al|l | n|ne|eu|ur|ro|oa|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLNRNJMTSS','ncep','tosi','encephalo-'),
 (121935,'encephalo-malacia',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|ma|al|la|ac|ci|ia|a','ence','ENSFLMLX','ncep','laci','encephalo-'),
 (121936,'encephalo-malacias',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|ma|al|la|ac|ci|ia|as|s','ence','ENSFLMLXS','ncep','acia','encephalo-'),
 (121937,'encephalo-myo-synangioses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|my|yo|o-|-s|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLMYSNNJSS','ncep','iose','encephalo-'),
 (121938,'encephalo-myo-synangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|my|yo|o-|-s|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLMYSNNJSS','ncep','iosi','encephalo-');
INSERT INTO `m_spelling_dictionary` VALUES  (121939,'encephalo-myopathies',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|my|yo|op|pa|at|th|hi|ie|es|s','ence','ENSFLMYP0S','ncep','thie','encephalo-'),
 (121940,'encephalo-myopathy',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|my|yo|op|pa|at|th|hy|y','ence','ENSFLMYP0','ncep','path','encephalo-'),
 (121941,'encephalo-myosynangioses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|my|yo|os|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLMYSNNJSS','ncep','iose','encephalo-'),
 (121942,'encephalo-myosynangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|my|yo|os|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLMYSNNJSS','ncep','iosi','encephalo-'),
 (121943,'encephalo-ophthalmic',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-o|op|ph|ht|th|ha|al|lm|mi|ic|c','ence','ENSFLF0LMK','ncep','almi','encephalo-'),
 (121944,'encephalo-ophthalmic dysplasia',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-o|op|ph|ht|th|ha|al|lm|mi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','ence','ENSFLF0LMKTSPLX','ncep','lasi','encephalo-'),
 (121945,'encephalo-trigeminal',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-t|tr|ri|ig|ge|em|mi|in|na|al|l','ence','ENSFLTRJMNL','ncep','mina','encephalo-'),
 (121946,'encephalo-trigeminal angiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-t|tr|ri|ig|ge|em|mi|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLTRJMNLNJMTSS','ncep','tose','encephalo-');
INSERT INTO `m_spelling_dictionary` VALUES  (121947,'encephalo-trigeminal angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-t|tr|ri|ig|ge|em|mi|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLTRJMNLNJMTSS','ncep','tosi','encephalo-'),
 (121948,'encephalo-trigeminal syndrome',' e|en|nc|ce|ep|ph|ha|al|lo|o-|-t|tr|ri|ig|ge|em|mi|in|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','ence','ENSFLTRJMNLSNTRM','ncep','drom','encephalo-'),
 (121949,'encephalocele',' e|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|e','ence','ENSFLSL','ncep','ocel','encephaloc'),
 (121950,'encephaloceles',' e|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|es|s','ence','ENSFLSLS','ncep','cele','encephaloc'),
 (121951,'encephalocenteses',' e|en|nc|ce|ep|ph|ha|al|lo|oc|ce|en|nt|te|es|se|es|s','ence','ENSFLSNTSS','ncep','tese','encephaloc'),
 (121952,'encephalocentesis',' e|en|nc|ce|ep|ph|ha|al|lo|oc|ce|en|nt|te|es|si|is|s','ence','ENSFLSNTSS','ncep','tesi','encephaloc'),
 (121953,'encephaloclastic',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cl|la|as|st|ti|ic|c','ence','ENSFLKLSTK','ncep','asti','encephaloc'),
 (121954,'encephalocoel',' e|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|l','ence','ENSFLKL','ncep','ocoe','encephaloc');
INSERT INTO `m_spelling_dictionary` VALUES  (121955,'encephalocoele',' e|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|e','ence','ENSFLKL','ncep','coel','encephaloc'),
 (121956,'encephalocoeles',' e|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|es|s','ence','ENSFLKLS','ncep','oele','encephaloc'),
 (121957,'encephalocoels',' e|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|ls|s','ence','ENSFLKLS','ncep','coel','encephaloc'),
 (121958,'encephalocranial',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cr|ra|an|ni|ia|al|l','ence','ENSFLKRNL','ncep','ania','encephaloc'),
 (121959,'encephalocraniocutaneous lipomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cr|ra|an|ni|io|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|li|ip|po|om|ma|at|to|os|si|is|s','ence','ENSFLKRNKTNSLPMTSS','ncep','tosi','encephaloc'),
 (121960,'encephalocraniofacial angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cr|ra|an|ni|io|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLKRNFXLNJMTSS','ncep','tosi','encephaloc'),
 (121961,'encephalocutaneous angiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLKTNSNJMTSS','ncep','tose','encephaloc'),
 (121962,'encephalocutaneous angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLKTNSNJMTSS','ncep','tosi','encephaloc');
INSERT INTO `m_spelling_dictionary` VALUES  (121963,'encephalocystocele',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cy|ys|st|to|oc|ce|el|le|e','ence','ENSFLSSTSL','ncep','ocel','encephaloc'),
 (121964,'encephalocystoceles',' e|en|nc|ce|ep|ph|ha|al|lo|oc|cy|ys|st|to|oc|ce|el|le|es|s','ence','ENSFLSSTSLS','ncep','cele','encephaloc'),
 (121965,'encephalodialysis',' e|en|nc|ce|ep|ph|ha|al|lo|od|di|ia|al|ly|ys|si|is|s','ence','ENSFLTLSS','ncep','lysi','encephalod'),
 (121966,'encephaloduro-arterio-synangioses',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|o-|-s|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLTRRTRSNNJSS','ncep','iose','encephalod'),
 (121967,'encephaloduro-arterio-synangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|o-|-s|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLTRRTRSNNJSS','ncep','iosi','encephalod'),
 (121968,'encephaloduro-arteriosynangioses',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|os|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLTRRTRSNNJSS','ncep','iose','encephalod'),
 (121969,'encephaloduro-arteriosynangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|o-|-a|ar|rt|te|er|ri|io|os|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLTRRTRSNNJSS','ncep','iosi','encephalod');
INSERT INTO `m_spelling_dictionary` VALUES  (121970,'encephaloduroarterio-synangioses',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|oa|ar|rt|te|er|ri|io|o-|-s|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLTRRTRSNNJSS','ncep','iose','encephalod'),
 (121971,'encephaloduroarterio-synangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|oa|ar|rt|te|er|ri|io|o-|-s|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLTRRTRSNNJSS','ncep','iosi','encephalod'),
 (121972,'encephaloduroarteriosynangioses',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|oa|ar|rt|te|er|ri|io|os|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLTRRTRSNNJSS','ncep','iose','encephalod'),
 (121973,'encephaloduroarteriosynangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|od|du|ur|ro|oa|ar|rt|te|er|ri|io|os|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLTRRTRSNNJSS','ncep','iosi','encephalod'),
 (121974,'encephalodysplasia',' e|en|nc|ce|ep|ph|ha|al|lo|od|dy|ys|sp|pl|la|as|si|ia|a','ence','ENSFLTSPLX','ncep','lasi','encephalod'),
 (121975,'encephalofacial angiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLNJMTSS','ncep','tose','encephalof'),
 (121976,'encephalofacial angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLNJMTSS','ncep','tosi','encephalof');
INSERT INTO `m_spelling_dictionary` VALUES  (121977,'encephalofacial haemangiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLHMNJMTSS','ncep','tose','encephalof'),
 (121978,'encephalofacial haemangiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLHMNJMTSS','ncep','tosi','encephalof'),
 (121979,'encephalofacial hemangiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | h|he|em|ma|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLHMNJMTSS','ncep','tose','encephalof'),
 (121980,'encephalofacial hemangiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | h|he|em|ma|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLHMNJMTSS','ncep','tosi','encephalof'),
 (121981,'encephalofacial neuroangiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | n|ne|eu|ur|ro|oa|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLFXLNRNJMTSS','ncep','tose','encephalof'),
 (121982,'encephalofacial neuroangiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|l | n|ne|eu|ur|ro|oa|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLFXLNRNJMTSS','ncep','tosi','encephalof');
INSERT INTO `m_spelling_dictionary` VALUES  (121983,'encephalogram',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|m','ence','ENSFLKRM','ncep','ogra','encephalog'),
 (121984,'encephalograms',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|ms|s','ence','ENSFLKRMS','ncep','gram','encephalog'),
 (121985,'encephalograph',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|h','ence','ENSFLKRF','ncep','grap','encephalog'),
 (121986,'encephalographic',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c','ence','ENSFLKRFK','ncep','aphi','encephalog'),
 (121987,'encephalographical',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|ca|al|l','ence','ENSFLKRFKL','ncep','hica','encephalog'),
 (121988,'encephalographically',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','ence','ENSFLKRFKL','ncep','call','encephalog'),
 (121989,'encephalographs',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hs|s','ence','ENSFLKRFS','ncep','raph','encephalog'),
 (121990,'encephalography',' e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hy|y','ence','ENSFLKRF','ncep','raph','encephalog'),
 (121991,'encephaloid',' e|en|nc|ce|ep|ph|ha|al|lo|oi|id|d','ence','ENSFLT','ncep','aloi','encephaloi');
INSERT INTO `m_spelling_dictionary` VALUES  (121992,'encephaloid carcinoma',' e|en|nc|ce|ep|ph|ha|al|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','ence','ENSFLTKRSNM','ncep','inom','encephaloi'),
 (121993,'encephaloid carcinomas',' e|en|nc|ce|ep|ph|ha|al|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','ence','ENSFLTKRSNMS','ncep','noma','encephaloi'),
 (121994,'encephaloid carcinomata',' e|en|nc|ce|ep|ph|ha|al|lo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','ence','ENSFLTKRSNMT','ncep','omat','encephaloi'),
 (121995,'encephalomalacia',' e|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','ence','ENSFLMLX','ncep','laci','encephalom'),
 (121996,'encephalomalacias',' e|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|as|s','ence','ENSFLMLXS','ncep','acia','encephalom'),
 (121997,'encephalomeningitides',' e|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','ence','ENSFLMNNJTTS','ncep','tide','encephalom'),
 (121998,'encephalomeningitis',' e|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|gi|it|ti|is|s','ence','ENSFLMNNJTS','ncep','giti','encephalom'),
 (121999,'encephalomeningocele',' e|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|e','ence','ENSFLMNNKSL','ncep','ocel','encephalom');
INSERT INTO `m_spelling_dictionary` VALUES  (122000,'encephalomeningoceles',' e|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|es|s','ence','ENSFLMNNKSLS','ncep','cele','encephalom'),
 (122001,'encephalomeningocoele',' e|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|e','ence','ENSFLMNNKKL','ncep','coel','encephalom'),
 (122002,'encephalomeningocoeles',' e|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|es|s','ence','ENSFLMNNKKLS','ncep','oele','encephalom'),
 (122003,'encephalomyelitides',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','ence','ENSFLMYLTTS','ncep','tide','encephalom'),
 (122004,'encephalomyelitis',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','ence','ENSFLMYLTS','ncep','liti','encephalom'),
 (122005,'encephalomyelitis disseminata',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | d|di|is|ss|se|em|mi|in|na|at|ta|a','ence','ENSFLMYLTSTSMNT','ncep','inat','encephalom'),
 (122006,'encephalomyelocele',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|oc|ce|el|le|e','ence','ENSFLMYLSL','ncep','ocel','encephalom'),
 (122007,'encephalomyeloceles',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|oc|ce|el|le|es|s','ence','ENSFLMYLSLS','ncep','cele','encephalom');
INSERT INTO `m_spelling_dictionary` VALUES  (122008,'encephalomyeloneuropathy',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|on|ne|eu|ur|ro|op|pa|at|th|hy|y','ence','ENSFLMYLNRP0','ncep','path','encephalom'),
 (122009,'encephalomyelopathies',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','ence','ENSFLMYLP0S','ncep','thie','encephalom'),
 (122010,'encephalomyelopathy',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|op|pa|at|th|hy|y','ence','ENSFLMYLP0','ncep','path','encephalom'),
 (122011,'encephalomyeloradiculitides',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|id|de|es|s','ence','ENSFLMYLRTKLTTS','ncep','tide','encephalom'),
 (122012,'encephalomyeloradiculitis',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|is|s','ence','ENSFLMYLRTKLTS','ncep','liti','encephalom'),
 (122013,'encephalomyeloradiculoneuritides',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|lo|on|ne|eu|ur|ri|it|ti|id|de|es|s','ence','ENSFLMYLRTKLNRTTS','ncep','tide','encephalom'),
 (122014,'encephalomyeloradiculoneuritis',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|lo|on|ne|eu|ur|ri|it|ti|is|s','ence','ENSFLMYLRTKLNRTS','ncep','riti','encephalom');
INSERT INTO `m_spelling_dictionary` VALUES  (122015,'encephalomyocarditides',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','ence','ENSFLMYKRTTTS','ncep','tide','encephalom'),
 (122016,'encephalomyocarditis',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|oc|ca|ar|rd|di|it|ti|is|s','ence','ENSFLMYKRTTS','ncep','diti','encephalom'),
 (122017,'encephalomyocarditis virus',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|oc|ca|ar|rd|di|it|ti|is|s | v|vi|ir|ru|us|s','ence','ENSFLMYKRTTSFRS','ncep','viru','encephalom'),
 (122018,'encephalomyocarditis viruses',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|oc|ca|ar|rd|di|it|ti|is|s | v|vi|ir|ru|us|se|es|s','ence','ENSFLMYKRTTSFRSS','ncep','ruse','encephalom'),
 (122019,'encephalomyopathies',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|op|pa|at|th|hi|ie|es|s','ence','ENSFLMYP0S','ncep','thie','encephalom'),
 (122020,'encephalomyopathy',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|op|pa|at|th|hy|y','ence','ENSFLMYP0','ncep','path','encephalom'),
 (122021,'encephalomyosynangioses',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|os|sy|yn|na|an|ng|gi|io|os|se|es|s','ence','ENSFLMYSNNJSS','ncep','iose','encephalom'),
 (122022,'encephalomyosynangiosis',' e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|os|sy|yn|na|an|ng|gi|io|os|si|is|s','ence','ENSFLMYSNNJSS','ncep','iosi','encephalom');
INSERT INTO `m_spelling_dictionary` VALUES  (122023,'encephalon',' e|en|nc|ce|ep|ph|ha|al|lo|on|n','ence','ENSFLN','ncep','halo','encephalon'),
 (122024,'encephalopathic',' e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ic|c','ence','ENSFLP0K','ncep','athi','encephalop'),
 (122025,'encephalopathies',' e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','ence','ENSFLP0S','ncep','thie','encephalop'),
 (122026,'encephalopathy',' e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','ence','ENSFLP0','ncep','path','encephalop'),
 (122027,'encephalopuncture',' e|en|nc|ce|ep|ph|ha|al|lo|op|pu|un|nc|ct|tu|ur|re|e','ence','ENSFLPNKTR','ncep','ctur','encephalop'),
 (122028,'encephaloradiculitides',' e|en|nc|ce|ep|ph|ha|al|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|id|de|es|s','ence','ENSFLRTKLTTS','ncep','tide','encephalor'),
 (122029,'encephaloradiculitis',' e|en|nc|ce|ep|ph|ha|al|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|is|s','ence','ENSFLRTKLTS','ncep','liti','encephalor'),
 (122030,'encephaloscleroses',' e|en|nc|ce|ep|ph|ha|al|lo|os|sc|cl|le|er|ro|os|se|es|s','ence','ENSFLSKLRSS','ncep','rose','encephalos'),
 (122031,'encephalosclerosis',' e|en|nc|ce|ep|ph|ha|al|lo|os|sc|cl|le|er|ro|os|si|is|s','ence','ENSFLSKLRSS','ncep','rosi','encephalos');
INSERT INTO `m_spelling_dictionary` VALUES  (122032,'encephaloscope',' e|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pe|e','ence','ENSFLSKP','ncep','scop','encephalos'),
 (122033,'encephaloscopes',' e|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pe|es|s','ence','ENSFLSKPS','ncep','cope','encephalos'),
 (122034,'encephaloscopic',' e|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pi|ic|c','ence','ENSFLSKPK','ncep','copi','encephalos'),
 (122035,'encephaloscopically',' e|en|nc|ce|ep|ph|ha|al|lo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','ence','ENSFLSKPKL','ncep','call','encephalos'),
 (122036,'encephaloses',' e|en|nc|ce|ep|ph|ha|al|lo|os|se|es|s','ence','ENSFLSS','ncep','lose','encephalos'),
 (122037,'encephalosis',' e|en|nc|ce|ep|ph|ha|al|lo|os|si|is|s','ence','ENSFLSS','ncep','losi','encephalos'),
 (122038,'encephalospinal',' e|en|nc|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l','ence','ENSFLSPNL','ncep','pina','encephalos'),
 (122039,'encephalospinal axis',' e|en|nc|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l | a|ax|xi|is|s','ence','ENSFLSPNLKSS','ncep',' axi','encephalos'),
 (122040,'encephalotomies',' e|en|nc|ce|ep|ph|ha|al|lo|ot|to|om|mi|ie|es|s','ence','ENSFLTMS','ncep','omie','encephalot');
INSERT INTO `m_spelling_dictionary` VALUES  (122041,'encephalotomy',' e|en|nc|ce|ep|ph|ha|al|lo|ot|to|om|my|y','ence','ENSFLTM','ncep','otom','encephalot'),
 (122042,'encephalotrigeminal',' e|en|nc|ce|ep|ph|ha|al|lo|ot|tr|ri|ig|ge|em|mi|in|na|al|l','ence','ENSFLTRJMNL','ncep','mina','encephalot'),
 (122043,'encephalotrigeminal angiomatoses',' e|en|nc|ce|ep|ph|ha|al|lo|ot|tr|ri|ig|ge|em|mi|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','ence','ENSFLTRJMNLNJMTSS','ncep','tose','encephalot'),
 (122044,'encephalotrigeminal angiomatosis',' e|en|nc|ce|ep|ph|ha|al|lo|ot|tr|ri|ig|ge|em|mi|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','ence','ENSFLTRJMNLNJMTSS','ncep','tosi','encephalot'),
 (122045,'encephalotrigeminal syndrome',' e|en|nc|ce|ep|ph|ha|al|lo|ot|tr|ri|ig|ge|em|mi|in|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','ence','ENSFLTRJMNLSNTRM','ncep','drom','encephalot'),
 (122046,'encepholo-myopathies',' e|en|nc|ce|ep|ph|ho|ol|lo|o-|-m|my|yo|op|pa|at|th|hi|ie|es|s','ence','ENSFLMYP0S','ncep','thie','encepholo-'),
 (122047,'encepholo-myopathy',' e|en|nc|ce|ep|ph|ho|ol|lo|o-|-m|my|yo|op|pa|at|th|hy|y','ence','ENSFLMYP0','ncep','path','encepholo-');
INSERT INTO `m_spelling_dictionary` VALUES  (122048,'encepholomyopathies',' e|en|nc|ce|ep|ph|ho|ol|lo|om|my|yo|op|pa|at|th|hi|ie|es|s','ence','ENSFLMYP0S','ncep','thie','encepholom'),
 (122049,'encepholomyopathy',' e|en|nc|ce|ep|ph|ho|ol|lo|om|my|yo|op|pa|at|th|hy|y','ence','ENSFLMYP0','ncep','path','encepholom'),
 (122050,'enchain',' e|en|nc|ch|ha|ai|in|n','ench','ENXN','ncha','chai','enchain'),
 (122051,'enchained',' e|en|nc|ch|ha|ai|in|ne|ed|d','ench','ENXNT','ncha','aine','enchained'),
 (122052,'enchaining',' e|en|nc|ch|ha|ai|in|ni|in|ng|g','ench','ENXNNK','ncha','inin','enchaining'),
 (122053,'enchains',' e|en|nc|ch|ha|ai|in|ns|s','ench','ENXNS','ncha','hain','enchains'),
 (122054,'enchant',' e|en|nc|ch|ha|an|nt|t','ench','ENXNT','ncha','chan','enchant'),
 (122055,'enchanted',' e|en|nc|ch|ha|an|nt|te|ed|d','ench','ENXNTT','ncha','ante','enchanted'),
 (122056,'enchanting',' e|en|nc|ch|ha|an|nt|ti|in|ng|g','ench','ENXNTNK','ncha','ntin','enchanting'),
 (122057,'enchantment',' e|en|nc|ch|ha|an|nt|tm|me|en|nt|t','ench','ENXNTMNT','ncha','tmen','enchantmen'),
 (122058,'enchantments',' e|en|nc|ch|ha|an|nt|tm|me|en|nt|ts|s','ench','ENXNTMNTS','ncha','ment','enchantmen');
INSERT INTO `m_spelling_dictionary` VALUES  (122059,'enchantress',' e|en|nc|ch|ha|an|nt|tr|re|es|ss|s','ench','ENXNTRS','ncha','tres','enchantres'),
 (122060,'enchantresses',' e|en|nc|ch|ha|an|nt|tr|re|es|ss|se|es|s','ench','ENXNTRSS','ncha','esse','enchantres'),
 (122061,'enchants',' e|en|nc|ch|ha|an|nt|ts|s','ench','ENXNTS','ncha','hant','enchants'),
 (122062,'Enchelycore',' E|En|nc|ch|he|el|ly|yc|co|or|re|e','Ench','ENXLKR','nche','ycor','Enchelycor'),
 (122063,'Enchelycore anatina',' E|En|nc|ch|he|el|ly|yc|co|or|re|e | a|an|na|at|ti|in|na|a','Ench','ENXLKRNTN','nche','atin','Enchelycor'),
 (122064,'Enchelycore bayeri',' E|En|nc|ch|he|el|ly|yc|co|or|re|e | b|ba|ay|ye|er|ri|i','Ench','ENXLKRBYR','nche','ayer','Enchelycor'),
 (122065,'Enchelycore bikiniensis',' E|En|nc|ch|he|el|ly|yc|co|or|re|e | b|bi|ik|ki|in|ni|ie|en|ns|si|is|s','Ench','ENXLKRBKNNSS','nche','ensi','Enchelycor'),
 (122066,'Enchelycore carychroa',' E|En|nc|ch|he|el|ly|yc|co|or|re|e | c|ca|ar|ry|yc|ch|hr|ro|oa|a','Ench','ENXLKRKRXR','nche','chro','Enchelycor'),
 (122067,'Enchelycore lichenosa',' E|En|nc|ch|he|el|ly|yc|co|or|re|e | l|li|ic|ch|he|en|no|os|sa|a','Ench','ENXLKRLXNS','nche','enos','Enchelycor');
INSERT INTO `m_spelling_dictionary` VALUES  (122068,'Enchelycore nigricans',' E|En|nc|ch|he|el|ly|yc|co|or|re|e | n|ni|ig|gr|ri|ic|ca|an|ns|s','Ench','ENXLKRNKRKNS','nche','ican','Enchelycor'),
 (122069,'Enchelycore pardalis',' E|En|nc|ch|he|el|ly|yc|co|or|re|e | p|pa|ar|rd|da|al|li|is|s','Ench','ENXLKRPRTLS','nche','dali','Enchelycor'),
 (122070,'Enchelyopus cimbrius',' E|En|nc|ch|he|el|ly|yo|op|pu|us|s | c|ci|im|mb|br|ri|iu|us|s','Ench','ENXLYPSSMRS','nche','briu','Enchelyopu'),
 (122071,'enchephalomyelonic axis',' e|en|nc|ch|he|ep|ph|ha|al|lo|om|my|ye|el|lo|on|ni|ic|c | a|ax|xi|is|s','ench','ENXFLMYLNKKSS','nche',' axi','enchephalo'),
 (122072,'enchiridia',' e|en|nc|ch|hi|ir|ri|id|di|ia|a','ench','ENXRT','nchi','ridi','enchiridia'),
 (122073,'enchiridion',' e|en|nc|ch|hi|ir|ri|id|di|io|on|n','ench','ENXRTN','nchi','idio','enchiridio'),
 (122074,'enchondral',' e|en|nc|ch|ho|on|nd|dr|ra|al|l','ench','ENXNTRL','ncho','ndra','enchondral'),
 (122075,'enchondroma',' e|en|nc|ch|ho|on|nd|dr|ro|om|ma|a','ench','ENXNTRM','ncho','drom','enchondrom'),
 (122076,'enchondromas',' e|en|nc|ch|ho|on|nd|dr|ro|om|ma|as|s','ench','ENXNTRMS','ncho','roma','enchondrom');
INSERT INTO `m_spelling_dictionary` VALUES  (122077,'enchondromata',' e|en|nc|ch|ho|on|nd|dr|ro|om|ma|at|ta|a','ench','ENXNTRMT','ncho','omat','enchondrom'),
 (122078,'enchondromatoses',' e|en|nc|ch|ho|on|nd|dr|ro|om|ma|at|to|os|se|es|s','ench','ENXNTRMTSS','ncho','tose','enchondrom'),
 (122079,'enchondromatosis',' e|en|nc|ch|ho|on|nd|dr|ro|om|ma|at|to|os|si|is|s','ench','ENXNTRMTSS','ncho','tosi','enchondrom'),
 (122080,'enchondromatous',' e|en|nc|ch|ho|on|nd|dr|ro|om|ma|at|to|ou|us|s','ench','ENXNTRMTS','ncho','atou','enchondrom'),
 (122081,'enchondrosarcoma',' e|en|nc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','ench','ENXNTRSRKM','ncho','rcom','enchondros'),
 (122082,'enchondrosarcomas',' e|en|nc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','ench','ENXNTRSRKMS','ncho','coma','enchondros'),
 (122083,'enchondrosarcomata',' e|en|nc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','ench','ENXNTRSRKMT','ncho','omat','enchondros'),
 (122084,'enchondroses',' e|en|nc|ch|ho|on|nd|dr|ro|os|se|es|s','ench','ENXNTRSS','ncho','rose','enchondros'),
 (122085,'enchondrosis',' e|en|nc|ch|ho|on|nd|dr|ro|os|si|is|s','ench','ENXNTRSS','ncho','rosi','enchondros');
INSERT INTO `m_spelling_dictionary` VALUES  (122086,'enchytraeid',' e|en|nc|ch|hy|yt|tr|ra|ae|ei|id|d','ench','ENXTRT','nchy','raei','enchytraei'),
 (122087,'Enchytraeidae',' E|En|nc|ch|hy|yt|tr|ra|ae|ei|id|da|ae|e','Ench','ENXTRT','nchy','eida','Enchytraei'),
 (122088,'enchytraeids',' e|en|nc|ch|hy|yt|tr|ra|ae|ei|id|ds|s','ench','ENXTRTS','nchy','aeid','enchytraei'),
 (122089,'Enchytraeus',' E|En|nc|ch|hy|yt|tr|ra|ae|eu|us|s','Ench','ENXTRS','nchy','raeu','Enchytraeu'),
 (122090,'Enchytraeus albidus',' E|En|nc|ch|hy|yt|tr|ra|ae|eu|us|s | a|al|lb|bi|id|du|us|s','Ench','ENXTRSLBTS','nchy','bidu','Enchytraeu'),
 (122091,'Enchytraeus buchholzi',' E|En|nc|ch|hy|yt|tr|ra|ae|eu|us|s | b|bu|uc|ch|hh|ho|ol|lz|zi|i','Ench','ENXTRSBXLS','nchy','holz','Enchytraeu'),
 (122092,'Enchytraeus coronatus',' E|En|nc|ch|hy|yt|tr|ra|ae|eu|us|s | c|co|or|ro|on|na|at|tu|us|s','Ench','ENXTRSKRNTS','nchy','natu','Enchytraeu'),
 (122093,'Enchytraeus crypticus',' E|En|nc|ch|hy|yt|tr|ra|ae|eu|us|s | c|cr|ry|yp|pt|ti|ic|cu|us|s','Ench','ENXTRSKRPTKS','nchy','ticu','Enchytraeu'),
 (122094,'enciprazine',' e|en|nc|ci|ip|pr|ra|az|zi|in|ne|e','enci','ENSPRSN','ncip','azin','enciprazin');
INSERT INTO `m_spelling_dictionary` VALUES  (122095,'encircle',' e|en|nc|ci|ir|rc|cl|le|e','enci','ENSRKL','ncir','ircl','encircle'),
 (122096,'encircled',' e|en|nc|ci|ir|rc|cl|le|ed|d','enci','ENSRKLT','ncir','rcle','encircled'),
 (122097,'encirclement',' e|en|nc|ci|ir|rc|cl|le|em|me|en|nt|t','enci','ENSRKLMNT','ncir','emen','encircleme'),
 (122098,'encirclements',' e|en|nc|ci|ir|rc|cl|le|em|me|en|nt|ts|s','enci','ENSRKLMNTS','ncir','ment','encircleme'),
 (122099,'encircles',' e|en|nc|ci|ir|rc|cl|le|es|s','enci','ENSRKLS','ncir','rcle','encircles'),
 (122100,'encircling',' e|en|nc|ci|ir|rc|cl|li|in|ng|g','enci','ENSRKLNK','ncir','clin','encircling'),
 (122101,'enclave',' e|en|nc|cl|la|av|ve|e','encl','ENKLF','ncla','clav','enclave'),
 (122102,'enclaves',' e|en|nc|cl|la|av|ve|es|s','encl','ENKLFS','ncla','lave','enclaves'),
 (122103,'enclitic',' e|en|nc|cl|li|it|ti|ic|c','encl','ENKLTK','ncli','liti','enclitic'),
 (122104,'enclomifene',' e|en|nc|cl|lo|om|mi|if|fe|en|ne|e','encl','ENKLMFN','nclo','ifen','enclomifen'),
 (122105,'enclomiphen',' e|en|nc|cl|lo|om|mi|ip|ph|he|en|n','encl','ENKLMFN','nclo','iphe','enclomiphe');
INSERT INTO `m_spelling_dictionary` VALUES  (122106,'enclomiphene',' e|en|nc|cl|lo|om|mi|ip|ph|he|en|ne|e','encl','ENKLMFN','nclo','phen','enclomiphe'),
 (122107,'enclose',' e|en|nc|cl|lo|os|se|e','encl','ENKLS','nclo','clos','enclose'),
 (122108,'enclosed',' e|en|nc|cl|lo|os|se|ed|d','encl','ENKLST','nclo','lose','enclosed'),
 (122109,'encloses',' e|en|nc|cl|lo|os|se|es|s','encl','ENKLSS','nclo','lose','encloses'),
 (122110,'enclosing',' e|en|nc|cl|lo|os|si|in|ng|g','encl','ENKLSNK','nclo','osin','enclosing'),
 (122111,'enclosure',' e|en|nc|cl|lo|os|su|ur|re|e','encl','ENKLSR','nclo','osur','enclosure'),
 (122112,'enclosures',' e|en|nc|cl|lo|os|su|ur|re|es|s','encl','ENKLSRS','nclo','sure','enclosures'),
 (122113,'encode',' e|en|nc|co|od|de|e','enco','ENKT','ncod','ncod','encode'),
 (122114,'encoded',' e|en|nc|co|od|de|ed|d','enco','ENKTT','ncod','code','encoded'),
 (122115,'encoder',' e|en|nc|co|od|de|er|r','enco','ENKTR','ncod','code','encoder'),
 (122116,'encoders',' e|en|nc|co|od|de|er|rs|s','enco','ENKTRS','ncod','oder','encoders'),
 (122117,'encodes',' e|en|nc|co|od|de|es|s','enco','ENKTS','ncod','code','encodes');
INSERT INTO `m_spelling_dictionary` VALUES  (122118,'encoding',' e|en|nc|co|od|di|in|ng|g','enco','ENKTNK','ncod','odin','encoding'),
 (122119,'encodings',' e|en|nc|co|od|di|in|ng|gs|s','enco','ENKTNKS','ncod','ding','encodings'),
 (122120,'Encoelia',' E|En|nc|co|oe|el|li|ia|a','Enco','ENKL','ncoe','oeli','Encoelia'),
 (122121,'Encoelia fascicularis',' E|En|nc|co|oe|el|li|ia|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Enco','ENKLFSKLRS','ncoe','lari','Encoelia f'),
 (122122,'Encoelia helvola',' E|En|nc|co|oe|el|li|ia|a | h|he|el|lv|vo|ol|la|a','Enco','ENKLHLFL','ncoe','lvol','Encoelia h'),
 (122123,'encomia',' e|en|nc|co|om|mi|ia|a','enco','ENKM','ncom','comi','encomia'),
 (122124,'encomium',' e|en|nc|co|om|mi|iu|um|m','enco','ENKMM','ncom','omiu','encomium'),
 (122125,'encomiums',' e|en|nc|co|om|mi|iu|um|ms|s','enco','ENKMMS','ncom','mium','encomiums'),
 (122126,'encompass',' e|en|nc|co|om|mp|pa|as|ss|s','enco','ENKMPS','ncom','mpas','encompass'),
 (122127,'encompassed',' e|en|nc|co|om|mp|pa|as|ss|se|ed|d','enco','ENKMPST','ncom','asse','encompasse'),
 (122128,'encompasses',' e|en|nc|co|om|mp|pa|as|ss|se|es|s','enco','ENKMPSS','ncom','asse','encompasse');
INSERT INTO `m_spelling_dictionary` VALUES  (122129,'encompassing',' e|en|nc|co|om|mp|pa|as|ss|si|in|ng|g','enco','ENKMPSNK','ncom','ssin','encompassi'),
 (122130,'encompassment',' e|en|nc|co|om|mp|pa|as|ss|sm|me|en|nt|t','enco','ENKMPSMNT','ncom','smen','encompassm'),
 (122131,'encopreses',' e|en|nc|co|op|pr|re|es|se|es|s','enco','ENKPRSS','ncop','rese','encopreses'),
 (122132,'encopresis',' e|en|nc|co|op|pr|re|es|si|is|s','enco','ENKPRSS','ncop','resi','encopresis'),
 (122133,'encopretic',' e|en|nc|co|op|pr|re|et|ti|ic|c','enco','ENKPRTK','ncop','reti','encopretic'),
 (122134,'encordin',' e|en|nc|co|or|rd|di|in|n','enco','ENKRTN','ncor','ordi','encordin'),
 (122135,'encore',' e|en|nc|co|or|re|e','enco','ENKR','ncor','ncor','encore'),
 (122136,'encored',' e|en|nc|co|or|re|ed|d','enco','ENKRT','ncor','core','encored'),
 (122137,'encores',' e|en|nc|co|or|re|es|s','enco','ENKRS','ncor','core','encores'),
 (122138,'encoring',' e|en|nc|co|or|ri|in|ng|g','enco','ENKRNK','ncor','orin','encoring'),
 (122139,'Encorton',' E|En|nc|co|or|rt|to|on|n','Enco','ENKRTN','ncor','orto','Encorton');
INSERT INTO `m_spelling_dictionary` VALUES  (122140,'Encortone',' E|En|nc|co|or|rt|to|on|ne|e','Enco','ENKRTN','ncor','rton','Encortone'),
 (122141,'Encotyllabe',' E|En|nc|co|ot|ty|yl|ll|la|ab|be|e','Enco','ENKTLB','ncot','llab','Encotyllab'),
 (122142,'Encotyllabe caballeroi',' E|En|nc|co|ot|ty|yl|ll|la|ab|be|e | c|ca|ab|ba|al|ll|le|er|ro|oi|i','Enco','ENKTLBKBLR','ncot','lero','Encotyllab'),
 (122143,'Encotyllabe chironemi',' E|En|nc|co|ot|ty|yl|ll|la|ab|be|e | c|ch|hi|ir|ro|on|ne|em|mi|i','Enco','ENKTLBXRNM','ncot','onem','Encotyllab'),
 (122144,'Encotyllabe pagrosomi',' E|En|nc|co|ot|ty|yl|ll|la|ab|be|e | p|pa|ag|gr|ro|os|so|om|mi|i','Enco','ENKTLBPKRSM','ncot','osom','Encotyllab'),
 (122145,'encounter',' e|en|nc|co|ou|un|nt|te|er|r','enco','ENKNTR','ncou','unte','encounter'),
 (122146,'encounter group',' e|en|nc|co|ou|un|nt|te|er|r | g|gr|ro|ou|up|p','enco','ENKNTRKRP','ncou','grou','encounter'),
 (122147,'encounter groups',' e|en|nc|co|ou|un|nt|te|er|r | g|gr|ro|ou|up|ps|s','enco','ENKNTRKRPS','ncou','roup','encounter'),
 (122148,'encountered',' e|en|nc|co|ou|un|nt|te|er|re|ed|d','enco','ENKNTRT','ncou','tere','encountere');
INSERT INTO `m_spelling_dictionary` VALUES  (122149,'encountering',' e|en|nc|co|ou|un|nt|te|er|ri|in|ng|g','enco','ENKNTRNK','ncou','erin','encounteri'),
 (122150,'encounters',' e|en|nc|co|ou|un|nt|te|er|rs|s','enco','ENKNTRS','ncou','nter','encounters'),
 (122151,'encourage',' e|en|nc|co|ou|ur|ra|ag|ge|e','enco','ENKRJ','ncou','urag','encourage'),
 (122152,'encouraged',' e|en|nc|co|ou|ur|ra|ag|ge|ed|d','enco','ENKRJT','ncou','rage','encouraged'),
 (122153,'encouragement',' e|en|nc|co|ou|ur|ra|ag|ge|em|me|en|nt|t','enco','ENKRJMNT','ncou','emen','encouragem'),
 (122154,'encouragements',' e|en|nc|co|ou|ur|ra|ag|ge|em|me|en|nt|ts|s','enco','ENKRJMNTS','ncou','ment','encouragem'),
 (122155,'encourages',' e|en|nc|co|ou|ur|ra|ag|ge|es|s','enco','ENKRJS','ncou','rage','encourages'),
 (122156,'encouraging',' e|en|nc|co|ou|ur|ra|ag|gi|in|ng|g','enco','ENKRJNK','ncou','agin','encouragin'),
 (122157,'encouragingly',' e|en|nc|co|ou|ur|ra|ag|gi|in|ng|gl|ly|y','enco','ENKRJNKL','ncou','ingl','encouragin'),
 (122158,'encranial',' e|en|nc|cr|ra|an|ni|ia|al|l','encr','ENKRNL','ncra','ania','encranial');
INSERT INTO `m_spelling_dictionary` VALUES  (122159,'encroach',' e|en|nc|cr|ro|oa|ac|ch|h','encr','ENKRX','ncro','roac','encroach'),
 (122160,'encroached',' e|en|nc|cr|ro|oa|ac|ch|he|ed|d','encr','ENKRXT','ncro','ache','encroached'),
 (122161,'encroaches',' e|en|nc|cr|ro|oa|ac|ch|he|es|s','encr','ENKRXS','ncro','ache','encroaches'),
 (122162,'encroaching',' e|en|nc|cr|ro|oa|ac|ch|hi|in|ng|g','encr','ENKRXNK','ncro','chin','encroachin'),
 (122163,'encroachment',' e|en|nc|cr|ro|oa|ac|ch|hm|me|en|nt|t','encr','ENKRXMNT','ncro','hmen','encroachme'),
 (122164,'encroachments',' e|en|nc|cr|ro|oa|ac|ch|hm|me|en|nt|ts|s','encr','ENKRXMNTS','ncro','ment','encroachme'),
 (122165,'encrust',' e|en|nc|cr|ru|us|st|t','encr','ENKRST','ncru','crus','encrust'),
 (122166,'encrustation',' e|en|nc|cr|ru|us|st|ta|at|ti|io|on|n','encr','ENKRSTXN','ncru','atio','encrustati'),
 (122167,'encrustations',' e|en|nc|cr|ru|us|st|ta|at|ti|io|on|ns|s','encr','ENKRSTXNS','ncru','tion','encrustati'),
 (122168,'encrusted',' e|en|nc|cr|ru|us|st|te|ed|d','encr','ENKRSTT','ncru','uste','encrusted'),
 (122169,'encrusted pyelitides',' e|en|nc|cr|ru|us|st|te|ed|d | p|py|ye|el|li|it|ti|id|de|es|s','encr','ENKRSTTPYLTTS','ncru','tide','encrusted');
INSERT INTO `m_spelling_dictionary` VALUES  (122170,'encrusted pyelitis',' e|en|nc|cr|ru|us|st|te|ed|d | p|py|ye|el|li|it|ti|is|s','encr','ENKRSTTPYLTS','ncru','liti','encrusted'),
 (122171,'encrusting',' e|en|nc|cr|ru|us|st|ti|in|ng|g','encr','ENKRSTNK','ncru','stin','encrusting'),
 (122172,'encrusts',' e|en|nc|cr|ru|us|st|ts|s','encr','ENKRSTS','ncru','rust','encrusts'),
 (122173,'encrypt',' e|en|nc|cr|ry|yp|pt|t','encr','ENKRPT','ncry','cryp','encrypt'),
 (122174,'encrypted',' e|en|nc|cr|ry|yp|pt|te|ed|d','encr','ENKRPTT','ncry','ypte','encrypted'),
 (122175,'encrypting',' e|en|nc|cr|ry|yp|pt|ti|in|ng|g','encr','ENKRPTNK','ncry','ptin','encrypting'),
 (122176,'encryption',' e|en|nc|cr|ry|yp|pt|ti|io|on|n','encr','ENKRPXN','ncry','ptio','encryption'),
 (122177,'encryptions',' e|en|nc|cr|ry|yp|pt|ti|io|on|ns|s','encr','ENKRPXNS','ncry','tion','encryption'),
 (122178,'encrypts',' e|en|nc|cr|ry|yp|pt|ts|s','encr','ENKRPTS','ncry','rypt','encrypts'),
 (122179,'enculturation',' e|en|nc|cu|ul|lt|tu|ur|ra|at|ti|io|on|n','encu','ENKLTRXN','ncul','atio','enculturat'),
 (122180,'encumber',' e|en|nc|cu|um|mb|be|er|r','encu','ENKMR','ncum','umbe','encumber');
INSERT INTO `m_spelling_dictionary` VALUES  (122181,'encumbered',' e|en|nc|cu|um|mb|be|er|re|ed|d','encu','ENKMRT','ncum','bere','encumbered'),
 (122182,'encumbering',' e|en|nc|cu|um|mb|be|er|ri|in|ng|g','encu','ENKMRNK','ncum','erin','encumberin'),
 (122183,'encumbers',' e|en|nc|cu|um|mb|be|er|rs|s','encu','ENKMRS','ncum','mber','encumbers'),
 (122184,'encumbrance',' e|en|nc|cu|um|mb|br|ra|an|nc|ce|e','encu','ENKMRNS','ncum','ranc','encumbranc'),
 (122185,'encumbrances',' e|en|nc|cu|um|mb|br|ra|an|nc|ce|es|s','encu','ENKMRNSS','ncum','ance','encumbranc'),
 (122186,'encyclical',' e|en|nc|cy|yc|cl|li|ic|ca|al|l','ency','ENSKLKL','ncyc','lica','encyclical'),
 (122187,'encyclicals',' e|en|nc|cy|yc|cl|li|ic|ca|al|ls|s','ency','ENSKLKLS','ncyc','ical','encyclical'),
 (122188,'encyclopaedia',' e|en|nc|cy|yc|cl|lo|op|pa|ae|ed|di|ia|a','ency','ENSKLPT','ncyc','aedi','encyclopae'),
 (122189,'encyclopaedias',' e|en|nc|cy|yc|cl|lo|op|pa|ae|ed|di|ia|as|s','ency','ENSKLPTS','ncyc','edia','encyclopae'),
 (122190,'encyclopedia',' e|en|nc|cy|yc|cl|lo|op|pe|ed|di|ia|a','ency','ENSKLPT','ncyc','pedi','encycloped');
INSERT INTO `m_spelling_dictionary` VALUES  (122191,'encyclopedias',' e|en|nc|cy|yc|cl|lo|op|pe|ed|di|ia|as|s','ency','ENSKLPTS','ncyc','edia','encycloped'),
 (122192,'encyclopedic',' e|en|nc|cy|yc|cl|lo|op|pe|ed|di|ic|c','ency','ENSKLPTK','ncyc','pedi','encycloped'),
 (122193,'encyclopedist',' e|en|nc|cy|yc|cl|lo|op|pe|ed|di|is|st|t','ency','ENSKLPTST','ncyc','edis','encycloped'),
 (122194,'encyclopedists',' e|en|nc|cy|yc|cl|lo|op|pe|ed|di|is|st|ts|s','ency','ENSKLPTSTS','ncyc','dist','encycloped'),
 (122195,'encyopyelitides',' e|en|nc|cy|yo|op|py|ye|el|li|it|ti|id|de|es|s','ency','ENSYPYLTTS','ncyo','tide','encyopyeli'),
 (122196,'encyopyelitis',' e|en|nc|cy|yo|op|py|ye|el|li|it|ti|is|s','ency','ENSYPYLTS','ncyo','liti','encyopyeli'),
 (122197,'Encyrtidae',' E|En|nc|cy|yr|rt|ti|id|da|ae|e','Ency','ENSRTT','ncyr','tida','Encyrtidae'),
 (122198,'encyst',' e|en|nc|cy|ys|st|t','ency','ENSST','ncys','ncys','encyst'),
 (122199,'encystation',' e|en|nc|cy|ys|st|ta|at|ti|io|on|n','ency','ENSSTXN','ncys','atio','encystatio'),
 (122200,'encysted',' e|en|nc|cy|ys|st|te|ed|d','ency','ENSSTT','ncys','yste','encysted');
INSERT INTO `m_spelling_dictionary` VALUES  (122201,'encysted calculi',' e|en|nc|cy|ys|st|te|ed|d | c|ca|al|lc|cu|ul|li|i','ency','ENSSTTKLKL','ncys','lcul','encysted c'),
 (122202,'encysted calculus',' e|en|nc|cy|ys|st|te|ed|d | c|ca|al|lc|cu|ul|lu|us|s','ency','ENSSTTKLKLS','ncys','culu','encysted c'),
 (122203,'encysted hernia',' e|en|nc|cy|ys|st|te|ed|d | h|he|er|rn|ni|ia|a','ency','ENSSTTHRN','ncys','erni','encysted h'),
 (122204,'encysted herniae',' e|en|nc|cy|ys|st|te|ed|d | h|he|er|rn|ni|ia|ae|e','ency','ENSSTTHRN','ncys','rnia','encysted h'),
 (122205,'encysted hernias',' e|en|nc|cy|ys|st|te|ed|d | h|he|er|rn|ni|ia|as|s','ency','ENSSTTHRNS','ncys','rnia','encysted h'),
 (122206,'encysted hydrocele',' e|en|nc|cy|ys|st|te|ed|d | h|hy|yd|dr|ro|oc|ce|el|le|e','ency','ENSSTTTRSL','ncys','ocel','encysted h'),
 (122207,'encysted hydroceles',' e|en|nc|cy|ys|st|te|ed|d | h|hy|yd|dr|ro|oc|ce|el|le|es|s','ency','ENSSTTTRSLS','ncys','cele','encysted h'),
 (122208,'encysted peritonitides',' e|en|nc|cy|ys|st|te|ed|d | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','ency','ENSSTTPRTNTTS','ncys','tide','encysted p'),
 (122209,'encysted peritonitis',' e|en|nc|cy|ys|st|te|ed|d | p|pe|er|ri|it|to|on|ni|it|ti|is|s','ency','ENSSTTPRTNTS','ncys','niti','encysted p');
INSERT INTO `m_spelling_dictionary` VALUES  (122210,'encysted pleurisies',' e|en|nc|cy|ys|st|te|ed|d | p|pl|le|eu|ur|ri|is|si|ie|es|s','ency','ENSSTTPLRSS','ncys','isie','encysted p'),
 (122211,'encysted pleurisy',' e|en|nc|cy|ys|st|te|ed|d | p|pl|le|eu|ur|ri|is|sy|y','ency','ENSSTTPLRS','ncys','uris','encysted p'),
 (122212,'encysting',' e|en|nc|cy|ys|st|ti|in|ng|g','ency','ENSSTNK','ncys','stin','encysting'),
 (122213,'encystment',' e|en|nc|cy|ys|st|tm|me|en|nt|t','ency','ENSSTMNT','ncys','tmen','encystment'),
 (122214,'encysts',' e|en|nc|cy|ys|st|ts|s','ency','ENSSTS','ncys','cyst','encysts'),
 (122215,'end',' e|en|nd|d','end','ENT','nd','end','end'),
 (122216,'end arteries',' e|en|nd|d | a|ar|rt|te|er|ri|ie|es|s','end','ENTRTRS','nd a','erie','end arteri'),
 (122217,'end artery',' e|en|nd|d | a|ar|rt|te|er|ry|y','end','ENTRTR','nd a','rter','end artery'),
 (122218,'end bulb',' e|en|nd|d | b|bu|ul|lb|b','end','ENTBLB','nd b',' bul','end bulb'),
 (122219,'end bulbs',' e|en|nd|d | b|bu|ul|lb|bs|s','end','ENTBLBS','nd b','bulb','end bulbs'),
 (122220,'end diastole',' e|en|nd|d | d|di|ia|as|st|to|ol|le|e','end','ENTTSTL','nd d','stol','end diasto');
INSERT INTO `m_spelling_dictionary` VALUES  (122221,'end diastoles',' e|en|nd|d | d|di|ia|as|st|to|ol|le|es|s','end','ENTTSTLS','nd d','tole','end diasto'),
 (122222,'end diastolic',' e|en|nd|d | d|di|ia|as|st|to|ol|li|ic|c','end','ENTTSTLK','nd d','toli','end diasto'),
 (122223,'end expiratory',' e|en|nd|d | e|ex|xp|pi|ir|ra|at|to|or|ry|y','end','ENTKSPRTR','nd e','ator','end expira'),
 (122224,'end foot',' e|en|nd|d | f|fo|oo|ot|t','end','ENTFT','nd f',' foo','end foot'),
 (122225,'end organ',' e|en|nd|d | o|or|rg|ga|an|n','end','ENTRKN','nd o','orga','end organ'),
 (122226,'end organs',' e|en|nd|d | o|or|rg|ga|an|ns|s','end','ENTRKNS','nd o','rgan','end organs'),
 (122227,'end plate',' e|en|nd|d | p|pl|la|at|te|e','end','ENTPLT','nd p','plat','end plate'),
 (122228,'end plates',' e|en|nd|d | p|pl|la|at|te|es|s','end','ENTPLTS','nd p','late','end plates'),
 (122229,'end point',' e|en|nd|d | p|po|oi|in|nt|t','end','ENTPNT','nd p','poin','end point'),
 (122230,'end points',' e|en|nd|d | p|po|oi|in|nt|ts|s','end','ENTPNTS','nd p','oint','end points'),
 (122231,'end position nystagmus',' e|en|nd|d | p|po|os|si|it|ti|io|on|n | n|ny|ys|st|ta|ag|gm|mu|us|s','end','ENTPSXNNSTKMS','nd p','agmu','end positi');
INSERT INTO `m_spelling_dictionary` VALUES  (122232,'end product',' e|en|nd|d | p|pr|ro|od|du|uc|ct|t','end','ENTPRTKT','nd p','oduc','end produc'),
 (122233,'end products',' e|en|nd|d | p|pr|ro|od|du|uc|ct|ts|s','end','ENTPRTKTS','nd p','duct','end produc'),
 (122234,'end stage',' e|en|nd|d | s|st|ta|ag|ge|e','end','ENTSTJ','nd s','stag','end stage'),
 (122235,'end stage renal disease',' e|en|nd|d | s|st|ta|ag|ge|e | r|re|en|na|al|l | d|di|is|se|ea|as|se|e','end','ENTSTJRNLTSS','nd s','seas','end stage'),
 (122236,'end stages',' e|en|nd|d | s|st|ta|ag|ge|es|s','end','ENTSTJS','nd s','tage','end stages'),
 (122237,'end tidal',' e|en|nd|d | t|ti|id|da|al|l','end','ENTTTL','nd t','tida','end tidal'),
 (122238,'end-arterial',' e|en|nd|d-|-a|ar|rt|te|er|ri|ia|al|l','end-','ENTRTRL','nd-a','eria','end-arteri'),
 (122239,'end-arteries',' e|en|nd|d-|-a|ar|rt|te|er|ri|ie|es|s','end-','ENTRTRS','nd-a','erie','end-arteri'),
 (122240,'end-artery',' e|en|nd|d-|-a|ar|rt|te|er|ry|y','end-','ENTRTR','nd-a','rter','end-artery'),
 (122241,'end-bulb',' e|en|nd|d-|-b|bu|ul|lb|b','end-','ENTBLB','nd-b','-bul','end-bulb');
INSERT INTO `m_spelling_dictionary` VALUES  (122242,'end-bulbs',' e|en|nd|d-|-b|bu|ul|lb|bs|s','end-','ENTBLBS','nd-b','bulb','end-bulbs'),
 (122243,'end-diastole',' e|en|nd|d-|-d|di|ia|as|st|to|ol|le|e','end-','ENTTSTL','nd-d','stol','end-diasto'),
 (122244,'end-diastoles',' e|en|nd|d-|-d|di|ia|as|st|to|ol|le|es|s','end-','ENTTSTLS','nd-d','tole','end-diasto'),
 (122245,'end-diastolic',' e|en|nd|d-|-d|di|ia|as|st|to|ol|li|ic|c','end-','ENTTSTLK','nd-d','toli','end-diasto'),
 (122246,'end-diastolic volume',' e|en|nd|d-|-d|di|ia|as|st|to|ol|li|ic|c | v|vo|ol|lu|um|me|e','end-','ENTTSTLKFLM','nd-d','olum','end-diasto'),
 (122247,'end-expiratory',' e|en|nd|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y','end-','ENTKSPRTR','nd-e','ator','end-expira'),
 (122248,'end-foot',' e|en|nd|d-|-f|fo|oo|ot|t','end-','ENTFT','nd-f','-foo','end-foot'),
 (122249,'end-most',' e|en|nd|d-|-m|mo|os|st|t','end-','ENTMST','nd-m','-mos','end-most'),
 (122250,'end-organ',' e|en|nd|d-|-o|or|rg|ga|an|n','end-','ENTRKN','nd-o','orga','end-organ'),
 (122251,'end-organs',' e|en|nd|d-|-o|or|rg|ga|an|ns|s','end-','ENTRKNS','nd-o','rgan','end-organs');
INSERT INTO `m_spelling_dictionary` VALUES  (122252,'end-plate',' e|en|nd|d-|-p|pl|la|at|te|e','end-','ENTPLT','nd-p','plat','end-plate'),
 (122253,'end-plates',' e|en|nd|d-|-p|pl|la|at|te|es|s','end-','ENTPLTS','nd-p','late','end-plates'),
 (122254,'end-point',' e|en|nd|d-|-p|po|oi|in|nt|t','end-','ENTPNT','nd-p','poin','end-point'),
 (122255,'end-points',' e|en|nd|d-|-p|po|oi|in|nt|ts|s','end-','ENTPNTS','nd-p','oint','end-points'),
 (122256,'end-position nystagmus',' e|en|nd|d-|-p|po|os|si|it|ti|io|on|n | n|ny|ys|st|ta|ag|gm|mu|us|s','end-','ENTPSXNNSTKMS','nd-p','agmu','end-positi'),
 (122257,'end-product',' e|en|nd|d-|-p|pr|ro|od|du|uc|ct|t','end-','ENTPRTKT','nd-p','oduc','end-produc'),
 (122258,'end-products',' e|en|nd|d-|-p|pr|ro|od|du|uc|ct|ts|s','end-','ENTPRTKTS','nd-p','duct','end-produc'),
 (122259,'end-stage',' e|en|nd|d-|-s|st|ta|ag|ge|e','end-','ENTSTJ','nd-s','stag','end-stage'),
 (122260,'end-stage renal disease',' e|en|nd|d-|-s|st|ta|ag|ge|e | r|re|en|na|al|l | d|di|is|se|ea|as|se|e','end-','ENTSTJRNLTSS','nd-s','seas','end-stage'),
 (122261,'end-systolic',' e|en|nd|d-|-s|sy|ys|st|to|ol|li|ic|c','end-','ENTSSTLK','nd-s','toli','end-systol');
INSERT INTO `m_spelling_dictionary` VALUES  (122262,'end-systolic volume',' e|en|nd|d-|-s|sy|ys|st|to|ol|li|ic|c | v|vo|ol|lu|um|me|e','end-','ENTSSTLKFLM','nd-s','olum','end-systol'),
 (122263,'end-tidal',' e|en|nd|d-|-t|ti|id|da|al|l','end-','ENTTTL','nd-t','tida','end-tidal'),
 (122264,'end-to-end',' e|en|nd|d-|-t|to|o-|-e|en|nd|d','end-','ENTTNT','nd-t','o-en','end-to-end'),
 (122265,'endalin',' e|en|nd|da|al|li|in|n','enda','ENTLN','ndal','dali','endalin'),
 (122266,'endameba',' e|en|nd|da|am|me|eb|ba|a','enda','ENTMB','ndam','ameb','endameba'),
 (122267,'Endameba histolytica',' E|En|nd|da|am|me|eb|ba|a | h|hi|is|st|to|ol|ly|yt|ti|ic|ca|a','Enda','ENTMBHSTLTK','ndam','ytic','Endameba h'),
 (122268,'endamebae',' e|en|nd|da|am|me|eb|ba|ae|e','enda','ENTMB','ndam','meba','endamebae'),
 (122269,'endamebas',' e|en|nd|da|am|me|eb|ba|as|s','enda','ENTMBS','ndam','meba','endamebas'),
 (122270,'endamebiases',' e|en|nd|da|am|me|eb|bi|ia|as|se|es|s','enda','ENTMBSS','ndam','iase','endamebias'),
 (122271,'endamebiasis',' e|en|nd|da|am|me|eb|bi|ia|as|si|is|s','enda','ENTMBSS','ndam','iasi','endamebias');
INSERT INTO `m_spelling_dictionary` VALUES  (122272,'endamoeba',' e|en|nd|da|am|mo|oe|eb|ba|a','enda','ENTMB','ndam','moeb','endamoeba'),
 (122273,'Endamoeba blattae',' E|En|nd|da|am|mo|oe|eb|ba|a | b|bl|la|at|tt|ta|ae|e','Enda','ENTMBBLT','ndam','atta','Endamoeba'),
 (122274,'Endamoeba criceti',' E|En|nd|da|am|mo|oe|eb|ba|a | c|cr|ri|ic|ce|et|ti|i','Enda','ENTMBKRST','ndam','icet','Endamoeba'),
 (122275,'Endamoeba histolytica',' E|En|nd|da|am|mo|oe|eb|ba|a | h|hi|is|st|to|ol|ly|yt|ti|ic|ca|a','Enda','ENTMBHSTLTK','ndam','ytic','Endamoeba'),
 (122276,'Endamoeba javanica',' E|En|nd|da|am|mo|oe|eb|ba|a | j|ja|av|va|an|ni|ic|ca|a','Enda','ENTMBJFNK','ndam','anic','Endamoeba'),
 (122277,'Endamoeba philippinensi',' E|En|nd|da|am|mo|oe|eb|ba|a | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|si|i','Enda','ENTMBFLPNNS','ndam','nens','Endamoeba'),
 (122278,'endamoebae',' e|en|nd|da|am|mo|oe|eb|ba|ae|e','enda','ENTMB','ndam','oeba','endamoebae'),
 (122279,'endamoebas',' e|en|nd|da|am|mo|oe|eb|ba|as|s','enda','ENTMBS','ndam','oeba','endamoebas'),
 (122280,'endamoebiases',' e|en|nd|da|am|mo|oe|eb|bi|ia|as|se|es|s','enda','ENTMBSS','ndam','iase','endamoebia');
INSERT INTO `m_spelling_dictionary` VALUES  (122281,'endamoebiasis',' e|en|nd|da|am|mo|oe|eb|bi|ia|as|si|is|s','enda','ENTMBSS','ndam','iasi','endamoebia'),
 (122282,'Endamoebidae',' E|En|nd|da|am|mo|oe|eb|bi|id|da|ae|e','Enda','ENTMBT','ndam','bida','Endamoebid'),
 (122283,'endanger',' e|en|nd|da|an|ng|ge|er|r','enda','ENTNJR','ndan','ange','endanger'),
 (122284,'endangered',' e|en|nd|da|an|ng|ge|er|re|ed|d','enda','ENTNJRT','ndan','gere','endangered'),
 (122285,'endangering',' e|en|nd|da|an|ng|ge|er|ri|in|ng|g','enda','ENTNJRNK','ndan','erin','endangerin'),
 (122286,'endangerment',' e|en|nd|da|an|ng|ge|er|rm|me|en|nt|t','enda','ENTNJRMNT','ndan','rmen','endangerme'),
 (122287,'endangers',' e|en|nd|da|an|ng|ge|er|rs|s','enda','ENTNJRS','ndan','nger','endangers'),
 (122288,'endangiitides',' e|en|nd|da|an|ng|gi|ii|it|ti|id|de|es|s','enda','ENTNJTTS','ndan','tide','endangiiti'),
 (122289,'endangiitis',' e|en|nd|da|an|ng|gi|ii|it|ti|is|s','enda','ENTNJTS','ndan','iiti','endangiiti'),
 (122290,'endaortic',' e|en|nd|da|ao|or|rt|ti|ic|c','enda','ENTRTK','ndao','orti','endaortic'),
 (122291,'endaortitides',' e|en|nd|da|ao|or|rt|ti|it|ti|id|de|es|s','enda','ENTRTTTS','ndao','tide','endaortiti');
INSERT INTO `m_spelling_dictionary` VALUES  (122292,'endaortitis',' e|en|nd|da|ao|or|rt|ti|it|ti|is|s','enda','ENTRTTS','ndao','titi','endaortiti'),
 (122293,'endarterectomies',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|ie|es|s','enda','ENTRTRKTMS','ndar','omie','endarterec'),
 (122294,'endarterectomise',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|is|se|e','enda','ENTRTRKTMS','ndar','omis','endarterec'),
 (122295,'endarterectomised',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|is|se|ed|d','enda','ENTRTRKTMST','ndar','mise','endarterec'),
 (122296,'endarterectomises',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|is|se|es|s','enda','ENTRTRKTMSS','ndar','mise','endarterec'),
 (122297,'endarterectomising',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|is|si|in|ng|g','enda','ENTRTRKTMSNK','ndar','isin','endarterec'),
 (122298,'endarterectomize',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|iz|ze|e','enda','ENTRTRKTMS','ndar','omiz','endarterec'),
 (122299,'endarterectomized',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|iz|ze|ed|d','enda','ENTRTRKTMST','ndar','mize','endarterec'),
 (122300,'endarterectomizes',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|iz|ze|es|s','enda','ENTRTRKTMSS','ndar','mize','endarterec');
INSERT INTO `m_spelling_dictionary` VALUES  (122301,'endarterectomizing',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|iz|zi|in|ng|g','enda','ENTRTRKTMSNK','ndar','izin','endarterec'),
 (122302,'endarterectomy',' e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|my|y','enda','ENTRTRKTM','ndar','ctom','endarterec'),
 (122303,'endarteria',' e|en|nd|da|ar|rt|te|er|ri|ia|a','enda','ENTRTR','ndar','teri','endarteria'),
 (122304,'endarterial',' e|en|nd|da|ar|rt|te|er|ri|ia|al|l','enda','ENTRTRL','ndar','eria','endarteria'),
 (122305,'endarteries',' e|en|nd|da|ar|rt|te|er|ri|ie|es|s','enda','ENTRTRS','ndar','erie','endarterie'),
 (122306,'endarteritides',' e|en|nd|da|ar|rt|te|er|ri|it|ti|id|de|es|s','enda','ENTRTRTTS','ndar','tide','endarterit'),
 (122307,'endarteritis',' e|en|nd|da|ar|rt|te|er|ri|it|ti|is|s','enda','ENTRTRTS','ndar','riti','endarterit'),
 (122308,'endarteritis deformans',' e|en|nd|da|ar|rt|te|er|ri|it|ti|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','enda','ENTRTRTSTFRMNS','ndar','rman','endarterit'),
 (122309,'endarteritis obliterans',' e|en|nd|da|ar|rt|te|er|ri|it|ti|is|s | o|ob|bl|li|it|te|er|ra|an|ns|s','enda','ENTRTRTSBLTRNS','ndar','eran','endarterit');
INSERT INTO `m_spelling_dictionary` VALUES  (122310,'endarterium',' e|en|nd|da|ar|rt|te|er|ri|iu|um|m','enda','ENTRTRM','ndar','eriu','endarteriu'),
 (122311,'endartery',' e|en|nd|da|ar|rt|te|er|ry|y','enda','ENTRTR','ndar','rter','endartery'),
 (122312,'endaural',' e|en|nd|da|au|ur|ra|al|l','enda','ENTRL','ndau','aura','endaural'),
 (122313,'endbrain',' e|en|nd|db|br|ra|ai|in|n','endb','ENTBRN','ndbr','brai','endbrain'),
 (122314,'endbrains',' e|en|nd|db|br|ra|ai|in|ns|s','endb','ENTBRNS','ndbr','rain','endbrains'),
 (122315,'endchondral',' e|en|nd|dc|ch|ho|on|nd|dr|ra|al|l','endc','ENTXNTRL','ndch','ndra','endchondra'),
 (122316,'enddiastolic',' e|en|nd|dd|di|ia|as|st|to|ol|li|ic|c','endd','ENTSTLK','nddi','toli','enddiastol'),
 (122317,'endear',' e|en|nd|de|ea|ar|r','ende','ENTR','ndea','ndea','endear'),
 (122318,'endeared',' e|en|nd|de|ea|ar|re|ed|d','ende','ENTRT','ndea','eare','endeared'),
 (122319,'endearing',' e|en|nd|de|ea|ar|ri|in|ng|g','ende','ENTRNK','ndea','arin','endearing'),
 (122320,'endearment',' e|en|nd|de|ea|ar|rm|me|en|nt|t','ende','ENTRMNT','ndea','rmen','endearment');
INSERT INTO `m_spelling_dictionary` VALUES  (122321,'endearments',' e|en|nd|de|ea|ar|rm|me|en|nt|ts|s','ende','ENTRMNTS','ndea','ment','endearment'),
 (122322,'endears',' e|en|nd|de|ea|ar|rs|s','ende','ENTRS','ndea','dear','endears'),
 (122323,'endeavor',' e|en|nd|de|ea|av|vo|or|r','ende','ENTFR','ndea','eavo','endeavor'),
 (122324,'endeavored',' e|en|nd|de|ea|av|vo|or|re|ed|d','ende','ENTFRT','ndea','vore','endeavored'),
 (122325,'endeavoring',' e|en|nd|de|ea|av|vo|or|ri|in|ng|g','ende','ENTFRNK','ndea','orin','endeavorin'),
 (122326,'endeavors',' e|en|nd|de|ea|av|vo|or|rs|s','ende','ENTFRS','ndea','avor','endeavors'),
 (122327,'endeavour',' e|en|nd|de|ea|av|vo|ou|ur|r','ende','ENTFR','ndea','avou','endeavour'),
 (122328,'endeavoured',' e|en|nd|de|ea|av|vo|ou|ur|re|ed|d','ende','ENTFRT','ndea','oure','endeavoure'),
 (122329,'endeavouring',' e|en|nd|de|ea|av|vo|ou|ur|ri|in|ng|g','ende','ENTFRNK','ndea','urin','endeavouri'),
 (122330,'endeavours',' e|en|nd|de|ea|av|vo|ou|ur|rs|s','ende','ENTFRS','ndea','vour','endeavours'),
 (122331,'endectocide',' e|en|nd|de|ec|ct|to|oc|ci|id|de|e','ende','ENTKTST','ndec','ocid','endectocid');
INSERT INTO `m_spelling_dictionary` VALUES  (122332,'endectocides',' e|en|nd|de|ec|ct|to|oc|ci|id|de|es|s','ende','ENTKTSTS','ndec','cide','endectocid'),
 (122333,'ended',' e|en|nd|de|ed|d','ende','ENTT','nded','ende','ended'),
 (122334,'endeictic',' e|en|nd|de|ei|ic|ct|ti|ic|c','ende','ENTKTK','ndei','icti','endeictic'),
 (122335,'endemia',' e|en|nd|de|em|mi|ia|a','ende','ENTM','ndem','demi','endemia'),
 (122336,'endemial',' e|en|nd|de|em|mi|ia|al|l','ende','ENTML','ndem','emia','endemial'),
 (122337,'endemias',' e|en|nd|de|em|mi|ia|as|s','ende','ENTMS','ndem','emia','endemias'),
 (122338,'endemic',' e|en|nd|de|em|mi|ic|c','ende','ENTMK','ndem','demi','endemic'),
 (122339,'endemic colic',' e|en|nd|de|em|mi|ic|c | c|co|ol|li|ic|c','ende','ENTMKKLK','ndem','coli','endemic co'),
 (122340,'endemic cretinism',' e|en|nd|de|em|mi|ic|c | c|cr|re|et|ti|in|ni|is|sm|m','ende','ENTMKKRTNSM','ndem','inis','endemic cr'),
 (122341,'endemic disease',' e|en|nd|de|em|mi|ic|c | d|di|is|se|ea|as|se|e','ende','ENTMKTSS','ndem','seas','endemic di'),
 (122342,'endemic diseases',' e|en|nd|de|em|mi|ic|c | d|di|is|se|ea|as|se|es|s','ende','ENTMKTSSS','ndem','ease','endemic di');
INSERT INTO `m_spelling_dictionary` VALUES  (122343,'endemic funiculitides',' e|en|nd|de|em|mi|ic|c | f|fu|un|ni|ic|cu|ul|li|it|ti|id|de|es|s','ende','ENTMKFNKLTTS','ndem','tide','endemic fu'),
 (122344,'endemic funiculitis',' e|en|nd|de|em|mi|ic|c | f|fu|un|ni|ic|cu|ul|li|it|ti|is|s','ende','ENTMKFNKLTS','ndem','liti','endemic fu'),
 (122345,'endemic goiter',' e|en|nd|de|em|mi|ic|c | g|go|oi|it|te|er|r','ende','ENTMKKTR','ndem','oite','endemic go'),
 (122346,'endemic goiters',' e|en|nd|de|em|mi|ic|c | g|go|oi|it|te|er|rs|s','ende','ENTMKKTRS','ndem','iter','endemic go'),
 (122347,'endemic hemoptyses',' e|en|nd|de|em|mi|ic|c | h|he|em|mo|op|pt|ty|ys|se|es|s','ende','ENTMKHMPTSS','ndem','tyse','endemic he'),
 (122348,'endemic hemoptysis',' e|en|nd|de|em|mi|ic|c | h|he|em|mo|op|pt|ty|ys|si|is|s','ende','ENTMKHMPTSS','ndem','tysi','endemic he'),
 (122349,'endemic index',' e|en|nd|de|em|mi|ic|c | i|in|nd|de|ex|x','ende','ENTMKNTKS','ndem','inde','endemic in'),
 (122350,'endemic indexes',' e|en|nd|de|em|mi|ic|c | i|in|nd|de|ex|xe|es|s','ende','ENTMKNTKSS','ndem','dexe','endemic in'),
 (122351,'endemic indices',' e|en|nd|de|em|mi|ic|c | i|in|nd|di|ic|ce|es|s','ende','ENTMKNTSS','ndem','dice','endemic in');
INSERT INTO `m_spelling_dictionary` VALUES  (122352,'endemic neuritides',' e|en|nd|de|em|mi|ic|c | n|ne|eu|ur|ri|it|ti|id|de|es|s','ende','ENTMKNRTTS','ndem','tide','endemic ne'),
 (122353,'endemic neuritis',' e|en|nd|de|em|mi|ic|c | n|ne|eu|ur|ri|it|ti|is|s','ende','ENTMKNRTS','ndem','riti','endemic ne'),
 (122354,'endemic osteoarthritides',' e|en|nd|de|em|mi|ic|c | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','ende','ENTMKSTR0RTTS','ndem','tide','endemic os'),
 (122355,'endemic osteoarthritis',' e|en|nd|de|em|mi|ic|c | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s','ende','ENTMKSTR0RTS','ndem','riti','endemic os'),
 (122356,'endemic paralytic vertigo',' e|en|nd|de|em|mi|ic|c | p|pa|ar|ra|al|ly|yt|ti|ic|c | v|ve|er|rt|ti|ig|go|o','ende','ENTMKPRLTKFRTK','ndem','rtig','endemic pa'),
 (122357,'endemic poliomyelitides',' e|en|nd|de|em|mi|ic|c | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','ende','ENTMKPLMYLTTS','ndem','tide','endemic po'),
 (122358,'endemic poliomyelitis',' e|en|nd|de|em|mi|ic|c | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','ende','ENTMKPLMYLTS','ndem','liti','endemic po'),
 (122359,'endemic poly-arthritides',' e|en|nd|de|em|mi|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','ende','ENTMKPLR0RTTS','ndem','tide','endemic po');
INSERT INTO `m_spelling_dictionary` VALUES  (122360,'endemic poly-arthritis',' e|en|nd|de|em|mi|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','ende','ENTMKPLR0RTS','ndem','riti','endemic po'),
 (122361,'endemic polyarthritides',' e|en|nd|de|em|mi|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','ende','ENTMKPLYR0RTTS','ndem','tide','endemic po'),
 (122362,'endemic polyarthritis',' e|en|nd|de|em|mi|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','ende','ENTMKPLYR0RTS','ndem','riti','endemic po'),
 (122363,'endemic polyneuritides',' e|en|nd|de|em|mi|ic|c | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','ende','ENTMKPLNRTTS','ndem','tide','endemic po'),
 (122364,'endemic polyneuritis',' e|en|nd|de|em|mi|ic|c | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','ende','ENTMKPLNRTS','ndem','riti','endemic po'),
 (122365,'endemic syphilis',' e|en|nd|de|em|mi|ic|c | s|sy|yp|ph|hi|il|li|is|s','ende','ENTMKSFLS','ndem','hili','endemic sy'),
 (122366,'endemic typhus',' e|en|nd|de|em|mi|ic|c | t|ty|yp|ph|hu|us|s','ende','ENTMKTFS','ndem','yphu','endemic ty'),
 (122367,'endemically',' e|en|nd|de|em|mi|ic|ca|al|ll|ly|y','ende','ENTMKL','ndem','call','endemicall');
INSERT INTO `m_spelling_dictionary` VALUES  (122368,'endemicities',' e|en|nd|de|em|mi|ic|ci|it|ti|ie|es|s','ende','ENTMSTS','ndem','itie','endemiciti'),
 (122369,'endemicity',' e|en|nd|de|em|mi|ic|ci|it|ty|y','ende','ENTMST','ndem','icit','endemicity'),
 (122370,'endemics',' e|en|nd|de|em|mi|ic|cs|s','ende','ENTMKS','ndem','emic','endemics'),
 (122371,'endemism',' e|en|nd|de|em|mi|is|sm|m','ende','ENTMSM','ndem','emis','endemism'),
 (122372,'Ender nail',' E|En|nd|de|er|r | n|na|ai|il|l','Ende','ENTRNL','nder',' nai','Ender nail'),
 (122373,'Ender nails',' E|En|nd|de|er|r | n|na|ai|il|ls|s','Ende','ENTRNLS','nder','nail','Ender nail'),
 (122374,'Enderbury Island',' E|En|nd|de|er|rb|bu|ur|ry|y | I|Is|sl|la|an|nd|d','Ende','ENTRBRSLNT','nder','slan','Enderbury'),
 (122375,'endergic',' e|en|nd|de|er|rg|gi|ic|c','ende','ENTRJK','nder','ergi','endergic'),
 (122376,'endergonic',' e|en|nd|de|er|rg|go|on|ni|ic|c','ende','ENTRKNK','nder','goni','endergonic'),
 (122377,'endermic',' e|en|nd|de|er|rm|mi|ic|c','ende','ENTRMK','nder','ermi','endermic'),
 (122378,'endermic injection',' e|en|nd|de|er|rm|mi|ic|c | i|in|nj|je|ec|ct|ti|io|on|n','ende','ENTRMKNJKXN','nder','ctio','endermic i');
INSERT INTO `m_spelling_dictionary` VALUES  (122379,'endermic injections',' e|en|nd|de|er|rm|mi|ic|c | i|in|nj|je|ec|ct|ti|io|on|ns|s','ende','ENTRMKNJKXNS','nder','tion','endermic i'),
 (122380,'endermic medication',' e|en|nd|de|er|rm|mi|ic|c | m|me|ed|di|ic|ca|at|ti|io|on|n','ende','ENTRMKMTKXN','nder','atio','endermic m'),
 (122381,'endermic medications',' e|en|nd|de|er|rm|mi|ic|c | m|me|ed|di|ic|ca|at|ti|io|on|ns|s','ende','ENTRMKMTKXNS','nder','tion','endermic m'),
 (122382,'enderonic',' e|en|nd|de|er|ro|on|ni|ic|c','ende','ENTRNK','nder','roni','enderonic'),
 (122383,'enderpin',' e|en|nd|de|er|rp|pi|in|n','ende','ENTRPN','nder','erpi','enderpin'),
 (122384,'enderpins',' e|en|nd|de|er|rp|pi|in|ns|s','ende','ENTRPNS','nder','rpin','enderpins'),
 (122385,'endexpiratory',' e|en|nd|de|ex|xp|pi|ir|ra|at|to|or|ry|y','ende','ENTKSPRTR','ndex','ator','endexpirat'),
 (122386,'endfoot',' e|en|nd|df|fo|oo|ot|t','endf','ENTFT','ndfo','dfoo','endfoot'),
 (122387,'endiemal',' e|en|nd|di|ie|em|ma|al|l','endi','ENTML','ndie','iema','endiemal'),
 (122388,'endiemals',' e|en|nd|di|ie|em|ma|al|ls|s','endi','ENTMLS','ndie','emal','endiemals');
INSERT INTO `m_spelling_dictionary` VALUES  (122389,'ending',' e|en|nd|di|in|ng|g','endi','ENTNK','ndin','ndin','ending'),
 (122390,'endings',' e|en|nd|di|in|ng|gs|s','endi','ENTNKS','ndin','ding','endings'),
 (122391,'endive',' e|en|nd|di|iv|ve|e','endi','ENTF','ndiv','ndiv','endive'),
 (122392,'endives',' e|en|nd|di|iv|ve|es|s','endi','ENTFS','ndiv','dive','endives'),
 (122393,'endless',' e|en|nd|dl|le|es|ss|s','endl','ENTLS','ndle','dles','endless'),
 (122394,'endless loop tachycardia',' e|en|nd|dl|le|es|ss|s | l|lo|oo|op|p | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','endl','ENTLSLPTXKRT','ndle','ardi','endless lo'),
 (122395,'endless loop tachycardias',' e|en|nd|dl|le|es|ss|s | l|lo|oo|op|p | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','endl','ENTLSLPTXKRTS','ndle','rdia','endless lo'),
 (122396,'endlessness',' e|en|nd|dl|le|es|ss|sn|ne|es|ss|s','endl','ENTLSNS','ndle','snes','endlessnes'),
 (122397,'endmost',' e|en|nd|dm|mo|os|st|t','endm','ENTMST','ndmo','dmos','endmost'),
 (122398,'Endo R',' E|En|nd|do|o | R|R','Endo','ENTR','ndo','ndo','Endo R'),
 (122399,'Endo R\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (122400,'Endo Rs',' E|En|nd|do|o | R|Rs|s','Endo','ENTRS','ndo','do R','Endo Rs'),
 (122401,'endo-anal',' e|en|nd|do|o-|-a|an|na|al|l','endo','ENTNL','ndo-','-ana','endo-anal'),
 (122402,'endo-arterial',' e|en|nd|do|o-|-a|ar|rt|te|er|ri|ia|al|l','endo','ENTRTRL','ndo-','eria','endo-arter'),
 (122403,'endo-cannibalism',' e|en|nd|do|o-|-c|ca|an|nn|ni|ib|ba|al|li|is|sm|m','endo','ENTKNBLSM','ndo-','alis','endo-canni'),
 (122404,'endo-cavitary',' e|en|nd|do|o-|-c|ca|av|vi|it|ta|ar|ry|y','endo','ENTKFTR','ndo-','itar','endo-cavit'),
 (122405,'endo-cellulase',' e|en|nd|do|o-|-c|ce|el|ll|lu|ul|la|as|se|e','endo','ENTSLLS','ndo-','ulas','endo-cellu'),
 (122406,'endo-cellulases',' e|en|nd|do|o-|-c|ce|el|ll|lu|ul|la|as|se|es|s','endo','ENTSLLSS','ndo-','lase','endo-cellu'),
 (122407,'endo-cycle',' e|en|nd|do|o-|-c|cy|yc|cl|le|e','endo','ENTSKL','ndo-','cycl','endo-cycle'),
 (122408,'endo-cycles',' e|en|nd|do|o-|-c|cy|yc|cl|le|es|s','endo','ENTSKLS','ndo-','ycle','endo-cycle'),
 (122409,'endo-esophageal',' e|en|nd|do|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','endo','ENTSFJL','ndo-','agea','endo-esoph');
INSERT INTO `m_spelling_dictionary` VALUES  (122410,'endo-exonuclease',' e|en|nd|do|o-|-e|ex|xo|on|nu|uc|cl|le|ea|as|se|e','endo','ENTKSNKLS','ndo-','leas','endo-exonu'),
 (122411,'endo-galactanase',' e|en|nd|do|o-|-g|ga|al|la|ac|ct|ta|an|na|as|se|e','endo','ENTKLKTNS','ndo-','anas','endo-galac'),
 (122412,'endo-galactanases',' e|en|nd|do|o-|-g|ga|al|la|ac|ct|ta|an|na|as|se|es|s','endo','ENTKLKTNSS','ndo-','nase','endo-galac'),
 (122413,'endo-glucanase',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e','endo','ENTKLKNS','ndo-','anas','endo-gluca'),
 (122414,'endo-glucanase 1',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | 1|1','endo','ENTKLKNS','ndo-','ase','endo-gluca'),
 (122415,'endo-glucanase 2',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | 2|2','endo','ENTKLKNS','ndo-','ase','endo-gluca'),
 (122416,'endo-glucanase 3',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | 3|3','endo','ENTKLKNS','ndo-','ase','endo-gluca'),
 (122417,'endo-glucanase A',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | A|A','endo','ENTKLKNS','ndo-','ase','endo-gluca'),
 (122418,'endo-glucanase C',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | C|C','endo','ENTKLKNSK','ndo-','ase','endo-gluca');
INSERT INTO `m_spelling_dictionary` VALUES  (122419,'endo-glucanase CelA',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | C|Ce|el|lA|A','endo','ENTKLKNSSL','ndo-',' Cel','endo-gluca'),
 (122420,'endo-glucanase E',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | E|E','endo','ENTKLKNS','ndo-','ase','endo-gluca'),
 (122421,'endo-glucanase F',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | F|F','endo','ENTKLKNSF','ndo-','ase','endo-gluca'),
 (122422,'endo-glucanase I',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | I|I','endo','ENTKLKNS','ndo-','ase','endo-gluca'),
 (122423,'endo-glucanase II',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | I|II|I','endo','ENTKLKNS','ndo-','se I','endo-gluca'),
 (122424,'endo-glucanase III',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | I|II|II|I','endo','ENTKLKNS','ndo-','e II','endo-gluca'),
 (122425,'endo-glucanase IV',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | I|IV|V','endo','ENTKLKNSF','ndo-','se I','endo-gluca'),
 (122426,'endo-glucanase K',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | K|K','endo','ENTKLKNSK','ndo-','ase','endo-gluca'),
 (122427,'endo-glucanase Ss',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | S|Ss|s','endo','ENTKLKNSS','ndo-','se S','endo-gluca');
INSERT INTO `m_spelling_dictionary` VALUES  (122428,'endo-glucanase V',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | V|V','endo','ENTKLKNSF','ndo-','ase','endo-gluca'),
 (122429,'endo-glucanase Y',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | Y|Y','endo','ENTKLKNS','ndo-','ase','endo-gluca'),
 (122430,'endo-glucanase Z',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|e | Z|Z','endo','ENTKLKNSS','ndo-','ase','endo-gluca'),
 (122431,'endo-glucanases',' e|en|nd|do|o-|-g|gl|lu|uc|ca|an|na|as|se|es|s','endo','ENTKLKNSS','ndo-','nase','endo-gluca'),
 (122432,'endo-illuminator',' e|en|nd|do|o-|-i|il|ll|lu|um|mi|in|na|at|to|or|r','endo','ENTLMNTR','ndo-','nato','endo-illum'),
 (122433,'endo-illuminators',' e|en|nd|do|o-|-i|il|ll|lu|um|mi|in|na|at|to|or|rs|s','endo','ENTLMNTRS','ndo-','ator','endo-illum'),
 (122434,'endo-loop',' e|en|nd|do|o-|-l|lo|oo|op|p','endo','ENTLP','ndo-','-loo','endo-loop'),
 (122435,'endo-loops',' e|en|nd|do|o-|-l|lo|oo|op|ps|s','endo','ENTLPS','ndo-','loop','endo-loops'),
 (122436,'endo-lysosomal',' e|en|nd|do|o-|-l|ly|ys|so|os|so|om|ma|al|l','endo','ENTLSSML','ndo-','soma','endo-lysos');
INSERT INTO `m_spelling_dictionary` VALUES  (122437,'endo-mesoderm',' e|en|nd|do|o-|-m|me|es|so|od|de|er|rm|m','endo','ENTMSTRM','ndo-','oder','endo-mesod'),
 (122438,'endo-mesodermal',' e|en|nd|do|o-|-m|me|es|so|od|de|er|rm|ma|al|l','endo','ENTMSTRML','ndo-','erma','endo-mesod'),
 (122439,'endo-oesophageal',' e|en|nd|do|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','endo','ENTSFJL','ndo-','agea','endo-oesop'),
 (122440,'endo-osseous',' e|en|nd|do|o-|-o|os|ss|se|eo|ou|us|s','endo','ENTSS','ndo-','seou','endo-osseo'),
 (122441,'endo-osseous implant',' e|en|nd|do|o-|-o|os|ss|se|eo|ou|us|s | i|im|mp|pl|la|an|nt|t','endo','ENTSSMPLNT','ndo-','plan','endo-osseo'),
 (122442,'endo-osseous implants',' e|en|nd|do|o-|-o|os|ss|se|eo|ou|us|s | i|im|mp|pl|la|an|nt|ts|s','endo','ENTSSMPLNTS','ndo-','lant','endo-osseo'),
 (122443,'endo-pectate lyase',' e|en|nd|do|o-|-p|pe|ec|ct|ta|at|te|e | l|ly|ya|as|se|e','endo','ENTPKTTLYS','ndo-','lyas','endo-pecta'),
 (122444,'endo-pectate lyases',' e|en|nd|do|o-|-p|pe|ec|ct|ta|at|te|e | l|ly|ya|as|se|es|s','endo','ENTPKTTLYSS','ndo-','yase','endo-pecta'),
 (122445,'endo-phagocytic',' e|en|nd|do|o-|-p|ph|ha|ag|go|oc|cy|yt|ti|ic|c','endo','ENTFKSTK','ndo-','cyti','endo-phago');
INSERT INTO `m_spelling_dictionary` VALUES  (122446,'endo-photocoagulation',' e|en|nd|do|o-|-p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','endo','ENTFTKKLXN','ndo-','atio','endo-photo'),
 (122447,'endo-photocoagulations',' e|en|nd|do|o-|-p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','endo','ENTFTKKLXNS','ndo-','tion','endo-photo'),
 (122448,'endo-polygalacturonase',' e|en|nd|do|o-|-p|po|ol|ly|yg|ga|al|la|ac|ct|tu|ur|ro|on|na|as|se|e','endo','ENTPLKLKTRNS','ndo-','onas','endo-polyg'),
 (122449,'endo-polygalacturonases',' e|en|nd|do|o-|-p|po|ol|ly|yg|ga|al|la|ac|ct|tu|ur|ro|on|na|as|se|es|s','endo','ENTPLKLKTRNSS','ndo-','nase','endo-polyg'),
 (122450,'endo-pyelotomies',' e|en|nd|do|o-|-p|py|ye|el|lo|ot|to|om|mi|ie|es|s','endo','ENTPYLTMS','ndo-','omie','endo-pyelo'),
 (122451,'endo-pyelotomy',' e|en|nd|do|o-|-p|py|ye|el|lo|ot|to|om|my|y','endo','ENTPYLTM','ndo-','otom','endo-pyelo'),
 (122452,'endo-reduplicate',' e|en|nd|do|o-|-r|re|ed|du|up|pl|li|ic|ca|at|te|e','endo','ENTRTPLKT','ndo-','icat','endo-redup'),
 (122453,'endo-reduplicated',' e|en|nd|do|o-|-r|re|ed|du|up|pl|li|ic|ca|at|te|ed|d','endo','ENTRTPLKTT','ndo-','cate','endo-redup');
INSERT INTO `m_spelling_dictionary` VALUES  (122454,'endo-reduplicates',' e|en|nd|do|o-|-r|re|ed|du|up|pl|li|ic|ca|at|te|es|s','endo','ENTRTPLKTS','ndo-','cate','endo-redup'),
 (122455,'endo-reduplicating',' e|en|nd|do|o-|-r|re|ed|du|up|pl|li|ic|ca|at|ti|in|ng|g','endo','ENTRTPLKTNK','ndo-','atin','endo-redup'),
 (122456,'endo-reduplication',' e|en|nd|do|o-|-r|re|ed|du|up|pl|li|ic|ca|at|ti|io|on|n','endo','ENTRTPLKXN','ndo-','atio','endo-redup'),
 (122457,'endo-reduplications',' e|en|nd|do|o-|-r|re|ed|du|up|pl|li|ic|ca|at|ti|io|on|ns|s','endo','ENTRTPLKXNS','ndo-','tion','endo-redup'),
 (122458,'endo-symbioses',' e|en|nd|do|o-|-s|sy|ym|mb|bi|io|os|se|es|s','endo','ENTSMSS','ndo-','iose','endo-symbi'),
 (122459,'endo-symbiosis',' e|en|nd|do|o-|-s|sy|ym|mb|bi|io|os|si|is|s','endo','ENTSMSS','ndo-','iosi','endo-symbi'),
 (122460,'endo-tracheal',' e|en|nd|do|o-|-t|tr|ra|ac|ch|he|ea|al|l','endo','ENTTRXL','ndo-','chea','endo-trach'),
 (122461,'endo-tracheal anaesthesia',' e|en|nd|do|o-|-t|tr|ra|ac|ch|he|ea|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','endo','ENTTRXLNS0X','ndo-','hesi','endo-trach'),
 (122462,'endo-tracheal anaesthesias',' e|en|nd|do|o-|-t|tr|ra|ac|ch|he|ea|al|l | a|an|na|ae|es|st|th|he|es|si|ia|as|s','endo','ENTTRXLNS0XS','ndo-','esia','endo-trach');
INSERT INTO `m_spelling_dictionary` VALUES  (122463,'endo-tracheal anesthesia',' e|en|nd|do|o-|-t|tr|ra|ac|ch|he|ea|al|l | a|an|ne|es|st|th|he|es|si|ia|a','endo','ENTTRXLNS0X','ndo-','hesi','endo-trach'),
 (122464,'endo-tracheal anesthesias',' e|en|nd|do|o-|-t|tr|ra|ac|ch|he|ea|al|l | a|an|ne|es|st|th|he|es|si|ia|as|s','endo','ENTTRXLNS0XS','ndo-','esia','endo-trach'),
 (122465,'endo-urological',' e|en|nd|do|o-|-u|ur|ro|ol|lo|og|gi|ic|ca|al|l','endo','ENTRLJKL','ndo-','gica','endo-urolo'),
 (122466,'endo-urology',' e|en|nd|do|o-|-u|ur|ro|ol|lo|og|gy|y','endo','ENTRLJ','ndo-','olog','endo-urolo'),
 (122467,'endo-uterine',' e|en|nd|do|o-|-u|ut|te|er|ri|in|ne|e','endo','ENTTRN','ndo-','erin','endo-uteri'),
 (122468,'endo-vesical',' e|en|nd|do|o-|-v|ve|es|si|ic|ca|al|l','endo','ENTFSKL','ndo-','sica','endo-vesic'),
 (122469,'endo-xylanase',' e|en|nd|do|o-|-x|xy|yl|la|an|na|as|se|e','endo','ENTKSLNS','ndo-','anas','endo-xylan'),
 (122470,'endo-xylanases',' e|en|nd|do|o-|-x|xy|yl|la|an|na|as|se|es|s','endo','ENTKSLNSS','ndo-','nase','endo-xylan'),
 (122471,'endoabdominal',' e|en|nd|do|oa|ab|bd|do|om|mi|in|na|al|l','endo','ENTBTMNL','ndoa','mina','endoabdomi');
INSERT INTO `m_spelling_dictionary` VALUES  (122472,'endoabdominal fascia',' e|en|nd|do|oa|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|a','endo','ENTBTMNLFSX','ndoa','asci','endoabdomi'),
 (122473,'endoabdominal fasciae',' e|en|nd|do|oa|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|ae|e','endo','ENTBTMNLFSX','ndoa','scia','endoabdomi'),
 (122474,'endoabdominal fascias',' e|en|nd|do|oa|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|as|s','endo','ENTBTMNLFSXS','ndoa','scia','endoabdomi'),
 (122475,'endoanal',' e|en|nd|do|oa|an|na|al|l','endo','ENTNL','ndoa','oana','endoanal'),
 (122476,'endoaneurysmoplasties',' e|en|nd|do|oa|an|ne|eu|ur|ry|ys|sm|mo|op|pl|la|as|st|ti|ie|es|s','endo','ENTNRSMPLSTS','ndoa','stie','endoaneury'),
 (122477,'endoaneurysmoplasty',' e|en|nd|do|oa|an|ne|eu|ur|ry|ys|sm|mo|op|pl|la|as|st|ty|y','endo','ENTNRSMPLST','ndoa','last','endoaneury'),
 (122478,'endoaneurysmorrhaphies',' e|en|nd|do|oa|an|ne|eu|ur|ry|ys|sm|mo|or|rr|rh|ha|ap|ph|hi|ie|es|s','endo','ENTNRSMRHFS','ndoa','phie','endoaneury'),
 (122479,'endoaneurysmorrhaphy',' e|en|nd|do|oa|an|ne|eu|ur|ry|ys|sm|mo|or|rr|rh|ha|ap|ph|hy|y','endo','ENTNRSMRHF','ndoa','haph','endoaneury');
INSERT INTO `m_spelling_dictionary` VALUES  (122480,'endoangiitides',' e|en|nd|do|oa|an|ng|gi|ii|it|ti|id|de|es|s','endo','ENTNJTTS','ndoa','tide','endoangiit'),
 (122481,'endoangiitis',' e|en|nd|do|oa|an|ng|gi|ii|it|ti|is|s','endo','ENTNJTS','ndoa','iiti','endoangiit'),
 (122482,'endoaortitides',' e|en|nd|do|oa|ao|or|rt|ti|it|ti|id|de|es|s','endo','ENTRTTTS','ndoa','tide','endoaortit'),
 (122483,'endoaortitis',' e|en|nd|do|oa|ao|or|rt|ti|it|ti|is|s','endo','ENTRTTS','ndoa','titi','endoaortit'),
 (122484,'endoappendicitides',' e|en|nd|do|oa|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','endo','ENTPNTSTTS','ndoa','tide','endoappend'),
 (122485,'endoappendicitis',' e|en|nd|do|oa|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','endo','ENTPNTSTS','ndoa','citi','endoappend'),
 (122486,'endoarabinase',' e|en|nd|do|oa|ar|ra|ab|bi|in|na|as|se|e','endo','ENTRBNS','ndoa','inas','endoarabin'),
 (122487,'endoarterial',' e|en|nd|do|oa|ar|rt|te|er|ri|ia|al|l','endo','ENTRTRL','ndoa','eria','endoarteri'),
 (122488,'endoarteritides',' e|en|nd|do|oa|ar|rt|te|er|ri|it|ti|id|de|es|s','endo','ENTRTRTTS','ndoa','tide','endoarteri'),
 (122489,'endoarteritis',' e|en|nd|do|oa|ar|rt|te|er|ri|it|ti|is|s','endo','ENTRTRTS','ndoa','riti','endoarteri');
INSERT INTO `m_spelling_dictionary` VALUES  (122490,'endobacillary',' e|en|nd|do|ob|ba|ac|ci|il|ll|la|ar|ry|y','endo','ENTBSLR','ndob','llar','endobacill'),
 (122491,'endobil',' e|en|nd|do|ob|bi|il|l','endo','ENTBL','ndob','dobi','endobil'),
 (122492,'endobiotic',' e|en|nd|do|ob|bi|io|ot|ti|ic|c','endo','ENTBTK','ndob','ioti','endobiotic'),
 (122493,'endobiotics',' e|en|nd|do|ob|bi|io|ot|ti|ic|cs|s','endo','ENTBTKS','ndob','otic','endobiotic'),
 (122494,'endoblast',' e|en|nd|do|ob|bl|la|as|st|t','endo','ENTBLST','ndob','blas','endoblast'),
 (122495,'endoblastic',' e|en|nd|do|ob|bl|la|as|st|ti|ic|c','endo','ENTBLSTK','ndob','asti','endoblasti'),
 (122496,'endoblasts',' e|en|nd|do|ob|bl|la|as|st|ts|s','endo','ENTBLSTS','ndob','last','endoblasts'),
 (122497,'endobrachyoesophagus',' e|en|nd|do|ob|br|ra|ac|ch|hy|yo|oe|es|so|op|ph|ha|ag|gu|us|s','endo','ENTBRXYSFKS','ndob','hagu','endobrachy'),
 (122498,'endobronchial',' e|en|nd|do|ob|br|ro|on|nc|ch|hi|ia|al|l','endo','ENTBRNXL','ndob','chia','endobronch'),
 (122499,'endobronchially',' e|en|nd|do|ob|br|ro|on|nc|ch|hi|ia|al|ll|ly|y','endo','ENTBRNXL','ndob','iall','endobronch');
INSERT INTO `m_spelling_dictionary` VALUES  (122500,'endobronchitides',' e|en|nd|do|ob|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','endo','ENTBRNXTTS','ndob','tide','endobronch'),
 (122501,'endobronchitis',' e|en|nd|do|ob|br|ro|on|nc|ch|hi|it|ti|is|s','endo','ENTBRNXTS','ndob','hiti','endobronch'),
 (122502,'Endobugula',' E|En|nd|do|ob|bu|ug|gu|ul|la|a','Endo','ENTBKL','ndob','ugul','Endobugula'),
 (122503,'Endobugula sertula',' E|En|nd|do|ob|bu|ug|gu|ul|la|a | s|se|er|rt|tu|ul|la|a','Endo','ENTBKLSRTL','ndob','rtul','Endobugula'),
 (122504,'Endobulin',' E|En|nd|do|ob|bu|ul|li|in|n','Endo','ENTBLN','ndob','buli','Endobulin'),
 (122505,'endocannabinoid',' e|en|nd|do|oc|ca|an|nn|na|ab|bi|in|no|oi|id|d','endo','ENTKNBNT','ndoc','inoi','endocannab'),
 (122506,'endocannabinoids',' e|en|nd|do|oc|ca|an|nn|na|ab|bi|in|no|oi|id|ds|s','endo','ENTKNBNTS','ndoc','noid','endocannab'),
 (122507,'endocannibalism',' e|en|nd|do|oc|ca|an|nn|ni|ib|ba|al|li|is|sm|m','endo','ENTKNBLSM','ndoc','alis','endocannib'),
 (122508,'endocanthia',' e|en|nd|do|oc|ca|an|nt|th|hi|ia|a','endo','ENTKN0','ndoc','nthi','endocanthi');
INSERT INTO `m_spelling_dictionary` VALUES  (122509,'endocanthion',' e|en|nd|do|oc|ca|an|nt|th|hi|io|on|n','endo','ENTKN0N','ndoc','thio','endocanthi'),
 (122510,'endocapillaries',' e|en|nd|do|oc|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','endo','ENTKPLRS','ndoc','arie','endocapill'),
 (122511,'endocapillary',' e|en|nd|do|oc|ca|ap|pi|il|ll|la|ar|ry|y','endo','ENTKPLR','ndoc','llar','endocapill'),
 (122512,'endocardia',' e|en|nd|do|oc|ca|ar|rd|di|ia|a','endo','ENTKRT','ndoc','ardi','endocardia'),
 (122513,'endocardiac',' e|en|nd|do|oc|ca|ar|rd|di|ia|ac|c','endo','ENTKRTK','ndoc','rdia','endocardia'),
 (122514,'endocardial',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l','endo','ENTKRTL','ndoc','rdia','endocardia'),
 (122515,'endocardial cushion',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | c|cu|us|sh|hi|io|on|n','endo','ENTKRTLKXN','ndoc','shio','endocardia'),
 (122516,'endocardial cushion defect',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | c|cu|us|sh|hi|io|on|n | d|de|ef|fe|ec|ct|t','endo','ENTKRTLKXNTFKT','ndoc','efec','endocardia'),
 (122517,'endocardial cushion defects',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | c|cu|us|sh|hi|io|on|n | d|de|ef|fe|ec|ct|ts|s','endo','ENTKRTLKXNTFKTS','ndoc','fect','endocardia');
INSERT INTO `m_spelling_dictionary` VALUES  (122518,'endocardial cushions',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | c|cu|us|sh|hi|io|on|ns|s','endo','ENTKRTLKXNS','ndoc','hion','endocardia'),
 (122519,'endocardial fibroelastoses',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | f|fi|ib|br|ro|oe|el|la|as|st|to|os|se|es|s','endo','ENTKRTLFBRLSTSS','ndoc','tose','endocardia'),
 (122520,'endocardial fibroelastosis',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | f|fi|ib|br|ro|oe|el|la|as|st|to|os|si|is|s','endo','ENTKRTLFBRLSTSS','ndoc','tosi','endocardia'),
 (122521,'endocardial potential',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | p|po|ot|te|en|nt|ti|ia|al|l','endo','ENTKRTLPTNXL','ndoc','ntia','endocardia'),
 (122522,'endocardial potentials',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | p|po|ot|te|en|nt|ti|ia|al|ls|s','endo','ENTKRTLPTNXLS','ndoc','tial','endocardia'),
 (122523,'endocardial scleroses',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | s|sc|cl|le|er|ro|os|se|es|s','endo','ENTKRTLSKLRSS','ndoc','rose','endocardia'),
 (122524,'endocardial sclerosis',' e|en|nd|do|oc|ca|ar|rd|di|ia|al|l | s|sc|cl|le|er|ro|os|si|is|s','endo','ENTKRTLSKLRSS','ndoc','rosi','endocardia'),
 (122525,'endocardin',' e|en|nd|do|oc|ca|ar|rd|di|in|n','endo','ENTKRTN','ndoc','ardi','endocardin');
INSERT INTO `m_spelling_dictionary` VALUES  (122526,'endocardioses',' e|en|nd|do|oc|ca|ar|rd|di|io|os|se|es|s','endo','ENTKRTSS','ndoc','iose','endocardio'),
 (122527,'endocardiosis',' e|en|nd|do|oc|ca|ar|rd|di|io|os|si|is|s','endo','ENTKRTSS','ndoc','iosi','endocardio'),
 (122528,'endocarditic',' e|en|nd|do|oc|ca|ar|rd|di|it|ti|ic|c','endo','ENTKRTTK','ndoc','diti','endocardit'),
 (122529,'endocarditides',' e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','endo','ENTKRTTTS','ndoc','tide','endocardit'),
 (122530,'endocarditis',' e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','endo','ENTKRTTS','ndoc','diti','endocardit'),
 (122531,'endocarditis candida',' e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s | c|ca|an|nd|di|id|da|a','endo','ENTKRTTSKNTT','ndoc','ndid','endocardit'),
 (122532,'endocarditis lenta',' e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s | l|le|en|nt|ta|a','endo','ENTKRTTSLNT','ndoc','lent','endocardit'),
 (122533,'endocarditis septica lenta',' e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s | s|se|ep|pt|ti|ic|ca|a | l|le|en|nt|ta|a','endo','ENTKRTTSSPTKLNT','ndoc','lent','endocardit'),
 (122534,'endocardium',' e|en|nd|do|oc|ca|ar|rd|di|iu|um|m','endo','ENTKRTM','ndoc','rdiu','endocardiu');
INSERT INTO `m_spelling_dictionary` VALUES  (122535,'endocardiums',' e|en|nd|do|oc|ca|ar|rd|di|iu|um|ms|s','endo','ENTKRTMS','ndoc','dium','endocardiu'),
 (122536,'endocarp',' e|en|nd|do|oc|ca|ar|rp|p','endo','ENTKRP','ndoc','ocar','endocarp'),
 (122537,'endocarps',' e|en|nd|do|oc|ca|ar|rp|ps|s','endo','ENTKRPS','ndoc','carp','endocarps'),
 (122538,'endocavitary',' e|en|nd|do|oc|ca|av|vi|it|ta|ar|ry|y','endo','ENTKFTR','ndoc','itar','endocavita'),
 (122539,'endoceliac',' e|en|nd|do|oc|ce|el|li|ia|ac|c','endo','ENTSLK','ndoc','elia','endoceliac'),
 (122540,'endocellular',' e|en|nd|do|oc|ce|el|ll|lu|ul|la|ar|r','endo','ENTSLLR','ndoc','lula','endocellul'),
 (122541,'endocellulase',' e|en|nd|do|oc|ce|el|ll|lu|ul|la|as|se|e','endo','ENTSLLS','ndoc','ulas','endocellul'),
 (122542,'endocellulases',' e|en|nd|do|oc|ce|el|ll|lu|ul|la|as|se|es|s','endo','ENTSLLSS','ndoc','lase','endocellul'),
 (122543,'endocervical',' e|en|nd|do|oc|ce|er|rv|vi|ic|ca|al|l','endo','ENTSRFKL','ndoc','vica','endocervic'),
 (122544,'endocervical polyp',' e|en|nd|do|oc|ce|er|rv|vi|ic|ca|al|l | p|po|ol|ly|yp|p','endo','ENTSRFKLPLP','ndoc','poly','endocervic');
INSERT INTO `m_spelling_dictionary` VALUES  (122545,'endocervical polyps',' e|en|nd|do|oc|ce|er|rv|vi|ic|ca|al|l | p|po|ol|ly|yp|ps|s','endo','ENTSRFKLPLPS','ndoc','olyp','endocervic'),
 (122546,'endocervices',' e|en|nd|do|oc|ce|er|rv|vi|ic|ce|es|s','endo','ENTSRFSS','ndoc','vice','endocervic'),
 (122547,'endocervicitides',' e|en|nd|do|oc|ce|er|rv|vi|ic|ci|it|ti|id|de|es|s','endo','ENTSRFSTTS','ndoc','tide','endocervic'),
 (122548,'endocervicitis',' e|en|nd|do|oc|ce|er|rv|vi|ic|ci|it|ti|is|s','endo','ENTSRFSTS','ndoc','citi','endocervic'),
 (122549,'endocervicoses',' e|en|nd|do|oc|ce|er|rv|vi|ic|co|os|se|es|s','endo','ENTSRFKSS','ndoc','cose','endocervic'),
 (122550,'endocervicosis',' e|en|nd|do|oc|ce|er|rv|vi|ic|co|os|si|is|s','endo','ENTSRFKSS','ndoc','cosi','endocervic'),
 (122551,'endocervix',' e|en|nd|do|oc|ce|er|rv|vi|ix|x','endo','ENTSRFKS','ndoc','ervi','endocervix'),
 (122552,'endochitinase',' e|en|nd|do|oc|ch|hi|it|ti|in|na|as|se|e','endo','ENTXTNS','ndoc','inas','endochitin'),
 (122553,'endochondral',' e|en|nd|do|oc|ch|ho|on|nd|dr|ra|al|l','endo','ENTXNTRL','ndoc','ndra','endochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (122554,'endochondral bone',' e|en|nd|do|oc|ch|ho|on|nd|dr|ra|al|l | b|bo|on|ne|e','endo','ENTXNTRLBN','ndoc',' bon','endochondr'),
 (122555,'endochondral bones',' e|en|nd|do|oc|ch|ho|on|nd|dr|ra|al|l | b|bo|on|ne|es|s','endo','ENTXNTRLBNS','ndoc','bone','endochondr'),
 (122556,'endochondral ossification',' e|en|nd|do|oc|ch|ho|on|nd|dr|ra|al|l | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','endo','ENTXNTRLSFKXN','ndoc','atio','endochondr'),
 (122557,'endochondral ossifications',' e|en|nd|do|oc|ch|ho|on|nd|dr|ra|al|l | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','endo','ENTXNTRLSFKXNS','ndoc','tion','endochondr'),
 (122558,'endochorion',' e|en|nd|do|oc|ch|ho|or|ri|io|on|n','endo','ENTXRN','ndoc','orio','endochorio'),
 (122559,'endochorions',' e|en|nd|do|oc|ch|ho|or|ri|io|on|ns|s','endo','ENTXRNS','ndoc','rion','endochorio'),
 (122560,'Endocistobil',' E|En|nd|do|oc|ci|is|st|to|ob|bi|il|l','Endo','ENTSSTBL','ndoc','tobi','Endocistob'),
 (122561,'endocochlear',' e|en|nd|do|oc|co|oc|ch|hl|le|ea|ar|r','endo','ENTKXLR','ndoc','hlea','endocochle'),
 (122562,'endocolitides',' e|en|nd|do|oc|co|ol|li|it|ti|id|de|es|s','endo','ENTKLTTS','ndoc','tide','endocoliti');
INSERT INTO `m_spelling_dictionary` VALUES  (122563,'endocolitis',' e|en|nd|do|oc|co|ol|li|it|ti|is|s','endo','ENTKLTS','ndoc','liti','endocoliti'),
 (122564,'endocommensal',' e|en|nd|do|oc|co|om|mm|me|en|ns|sa|al|l','endo','ENTKMNSL','ndoc','ensa','endocommen'),
 (122565,'endocorpuscular',' e|en|nd|do|oc|co|or|rp|pu|us|sc|cu|ul|la|ar|r','endo','ENTKRPSKLR','ndoc','cula','endocorpus'),
 (122566,'endocrania',' e|en|nd|do|oc|cr|ra|an|ni|ia|a','endo','ENTKRN','ndoc','rani','endocrania'),
 (122567,'endocranial',' e|en|nd|do|oc|cr|ra|an|ni|ia|al|l','endo','ENTKRNL','ndoc','ania','endocrania'),
 (122568,'endocranitides',' e|en|nd|do|oc|cr|ra|an|ni|it|ti|id|de|es|s','endo','ENTKRNTTS','ndoc','tide','endocranit'),
 (122569,'endocranitis',' e|en|nd|do|oc|cr|ra|an|ni|it|ti|is|s','endo','ENTKRNTS','ndoc','niti','endocranit'),
 (122570,'endocranium',' e|en|nd|do|oc|cr|ra|an|ni|iu|um|m','endo','ENTKRNM','ndoc','aniu','endocraniu'),
 (122571,'endocrinal',' e|en|nd|do|oc|cr|ri|in|na|al|l','endo','ENTKRNL','ndoc','rina','endocrinal'),
 (122572,'endocrinal hypertension',' e|en|nd|do|oc|cr|ri|in|na|al|l | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','endo','ENTKRNLPRTNXN','ndoc','nsio','endocrinal');
INSERT INTO `m_spelling_dictionary` VALUES  (122573,'endocrinasthenic',' e|en|nd|do|oc|cr|ri|in|na|as|st|th|he|en|ni|ic|c','endo','ENTKRNS0NK','ndoc','heni','endocrinas'),
 (122574,'endocrine',' e|en|nd|do|oc|cr|ri|in|ne|e','endo','ENTKRN','ndoc','crin','endocrine'),
 (122575,'endocrine adenomatosis',' e|en|nd|do|oc|cr|ri|in|ne|e | a|ad|de|en|no|om|ma|at|to|os|si|is|s','endo','ENTKRNTNMTSS','ndoc','tosi','endocrine'),
 (122576,'endocrine bone disease',' e|en|nd|do|oc|cr|ri|in|ne|e | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','endo','ENTKRNBNTSS','ndoc','seas','endocrine'),
 (122577,'endocrine bone diseases',' e|en|nd|do|oc|cr|ri|in|ne|e | b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','endo','ENTKRNBNTSSS','ndoc','ease','endocrine'),
 (122578,'endocrine cell',' e|en|nd|do|oc|cr|ri|in|ne|e | c|ce|el|ll|l','endo','ENTKRNSL','ndoc',' cel','endocrine'),
 (122579,'endocrine cells',' e|en|nd|do|oc|cr|ri|in|ne|e | c|ce|el|ll|ls|s','endo','ENTKRNSLS','ndoc','cell','endocrine'),
 (122580,'endocrine exophthalmos',' e|en|nd|do|oc|cr|ri|in|ne|e | e|ex|xo|op|ph|ht|th|ha|al|lm|mo|os|s','endo','ENTKRNKSF0LMS','ndoc','almo','endocrine'),
 (122581,'endocrine exophthalmus',' e|en|nd|do|oc|cr|ri|in|ne|e | e|ex|xo|op|ph|ht|th|ha|al|lm|mu|us|s','endo','ENTKRNKSF0LMS','ndoc','almu','endocrine');
INSERT INTO `m_spelling_dictionary` VALUES  (122582,'endocrine gland',' e|en|nd|do|oc|cr|ri|in|ne|e | g|gl|la|an|nd|d','endo','ENTKRNKLNT','ndoc','glan','endocrine'),
 (122583,'endocrine glands',' e|en|nd|do|oc|cr|ri|in|ne|e | g|gl|la|an|nd|ds|s','endo','ENTKRNKLNTS','ndoc','land','endocrine'),
 (122584,'endocrine hypertension',' e|en|nd|do|oc|cr|ri|in|ne|e | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','endo','ENTKRNPRTNXN','ndoc','nsio','endocrine'),
 (122585,'endocrine orbitopathies',' e|en|nd|do|oc|cr|ri|in|ne|e | o|or|rb|bi|it|to|op|pa|at|th|hi|ie|es|s','endo','ENTKRNRBTP0S','ndoc','thie','endocrine'),
 (122586,'endocrine orbitopathy',' e|en|nd|do|oc|cr|ri|in|ne|e | o|or|rb|bi|it|to|op|pa|at|th|hy|y','endo','ENTKRNRBTP0','ndoc','path','endocrine'),
 (122587,'endocrine pancreas',' e|en|nd|do|oc|cr|ri|in|ne|e | p|pa|an|nc|cr|re|ea|as|s','endo','ENTKRNPNKRS','ndoc','crea','endocrine'),
 (122588,'endocrine pancreases',' e|en|nd|do|oc|cr|ri|in|ne|e | p|pa|an|nc|cr|re|ea|as|se|es|s','endo','ENTKRNPNKRSS','ndoc','ease','endocrine'),
 (122589,'endocrine system',' e|en|nd|do|oc|cr|ri|in|ne|e | s|sy|ys|st|te|em|m','endo','ENTKRNSSTM','ndoc','yste','endocrine');
INSERT INTO `m_spelling_dictionary` VALUES  (122590,'endocrine systems',' e|en|nd|do|oc|cr|ri|in|ne|e | s|sy|ys|st|te|em|ms|s','endo','ENTKRNSSTMS','ndoc','stem','endocrine'),
 (122591,'endocrine therapies',' e|en|nd|do|oc|cr|ri|in|ne|e | t|th|he|er|ra|ap|pi|ie|es|s','endo','ENTKRN0RPS','ndoc','apie','endocrine'),
 (122592,'endocrine therapy',' e|en|nd|do|oc|cr|ri|in|ne|e | t|th|he|er|ra|ap|py|y','endo','ENTKRN0RP','ndoc','erap','endocrine'),
 (122593,'endocrine-like',' e|en|nd|do|oc|cr|ri|in|ne|e-|-l|li|ik|ke|e','endo','ENTKRNLK','ndoc','-lik','endocrine-'),
 (122594,'endocrinelike',' e|en|nd|do|oc|cr|ri|in|ne|el|li|ik|ke|e','endo','ENTKRNLK','ndoc','elik','endocrinel'),
 (122595,'endocrines',' e|en|nd|do|oc|cr|ri|in|ne|es|s','endo','ENTKRNS','ndoc','rine','endocrines'),
 (122596,'endocrinic',' e|en|nd|do|oc|cr|ri|in|ni|ic|c','endo','ENTKRNK','ndoc','rini','endocrinic'),
 (122597,'endocrinism',' e|en|nd|do|oc|cr|ri|in|ni|is|sm|m','endo','ENTKRNSM','ndoc','inis','endocrinis'),
 (122598,'endocrino-metabolic',' e|en|nd|do|oc|cr|ri|in|no|o-|-m|me|et|ta|ab|bo|ol|li|ic|c','endo','ENTKRNMTBLK','ndoc','boli','endocrino-'),
 (122599,'endocrino-therapies',' e|en|nd|do|oc|cr|ri|in|no|o-|-t|th|he|er|ra|ap|pi|ie|es|s','endo','ENTKRN0RPS','ndoc','apie','endocrino-');
INSERT INTO `m_spelling_dictionary` VALUES  (122600,'endocrino-therapy',' e|en|nd|do|oc|cr|ri|in|no|o-|-t|th|he|er|ra|ap|py|y','endo','ENTKRN0RP','ndoc','erap','endocrino-'),
 (122601,'endocrinologic',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ic|c','endo','ENTKRNLJK','ndoc','logi','endocrinol'),
 (122602,'endocrinologic sex',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ic|c | s|se|ex|x','endo','ENTKRNLJKSKS','ndoc','c se','endocrinol'),
 (122603,'endocrinological',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ic|ca|al|l','endo','ENTKRNLJKL','ndoc','gica','endocrinol'),
 (122604,'endocrinologically',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','endo','ENTKRNLJKL','ndoc','call','endocrinol'),
 (122605,'endocrinologies',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ie|es|s','endo','ENTKRNLJS','ndoc','ogie','endocrinol'),
 (122606,'endocrinologist',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|is|st|t','endo','ENTKRNLJST','ndoc','ogis','endocrinol'),
 (122607,'endocrinologists',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|is|st|ts|s','endo','ENTKRNLJSTS','ndoc','gist','endocrinol'),
 (122608,'endocrinology',' e|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gy|y','endo','ENTKRNLJ','ndoc','olog','endocrinol');
INSERT INTO `m_spelling_dictionary` VALUES  (122609,'endocrinometabolic',' e|en|nd|do|oc|cr|ri|in|no|om|me|et|ta|ab|bo|ol|li|ic|c','endo','ENTKRNMTBLK','ndoc','boli','endocrinom'),
 (122610,'endocrinopathic',' e|en|nd|do|oc|cr|ri|in|no|op|pa|at|th|hi|ic|c','endo','ENTKRNP0K','ndoc','athi','endocrinop'),
 (122611,'endocrinopathies',' e|en|nd|do|oc|cr|ri|in|no|op|pa|at|th|hi|ie|es|s','endo','ENTKRNP0S','ndoc','thie','endocrinop'),
 (122612,'endocrinopathy',' e|en|nd|do|oc|cr|ri|in|no|op|pa|at|th|hy|y','endo','ENTKRNP0','ndoc','path','endocrinop'),
 (122613,'endocrinotherapies',' e|en|nd|do|oc|cr|ri|in|no|ot|th|he|er|ra|ap|pi|ie|es|s','endo','ENTKRN0RPS','ndoc','apie','endocrinot'),
 (122614,'endocrinotherapy',' e|en|nd|do|oc|cr|ri|in|no|ot|th|he|er|ra|ap|py|y','endo','ENTKRN0RP','ndoc','erap','endocrinot'),
 (122615,'endocrinotropic',' e|en|nd|do|oc|cr|ri|in|no|ot|tr|ro|op|pi|ic|c','endo','ENTKRNTRPK','ndoc','ropi','endocrinot'),
 (122616,'endocrinous',' e|en|nd|do|oc|cr|ri|in|no|ou|us|s','endo','ENTKRNS','ndoc','inou','endocrinou'),
 (122617,'endocritic',' e|en|nd|do|oc|cr|ri|it|ti|ic|c','endo','ENTKRTK','ndoc','riti','endocritic');
INSERT INTO `m_spelling_dictionary` VALUES  (122618,'endocuticle',' e|en|nd|do|oc|cu|ut|ti|ic|cl|le|e','endo','ENTKTKL','ndoc','ticl','endocuticl'),
 (122619,'endocuticles',' e|en|nd|do|oc|cu|ut|ti|ic|cl|le|es|s','endo','ENTKTKLS','ndoc','icle','endocuticl'),
 (122620,'endocycle',' e|en|nd|do|oc|cy|yc|cl|le|e','endo','ENTSKL','ndoc','cycl','endocycle'),
 (122621,'endocycles',' e|en|nd|do|oc|cy|yc|cl|le|es|s','endo','ENTSKLS','ndoc','ycle','endocycles'),
 (122622,'endocyclic',' e|en|nd|do|oc|cy|yc|cl|li|ic|c','endo','ENTSKLK','ndoc','ycli','endocyclic'),
 (122623,'endocystitides',' e|en|nd|do|oc|cy|ys|st|ti|it|ti|id|de|es|s','endo','ENTSSTTTS','ndoc','tide','endocystit'),
 (122624,'endocystitis',' e|en|nd|do|oc|cy|ys|st|ti|it|ti|is|s','endo','ENTSSTTS','ndoc','titi','endocystit'),
 (122625,'endocyte',' e|en|nd|do|oc|cy|yt|te|e','endo','ENTST','ndoc','ocyt','endocyte'),
 (122626,'endocytes',' e|en|nd|do|oc|cy|yt|te|es|s','endo','ENTSTS','ndoc','cyte','endocytes'),
 (122627,'endocytic',' e|en|nd|do|oc|cy|yt|ti|ic|c','endo','ENTSTK','ndoc','cyti','endocytic'),
 (122628,'endocytic bacteria',' e|en|nd|do|oc|cy|yt|ti|ic|c | b|ba|ac|ct|te|er|ri|ia|a','endo','ENTSTKBKTR','ndoc','teri','endocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (122629,'endocytic bacterium',' e|en|nd|do|oc|cy|yt|ti|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','endo','ENTSTKBKTRM','ndoc','eriu','endocytic'),
 (122630,'endocytose',' e|en|nd|do|oc|cy|yt|to|os|se|e','endo','ENTSTS','ndoc','ytos','endocytose'),
 (122631,'endocytosed',' e|en|nd|do|oc|cy|yt|to|os|se|ed|d','endo','ENTSTST','ndoc','tose','endocytose'),
 (122632,'endocytoses',' e|en|nd|do|oc|cy|yt|to|os|se|es|s','endo','ENTSTSS','ndoc','tose','endocytose'),
 (122633,'endocytosing',' e|en|nd|do|oc|cy|yt|to|os|si|in|ng|g','endo','ENTSTSNK','ndoc','osin','endocytosi'),
 (122634,'endocytosis',' e|en|nd|do|oc|cy|yt|to|os|si|is|s','endo','ENTSTSS','ndoc','tosi','endocytosi'),
 (122635,'endocytotic',' e|en|nd|do|oc|cy|yt|to|ot|ti|ic|c','endo','ENTSTTK','ndoc','toti','endocytoti'),
 (122636,'Endod',' E|En|nd|do|od|d','Endo','ENTT','ndod','Endo','Endod'),
 (122637,'endodan',' e|en|nd|do|od|da|an|n','endo','ENTTN','ndod','doda','endodan'),
 (122638,'endodeoxyribonuclease',' e|en|nd|do|od|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','endo','ENTTKSRBNKLS','ndod','leas','endodeoxyr'),
 (122639,'endodeoxyribonucleases',' e|en|nd|do|od|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','endo','ENTTKSRBNKLSS','ndod','ease','endodeoxyr');
INSERT INTO `m_spelling_dictionary` VALUES  (122640,'endoderm',' e|en|nd|do|od|de|er|rm|m','endo','ENTTRM','ndod','oder','endoderm'),
 (122641,'endodermal',' e|en|nd|do|od|de|er|rm|ma|al|l','endo','ENTTRML','ndod','erma','endodermal'),
 (122642,'endodermally',' e|en|nd|do|od|de|er|rm|ma|al|ll|ly|y','endo','ENTTRML','ndod','mall','endodermal'),
 (122643,'endodermis',' e|en|nd|do|od|de|er|rm|mi|is|s','endo','ENTTRMS','ndod','ermi','endodermis'),
 (122644,'Endodermophyton',' E|En|nd|do|od|de|er|rm|mo|op|ph|hy|yt|to|on|n','Endo','ENTTRMFTN','ndod','hyto','Endodermop'),
 (122645,'endoderms',' e|en|nd|do|od|de|er|rm|ms|s','endo','ENTTRMS','ndod','derm','endoderms'),
 (122646,'endodontia',' e|en|nd|do|od|do|on|nt|ti|ia|a','endo','ENTTNX','ndod','onti','endodontia'),
 (122647,'endodontic',' e|en|nd|do|od|do|on|nt|ti|ic|c','endo','ENTTNTK','ndod','onti','endodontic'),
 (122648,'endodontic endosseous dental implantation',' e|en|nd|do|od|do|on|nt|ti|ic|c | e|en|nd|do|os|ss|se|eo|ou|us|s | d|de|en|nt|ta|al|l | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','endo','ENTTNTKNTSSTNTLMPLNTXN','ndod','atio','endodontic'),
 (122649,'endodontic file',' e|en|nd|do|od|do|on|nt|ti|ic|c | f|fi|il|le|e','endo','ENTTNTKFL','ndod',' fil','endodontic');
INSERT INTO `m_spelling_dictionary` VALUES  (122650,'endodontic files',' e|en|nd|do|od|do|on|nt|ti|ic|c | f|fi|il|le|es|s','endo','ENTTNTKFLS','ndod','file','endodontic'),
 (122651,'endodontically',' e|en|nd|do|od|do|on|nt|ti|ic|ca|al|ll|ly|y','endo','ENTTNTKL','ndod','call','endodontic'),
 (122652,'endodontics',' e|en|nd|do|od|do|on|nt|ti|ic|cs|s','endo','ENTTNTKS','ndod','ntic','endodontic'),
 (122653,'endodontist',' e|en|nd|do|od|do|on|nt|ti|is|st|t','endo','ENTTNTST','ndod','ntis','endodontis'),
 (122654,'endodontists',' e|en|nd|do|od|do|on|nt|ti|is|st|ts|s','endo','ENTTNTSTS','ndod','tist','endodontis'),
 (122655,'endodontitides',' e|en|nd|do|od|do|on|nt|ti|it|ti|id|de|es|s','endo','ENTTNTTTS','ndod','tide','endodontit'),
 (122656,'endodontitis',' e|en|nd|do|od|do|on|nt|ti|it|ti|is|s','endo','ENTTNTTS','ndod','titi','endodontit'),
 (122657,'endodontologist',' e|en|nd|do|od|do|on|nt|to|ol|lo|og|gi|is|st|t','endo','ENTTNTLJST','ndod','ogis','endodontol'),
 (122658,'endodontologists',' e|en|nd|do|od|do|on|nt|to|ol|lo|og|gi|is|st|ts|s','endo','ENTTNTLJSTS','ndod','gist','endodontol'),
 (122659,'endoenteritides',' e|en|nd|do|oe|en|nt|te|er|ri|it|ti|id|de|es|s','endo','ENTNTRTTS','ndoe','tide','endoenteri');
INSERT INTO `m_spelling_dictionary` VALUES  (122660,'endoenteritis',' e|en|nd|do|oe|en|nt|te|er|ri|it|ti|is|s','endo','ENTNTRTS','ndoe','riti','endoenteri'),
 (122661,'endoepidemic haemorrhagic viraemia',' e|en|nd|do|oe|ep|pi|id|de|em|mi|ic|c | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | v|vi|ir|ra|ae|em|mi|ia|a','endo','ENTPTMKHMRHJKFRM','ndoe','aemi','endoepidem'),
 (122662,'endoepidemic hemorrhagic viremia',' e|en|nd|do|oe|ep|pi|id|de|em|mi|ic|c | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | v|vi|ir|re|em|mi|ia|a','endo','ENTPTMKHMRHJKFRM','ndoe','remi','endoepidem'),
 (122663,'endoepidermal',' e|en|nd|do|oe|ep|pi|id|de|er|rm|ma|al|l','endo','ENTPTRML','ndoe','erma','endoepider'),
 (122664,'endoepithelial',' e|en|nd|do|oe|ep|pi|it|th|he|el|li|ia|al|l','endo','ENTP0LL','ndoe','elia','endoepithe'),
 (122665,'endoergic',' e|en|nd|do|oe|er|rg|gi|ic|c','endo','ENTRJK','ndoe','ergi','endoergic'),
 (122666,'endoesophageal',' e|en|nd|do|oe|es|so|op|ph|ha|ag|ge|ea|al|l','endo','ENTSFJL','ndoe','agea','endoesopha'),
 (122667,'endoesophagitides',' e|en|nd|do|oe|es|so|op|ph|ha|ag|gi|it|ti|id|de|es|s','endo','ENTSFJTTS','ndoe','tide','endoesopha');
INSERT INTO `m_spelling_dictionary` VALUES  (122668,'endoesophagitis',' e|en|nd|do|oe|es|so|op|ph|ha|ag|gi|it|ti|is|s','endo','ENTSFJTS','ndoe','giti','endoesopha'),
 (122669,'endoexonuclease',' e|en|nd|do|oe|ex|xo|on|nu|uc|cl|le|ea|as|se|e','endo','ENTKSNKLS','ndoe','leas','endoexonuc'),
 (122670,'endoexoteric',' e|en|nd|do|oe|ex|xo|ot|te|er|ri|ic|c','endo','ENTKSTRK','ndoe','teri','endoexoter'),
 (122671,'endofaradism',' e|en|nd|do|of|fa|ar|ra|ad|di|is|sm|m','endo','ENTFRTSM','ndof','adis','endofaradi'),
 (122672,'endoflagellin',' e|en|nd|do|of|fl|la|ag|ge|el|ll|li|in|n','endo','ENTFLJLN','ndof','elli','endoflagel'),
 (122673,'endogalactanase',' e|en|nd|do|og|ga|al|la|ac|ct|ta|an|na|as|se|e','endo','ENTKLKTNS','ndog','anas','endogalact'),
 (122674,'endogalactanases',' e|en|nd|do|og|ga|al|la|ac|ct|ta|an|na|as|se|es|s','endo','ENTKLKTNSS','ndog','nase','endogalact'),
 (122675,'endogalvanism',' e|en|nd|do|og|ga|al|lv|va|an|ni|is|sm|m','endo','ENTKLFNSM','ndog','anis','endogalvan'),
 (122676,'endogamous',' e|en|nd|do|og|ga|am|mo|ou|us|s','endo','ENTKMS','ndog','amou','endogamous'),
 (122677,'endogamy',' e|en|nd|do|og|ga|am|my|y','endo','ENTKM','ndog','ogam','endogamy');
INSERT INTO `m_spelling_dictionary` VALUES  (122678,'endogastric',' e|en|nd|do|og|ga|as|st|tr|ri|ic|c','endo','ENTKSTRK','ndog','stri','endogastri'),
 (122679,'endogastritides',' e|en|nd|do|og|ga|as|st|tr|ri|it|ti|id|de|es|s','endo','ENTKSTRTTS','ndog','tide','endogastri'),
 (122680,'endogastritis',' e|en|nd|do|og|ga|as|st|tr|ri|it|ti|is|s','endo','ENTKSTRTS','ndog','riti','endogastri'),
 (122681,'endogen',' e|en|nd|do|og|ge|en|n','endo','ENTJN','ndog','doge','endogen'),
 (122682,'endogeneity',' e|en|nd|do|og|ge|en|ne|ei|it|ty|y','endo','ENTJNT','ndog','neit','endogeneit'),
 (122683,'endogenetic',' e|en|nd|do|og|ge|en|ne|et|ti|ic|c','endo','ENTJNTK','ndog','neti','endogeneti'),
 (122684,'endogenic',' e|en|nd|do|og|ge|en|ni|ic|c','endo','ENTJNK','ndog','geni','endogenic'),
 (122685,'endogenicity',' e|en|nd|do|og|ge|en|ni|ic|ci|it|ty|y','endo','ENTJNST','ndog','icit','endogenici'),
 (122686,'endogenous',' e|en|nd|do|og|ge|en|no|ou|us|s','endo','ENTJNS','ndog','enou','endogenous'),
 (122687,'endogenous cysteine proteinase inhibitor',' e|en|nd|do|og|ge|en|no|ou|us|s | c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','endo','ENTJNSSSTNPRTNSNHBTR','ndog','bito','endogenous'),
 (122688,'endogenous cysteine proteinase inhibitors',' e|en|nd|do|og|ge|en|no|ou|us|s | c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','endo','ENTJNSSSTNPRTNSNHBTRS','ndog','itor','endogenous');
INSERT INTO `m_spelling_dictionary` VALUES  (122689,'endogenous depression',' e|en|nd|do|og|ge|en|no|ou|us|s | d|de|ep|pr|re|es|ss|si|io|on|n','endo','ENTJNSTPRSN','ndog','ssio','endogenous'),
 (122690,'endogenous depressions',' e|en|nd|do|og|ge|en|no|ou|us|s | d|de|ep|pr|re|es|ss|si|io|on|ns|s','endo','ENTJNSTPRSNS','ndog','sion','endogenous'),
 (122691,'endogenous inhibitor',' e|en|nd|do|og|ge|en|no|ou|us|s | i|in|nh|hi|ib|bi|it|to|or|r','endo','ENTJNSNHBTR','ndog','bito','endogenous'),
 (122692,'endogenous inhibitors',' e|en|nd|do|og|ge|en|no|ou|us|s | i|in|nh|hi|ib|bi|it|to|or|rs|s','endo','ENTJNSNHBTRS','ndog','itor','endogenous'),
 (122693,'endogenous obesity',' e|en|nd|do|og|ge|en|no|ou|us|s | o|ob|be|es|si|it|ty|y','endo','ENTJNSBST','ndog','esit','endogenous'),
 (122694,'endogenous pyrogen',' e|en|nd|do|og|ge|en|no|ou|us|s | p|py|yr|ro|og|ge|en|n','endo','ENTJNSPRJN','ndog','roge','endogenous'),
 (122695,'endogenous pyrogens',' e|en|nd|do|og|ge|en|no|ou|us|s | p|py|yr|ro|og|ge|en|ns|s','endo','ENTJNSPRJNS','ndog','ogen','endogenous'),
 (122696,'endogenously',' e|en|nd|do|og|ge|en|no|ou|us|sl|ly|y','endo','ENTJNSL','ndog','ousl','endogenous');
INSERT INTO `m_spelling_dictionary` VALUES  (122697,'endogens',' e|en|nd|do|og|ge|en|ns|s','endo','ENTJNS','ndog','ogen','endogens'),
 (122698,'endoglin',' e|en|nd|do|og|gl|li|in|n','endo','ENTKLN','ndog','ogli','endoglin'),
 (122699,'endoglobular',' e|en|nd|do|og|gl|lo|ob|bu|ul|la|ar|r','endo','ENTKLBLR','ndog','bula','endoglobul'),
 (122700,'endoglucanase',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e','endo','ENTKLKNS','ndog','anas','endoglucan'),
 (122701,'endoglucanase 1',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | 1|1','endo','ENTKLKNS','ndog','ase','endoglucan'),
 (122702,'endoglucanase 2',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | 2|2','endo','ENTKLKNS','ndog','ase','endoglucan'),
 (122703,'endoglucanase 3',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | 3|3','endo','ENTKLKNS','ndog','ase','endoglucan'),
 (122704,'endoglucanase A',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | A|A','endo','ENTKLKNS','ndog','ase','endoglucan'),
 (122705,'endoglucanase C',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | C|C','endo','ENTKLKNSK','ndog','ase','endoglucan'),
 (122706,'endoglucanase CelA',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | C|Ce|el|lA|A','endo','ENTKLKNSSL','ndog',' Cel','endoglucan');
INSERT INTO `m_spelling_dictionary` VALUES  (122707,'endoglucanase E',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | E|E','endo','ENTKLKNS','ndog','ase','endoglucan'),
 (122708,'endoglucanase F',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | F|F','endo','ENTKLKNSF','ndog','ase','endoglucan'),
 (122709,'endoglucanase I',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | I|I','endo','ENTKLKNS','ndog','ase','endoglucan'),
 (122710,'endoglucanase II',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | I|II|I','endo','ENTKLKNS','ndog','se I','endoglucan'),
 (122711,'endoglucanase III',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | I|II|II|I','endo','ENTKLKNS','ndog','e II','endoglucan'),
 (122712,'endoglucanase IV',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | I|IV|V','endo','ENTKLKNSF','ndog','se I','endoglucan'),
 (122713,'endoglucanase K',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | K|K','endo','ENTKLKNSK','ndog','ase','endoglucan'),
 (122714,'endoglucanase Ss',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | S|Ss|s','endo','ENTKLKNSS','ndog','se S','endoglucan'),
 (122715,'endoglucanase V',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | V|V','endo','ENTKLKNSF','ndog','ase','endoglucan');
INSERT INTO `m_spelling_dictionary` VALUES  (122716,'endoglucanase Y',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | Y|Y','endo','ENTKLKNS','ndog','ase','endoglucan'),
 (122717,'endoglucanase Z',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|e | Z|Z','endo','ENTKLKNSS','ndog','ase','endoglucan'),
 (122718,'endoglucanases',' e|en|nd|do|og|gl|lu|uc|ca|an|na|as|se|es|s','endo','ENTKLKNSS','ndog','nase','endoglucan'),
 (122719,'endoglucosaminidase',' e|en|nd|do|og|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|e','endo','ENTKLKSMNTS','ndog','idas','endoglucos'),
 (122720,'endoglucosaminidases',' e|en|nd|do|og|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|es|s','endo','ENTKLKSMNTSS','ndog','dase','endoglucos'),
 (122721,'endoglucuronidase',' e|en|nd|do|og|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e','endo','ENTKLKRNTS','ndog','idas','endoglucur'),
 (122722,'endoglycoceramidase',' e|en|nd|do|og|gl|ly|yc|co|oc|ce|er|ra|am|mi|id|da|as|se|e','endo','ENTKLKSRMTS','ndog','idas','endoglycoc'),
 (122723,'endoglycosidase',' e|en|nd|do|og|gl|ly|yc|co|os|si|id|da|as|se|e','endo','ENTKLKSTS','ndog','idas','endoglycos'),
 (122724,'endoglycosidases',' e|en|nd|do|og|gl|ly|yc|co|os|si|id|da|as|se|es|s','endo','ENTKLKSTSS','ndog','dase','endoglycos');
INSERT INTO `m_spelling_dictionary` VALUES  (122725,'endografin',' e|en|nd|do|og|gr|ra|af|fi|in|n','endo','ENTKRFN','ndog','rafi','endografin'),
 (122726,'endograft',' e|en|nd|do|og|gr|ra|af|ft|t','endo','ENTKRFT','ndog','graf','endograft'),
 (122727,'endografts',' e|en|nd|do|og|gr|ra|af|ft|ts|s','endo','ENTKRFTS','ndog','raft','endografts'),
 (122728,'Endographin',' E|En|nd|do|og|gr|ra|ap|ph|hi|in|n','Endo','ENTKRFN','ndog','aphi','Endographi'),
 (122729,'endoilluminator',' e|en|nd|do|oi|il|ll|lu|um|mi|in|na|at|to|or|r','endo','ENTLMNTR','ndoi','nato','endoillumi'),
 (122730,'endoilluminators',' e|en|nd|do|oi|il|ll|lu|um|mi|in|na|at|to|or|rs|s','endo','ENTLMNTRS','ndoi','ator','endoillumi'),
 (122731,'endointoxication',' e|en|nd|do|oi|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','endo','ENTNTKSKXN','ndoi','atio','endointoxi'),
 (122732,'endolabyrinthitides',' e|en|nd|do|ol|la|ab|by|yr|ri|in|nt|th|hi|it|ti|id|de|es|s','endo','ENTLBRN0TTS','ndol','tide','endolabyri'),
 (122733,'endolabyrinthitis',' e|en|nd|do|ol|la|ab|by|yr|ri|in|nt|th|hi|it|ti|is|s','endo','ENTLBRN0TS','ndol','hiti','endolabyri'),
 (122734,'endolaminarinase',' e|en|nd|do|ol|la|am|mi|in|na|ar|ri|in|na|as|se|e','endo','ENTLMNRNS','ndol','inas','endolamina');
INSERT INTO `m_spelling_dictionary` VALUES  (122735,'endolaryngeal',' e|en|nd|do|ol|la|ar|ry|yn|ng|ge|ea|al|l','endo','ENTLRNJL','ndol','ngea','endolaryng'),
 (122736,'endolarynx',' e|en|nd|do|ol|la|ar|ry|yn|nx|x','endo','ENTLRNKS','ndol','aryn','endolarynx'),
 (122737,'endolaser',' e|en|nd|do|ol|la|as|se|er|r','endo','ENTLSR','ndol','lase','endolaser'),
 (122738,'endolasers',' e|en|nd|do|ol|la|as|se|er|rs|s','endo','ENTLSRS','ndol','aser','endolasers'),
 (122739,'endoleak',' e|en|nd|do|ol|le|ea|ak|k','endo','ENTLK','ndol','olea','endoleak'),
 (122740,'endoleaks',' e|en|nd|do|ol|le|ea|ak|ks|s','endo','ENTLKS','ndol','leak','endoleaks'),
 (122741,'Endolimax',' E|En|nd|do|ol|li|im|ma|ax|x','Endo','ENTLMKS','ndol','lima','Endolimax'),
 (122742,'Endolimax caviae',' E|En|nd|do|ol|li|im|ma|ax|x | c|ca|av|vi|ia|ae|e','Endo','ENTLMKSKF','ndol','avia','Endolimax'),
 (122743,'Endolimax clevelandi',' E|En|nd|do|ol|li|im|ma|ax|x | c|cl|le|ev|ve|el|la|an|nd|di|i','Endo','ENTLMKSKLFLNT','ndol','land','Endolimax'),
 (122744,'Endolimax gregariniformis',' E|En|nd|do|ol|li|im|ma|ax|x | g|gr|re|eg|ga|ar|ri|in|ni|if|fo|or|rm|mi|is|s','Endo','ENTLMKSKRKRNFRMS','ndol','ormi','Endolimax');
INSERT INTO `m_spelling_dictionary` VALUES  (122745,'Endolimax nana',' E|En|nd|do|ol|li|im|ma|ax|x | n|na|an|na|a','Endo','ENTLMKSNN','ndol',' nan','Endolimax'),
 (122746,'Endolimax nanus',' E|En|nd|do|ol|li|im|ma|ax|x | n|na|an|nu|us|s','Endo','ENTLMKSNNS','ndol','nanu','Endolimax'),
 (122747,'Endolimax ratti',' E|En|nd|do|ol|li|im|ma|ax|x | r|ra|at|tt|ti|i','Endo','ENTLMKSRT','ndol','ratt','Endolimax'),
 (122748,'endolithic',' e|en|nd|do|ol|li|it|th|hi|ic|c','endo','ENTL0K','ndol','ithi','endolithic'),
 (122749,'endoloop',' e|en|nd|do|ol|lo|oo|op|p','endo','ENTLP','ndol','oloo','endoloop'),
 (122750,'endoloops',' e|en|nd|do|ol|lo|oo|op|ps|s','endo','ENTLPS','ndol','loop','endoloops'),
 (122751,'endoluminal',' e|en|nd|do|ol|lu|um|mi|in|na|al|l','endo','ENTLMNL','ndol','mina','endolumina'),
 (122752,'endolymph',' e|en|nd|do|ol|ly|ym|mp|ph|h','endo','ENTLMF','ndol','lymp','endolymph'),
 (122753,'endolymphatic',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c','endo','ENTLMFTK','ndol','hati','endolympha'),
 (122754,'endolymphatic duct',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | d|du|uc|ct|t','endo','ENTLMFTKTKT','ndol',' duc','endolympha');
INSERT INTO `m_spelling_dictionary` VALUES  (122755,'endolymphatic ducts',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | d|du|uc|ct|ts|s','endo','ENTLMFTKTKTS','ndol','duct','endolympha'),
 (122756,'endolymphatic hydrops',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | h|hy|yd|dr|ro|op|ps|s','endo','ENTLMFTKTRPS','ndol','drop','endolympha'),
 (122757,'endolymphatic sac',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | s|sa|ac|c','endo','ENTLMFTKSK','ndol','c sa','endolympha'),
 (122758,'endolymphatic sacs',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | s|sa|ac|cs|s','endo','ENTLMFTKSKS','ndol',' sac','endolympha'),
 (122759,'endolymphatic stromal mioses',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | s|st|tr|ro|om|ma|al|l | m|mi|io|os|se|es|s','endo','ENTLMFTKSTRMLMSS','ndol','iose','endolympha'),
 (122760,'endolymphatic stromal miosis',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | s|st|tr|ro|om|ma|al|l | m|mi|io|os|si|is|s','endo','ENTLMFTKSTRMLMSS','ndol','iosi','endolympha'),
 (122761,'endolymphatic stromal myoses',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | s|st|tr|ro|om|ma|al|l | m|my|yo|os|se|es|s','endo','ENTLMFTKSTRMLMYSS','ndol','yose','endolympha'),
 (122762,'endolymphatic stromal myosis',' e|en|nd|do|ol|ly|ym|mp|ph|ha|at|ti|ic|c | s|st|tr|ro|om|ma|al|l | m|my|yo|os|si|is|s','endo','ENTLMFTKSTRMLMYSS','ndol','yosi','endolympha');
INSERT INTO `m_spelling_dictionary` VALUES  (122763,'endolymphs',' e|en|nd|do|ol|ly|ym|mp|ph|hs|s','endo','ENTLMFS','ndol','ymph','endolymphs'),
 (122764,'endolysin',' e|en|nd|do|ol|ly|ys|si|in|n','endo','ENTLSN','ndol','lysi','endolysin'),
 (122765,'endolysins',' e|en|nd|do|ol|ly|ys|si|in|ns|s','endo','ENTLSNS','ndol','ysin','endolysins'),
 (122766,'endolysosomal',' e|en|nd|do|ol|ly|ys|so|os|so|om|ma|al|l','endo','ENTLSSML','ndol','soma','endolysoso'),
 (122767,'endolytic',' e|en|nd|do|ol|ly|yt|ti|ic|c','endo','ENTLTK','ndol','lyti','endolytic'),
 (122768,'endomastoiditides',' e|en|nd|do|om|ma|as|st|to|oi|id|di|it|ti|id|de|es|s','endo','ENTMSTTTTS','ndom','tide','endomastoi'),
 (122769,'endomastoiditis',' e|en|nd|do|om|ma|as|st|to|oi|id|di|it|ti|is|s','endo','ENTMSTTTS','ndom','diti','endomastoi'),
 (122770,'endomembrane',' e|en|nd|do|om|me|em|mb|br|ra|an|ne|e','endo','ENTMMRN','ndom','bran','endomembra'),
 (122771,'endomembranes',' e|en|nd|do|om|me|em|mb|br|ra|an|ne|es|s','endo','ENTMMRNS','ndom','rane','endomembra'),
 (122772,'endomesoderm',' e|en|nd|do|om|me|es|so|od|de|er|rm|m','endo','ENTMSTRM','ndom','oder','endomesode');
INSERT INTO `m_spelling_dictionary` VALUES  (122773,'endomesodermal',' e|en|nd|do|om|me|es|so|od|de|er|rm|ma|al|l','endo','ENTMSTRML','ndom','erma','endomesode'),
 (122774,'endometase',' e|en|nd|do|om|me|et|ta|as|se|e','endo','ENTMTS','ndom','etas','endometase'),
 (122775,'endomethasone',' e|en|nd|do|om|me|et|th|ha|as|so|on|ne|e','endo','ENTM0SN','ndom','ason','endomethas'),
 (122776,'endometrectomies',' e|en|nd|do|om|me|et|tr|re|ec|ct|to|om|mi|ie|es|s','endo','ENTMTRKTMS','ndom','omie','endometrec'),
 (122777,'endometrectomy',' e|en|nd|do|om|me|et|tr|re|ec|ct|to|om|my|y','endo','ENTMTRKTM','ndom','ctom','endometrec'),
 (122778,'endometria',' e|en|nd|do|om|me|et|tr|ri|ia|a','endo','ENTMTR','ndom','etri','endometria'),
 (122779,'endometrial',' e|en|nd|do|om|me|et|tr|ri|ia|al|l','endo','ENTMTRL','ndom','tria','endometria'),
 (122780,'endometrial atrophy',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | a|at|tr|ro|op|ph|hy|y','endo','ENTMTRLTRF','ndom','roph','endometria'),
 (122781,'endometrial cancer',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | c|ca|an|nc|ce|er|r','endo','ENTMTRLKNSR','ndom','ance','endometria'),
 (122782,'endometrial cavities',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | c|ca|av|vi|it|ti|ie|es|s','endo','ENTMTRLKFTS','ndom','itie','endometria');
INSERT INTO `m_spelling_dictionary` VALUES  (122783,'endometrial cavity',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | c|ca|av|vi|it|ty|y','endo','ENTMTRLKFT','ndom','avit','endometria'),
 (122784,'endometrial hyperplasia',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','endo','ENTMTRLPRPLX','ndom','lasi','endometria'),
 (122785,'endometrial polyp',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | p|po|ol|ly|yp|p','endo','ENTMTRLPLP','ndom','poly','endometria'),
 (122786,'endometrial polyps',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | p|po|ol|ly|yp|ps|s','endo','ENTMTRLPLPS','ndom','olyp','endometria'),
 (122787,'endometrial stromal sarcoma',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | s|st|tr|ro|om|ma|al|l | s|sa|ar|rc|co|om|ma|a','endo','ENTMTRLSTRMLSRKM','ndom','rcom','endometria'),
 (122788,'endometrial stromal sarcomas',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | s|st|tr|ro|om|ma|al|l | s|sa|ar|rc|co|om|ma|as|s','endo','ENTMTRLSTRMLSRKMS','ndom','coma','endometria'),
 (122789,'endometrial stromal sarcomata',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | s|st|tr|ro|om|ma|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','endo','ENTMTRLSTRMLSRKMT','ndom','omat','endometria'),
 (122790,'endometrial stromatoses',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | s|st|tr|ro|om|ma|at|to|os|se|es|s','endo','ENTMTRLSTRMTSS','ndom','tose','endometria');
INSERT INTO `m_spelling_dictionary` VALUES  (122791,'endometrial stromatosis',' e|en|nd|do|om|me|et|tr|ri|ia|al|l | s|st|tr|ro|om|ma|at|to|os|si|is|s','endo','ENTMTRLSTRMTSS','ndom','tosi','endometria'),
 (122792,'endometrioid',' e|en|nd|do|om|me|et|tr|ri|io|oi|id|d','endo','ENTMTRT','ndom','rioi','endometrio'),
 (122793,'endometrioma',' e|en|nd|do|om|me|et|tr|ri|io|om|ma|a','endo','ENTMTRM','ndom','riom','endometrio'),
 (122794,'endometriomas',' e|en|nd|do|om|me|et|tr|ri|io|om|ma|as|s','endo','ENTMTRMS','ndom','ioma','endometrio'),
 (122795,'endometriomata',' e|en|nd|do|om|me|et|tr|ri|io|om|ma|at|ta|a','endo','ENTMTRMT','ndom','omat','endometrio'),
 (122796,'endometrioses',' e|en|nd|do|om|me|et|tr|ri|io|os|se|es|s','endo','ENTMTRSS','ndom','iose','endometrio'),
 (122797,'endometriosis',' e|en|nd|do|om|me|et|tr|ri|io|os|si|is|s','endo','ENTMTRSS','ndom','iosi','endometrio'),
 (122798,'endometriosis interna',' e|en|nd|do|om|me|et|tr|ri|io|os|si|is|s | i|in|nt|te|er|rn|na|a','endo','ENTMTRSSNTRN','ndom','tern','endometrio'),
 (122799,'endometriotic',' e|en|nd|do|om|me|et|tr|ri|io|ot|ti|ic|c','endo','ENTMTRTK','ndom','ioti','endometrio');
INSERT INTO `m_spelling_dictionary` VALUES  (122800,'endometritides',' e|en|nd|do|om|me|et|tr|ri|it|ti|id|de|es|s','endo','ENTMTRTTS','ndom','tide','endometrit'),
 (122801,'endometritis',' e|en|nd|do|om|me|et|tr|ri|it|ti|is|s','endo','ENTMTRTS','ndom','riti','endometrit'),
 (122802,'endometrium',' e|en|nd|do|om|me|et|tr|ri|iu|um|m','endo','ENTMTRM','ndom','triu','endometriu'),
 (122803,'endometriums',' e|en|nd|do|om|me|et|tr|ri|iu|um|ms|s','endo','ENTMTRMS','ndom','rium','endometriu'),
 (122804,'endomid',' e|en|nd|do|om|mi|id|d','endo','ENTMT','ndom','domi','endomid'),
 (122805,'endomirabil',' e|en|nd|do|om|mi|ir|ra|ab|bi|il|l','endo','ENTMRBL','ndom','rabi','endomirabi'),
 (122806,'endomitoses',' e|en|nd|do|om|mi|it|to|os|se|es|s','endo','ENTMTSS','ndom','tose','endomitose'),
 (122807,'endomitosis',' e|en|nd|do|om|mi|it|to|os|si|is|s','endo','ENTMTSS','ndom','tosi','endomitosi'),
 (122808,'endomitotic',' e|en|nd|do|om|mi|it|to|ot|ti|ic|c','endo','ENTMTTK','ndom','toti','endomitoti'),
 (122809,'endomorph',' e|en|nd|do|om|mo|or|rp|ph|h','endo','ENTMRF','ndom','morp','endomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (122810,'endomorphic',' e|en|nd|do|om|mo|or|rp|ph|hi|ic|c','endo','ENTMRFK','ndom','rphi','endomorphi'),
 (122811,'endomorphin',' e|en|nd|do|om|mo|or|rp|ph|hi|in|n','endo','ENTMRFN','ndom','rphi','endomorphi'),
 (122812,'endomorphins',' e|en|nd|do|om|mo|or|rp|ph|hi|in|ns|s','endo','ENTMRFNS','ndom','phin','endomorphi'),
 (122813,'endomorphs',' e|en|nd|do|om|mo|or|rp|ph|hs|s','endo','ENTMRFS','ndom','orph','endomorphs'),
 (122814,'endomorphy',' e|en|nd|do|om|mo|or|rp|ph|hy|y','endo','ENTMRF','ndom','orph','endomorphy'),
 (122815,'Endomyces',' E|En|nd|do|om|my|yc|ce|es|s','Endo','ENTMSS','ndom','myce','Endomyces'),
 (122816,'Endomyces fibuliger',' E|En|nd|do|om|my|yc|ce|es|s | f|fi|ib|bu|ul|li|ig|ge|er|r','Endo','ENTMSSFBLJR','ndom','lige','Endomyces'),
 (122817,'Endomyces magnusii',' E|En|nd|do|om|my|yc|ce|es|s | m|ma|ag|gn|nu|us|si|ii|i','Endo','ENTMSSMKNS','ndom','nusi','Endomyces'),
 (122818,'Endomyces reessii',' E|En|nd|do|om|my|yc|ce|es|s | r|re|ee|es|ss|si|ii|i','Endo','ENTMSSRS','ndom','essi','Endomyces'),
 (122819,'Endomycetaceae',' E|En|nd|do|om|my|yc|ce|et|ta|ac|ce|ea|ae|e','Endo','ENTMSTS','ndom','acea','Endomyceta');
INSERT INTO `m_spelling_dictionary` VALUES  (122820,'Endomycetales',' E|En|nd|do|om|my|yc|ce|et|ta|al|le|es|s','Endo','ENTMSTLS','ndom','tale','Endomyceta'),
 (122821,'endomycopsis',' e|en|nd|do|om|my|yc|co|op|ps|si|is|s','endo','ENTMKPSS','ndom','opsi','endomycops'),
 (122822,'endomyocardial',' e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l','endo','ENTMYKRTL','ndom','rdia','endomyocar'),
 (122823,'endomyocardial biopsy',' e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l | b|bi|io|op|ps|sy|y','endo','ENTMYKRTLBPS','ndom','iops','endomyocar'),
 (122824,'endomyocardial fibroses',' e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l | f|fi|ib|br|ro|os|se|es|s','endo','ENTMYKRTLFBRSS','ndom','rose','endomyocar'),
 (122825,'endomyocardial fibrosis',' e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l | f|fi|ib|br|ro|os|si|is|s','endo','ENTMYKRTLFBRSS','ndom','rosi','endomyocar'),
 (122826,'endomyocarditides',' e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','endo','ENTMYKRTTTS','ndom','tide','endomyocar'),
 (122827,'endomyocarditis',' e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|it|ti|is|s','endo','ENTMYKRTTS','ndom','diti','endomyocar'),
 (122828,'endomyometritides',' e|en|nd|do|om|my|yo|om|me|et|tr|ri|it|ti|id|de|es|s','endo','ENTMYMTRTTS','ndom','tide','endomyomet');
INSERT INTO `m_spelling_dictionary` VALUES  (122829,'endomyometritis',' e|en|nd|do|om|my|yo|om|me|et|tr|ri|it|ti|is|s','endo','ENTMYMTRTS','ndom','riti','endomyomet'),
 (122830,'endomysia',' e|en|nd|do|om|my|ys|si|ia|a','endo','ENTMX','ndom','mysi','endomysia'),
 (122831,'endomysial',' e|en|nd|do|om|my|ys|si|ia|al|l','endo','ENTMXL','ndom','ysia','endomysial'),
 (122832,'endomysium',' e|en|nd|do|om|my|ys|si|iu|um|m','endo','ENTMSM','ndom','ysiu','endomysium'),
 (122833,'endonasal',' e|en|nd|do|on|na|as|sa|al|l','endo','ENTNSL','ndon','nasa','endonasal'),
 (122834,'endonasally',' e|en|nd|do|on|na|as|sa|al|ll|ly|y','endo','ENTNSL','ndon','sall','endonasall'),
 (122835,'endoneural',' e|en|nd|do|on|ne|eu|ur|ra|al|l','endo','ENTNRL','ndon','eura','endoneural'),
 (122836,'endoneuraminidase',' e|en|nd|do|on|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|e','endo','ENTNRMNTS','ndon','idas','endoneuram'),
 (122837,'endoneuria',' e|en|nd|do|on|ne|eu|ur|ri|ia|a','endo','ENTNR','ndon','euri','endoneuria'),
 (122838,'endoneurial',' e|en|nd|do|on|ne|eu|ur|ri|ia|al|l','endo','ENTNRL','ndon','uria','endoneuria'),
 (122839,'endoneuritides',' e|en|nd|do|on|ne|eu|ur|ri|it|ti|id|de|es|s','endo','ENTNRTTS','ndon','tide','endoneurit');
INSERT INTO `m_spelling_dictionary` VALUES  (122840,'endoneuritis',' e|en|nd|do|on|ne|eu|ur|ri|it|ti|is|s','endo','ENTNRTS','ndon','riti','endoneurit'),
 (122841,'endoneurium',' e|en|nd|do|on|ne|eu|ur|ri|iu|um|m','endo','ENTNRM','ndon','uriu','endoneuriu'),
 (122842,'endoneuriums',' e|en|nd|do|on|ne|eu|ur|ri|iu|um|ms|s','endo','ENTNRMS','ndon','rium','endoneuriu'),
 (122843,'endonexin',' e|en|nd|do|on|ne|ex|xi|in|n','endo','ENTNKSN','ndon','nexi','endonexin'),
 (122844,'endonexins',' e|en|nd|do|on|ne|ex|xi|in|ns|s','endo','ENTNKSNS','ndon','exin','endonexins'),
 (122845,'endonuclear',' e|en|nd|do|on|nu|uc|cl|le|ea|ar|r','endo','ENTNKLR','ndon','clea','endonuclea'),
 (122846,'endonuclease',' e|en|nd|do|on|nu|uc|cl|le|ea|as|se|e','endo','ENTNKLS','ndon','leas','endonuclea'),
 (122847,'endonucleases',' e|en|nd|do|on|nu|uc|cl|le|ea|as|se|es|s','endo','ENTNKLSS','ndon','ease','endonuclea'),
 (122848,'endonucleolyses',' e|en|nd|do|on|nu|uc|cl|le|eo|ol|ly|ys|se|es|s','endo','ENTNKLLSS','ndon','lyse','endonucleo'),
 (122849,'endonucleolysis',' e|en|nd|do|on|nu|uc|cl|le|eo|ol|ly|ys|si|is|s','endo','ENTNKLLSS','ndon','lysi','endonucleo');
INSERT INTO `m_spelling_dictionary` VALUES  (122850,'endonucleolytic',' e|en|nd|do|on|nu|uc|cl|le|eo|ol|ly|yt|ti|ic|c','endo','ENTNKLLTK','ndon','lyti','endonucleo'),
 (122851,'endonucleolytically',' e|en|nd|do|on|nu|uc|cl|le|eo|ol|ly|yt|ti|ic|ca|al|ll|ly|y','endo','ENTNKLLTKL','ndon','call','endonucleo'),
 (122852,'endooesophageal',' e|en|nd|do|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','endo','ENTSFJL','ndoo','agea','endooesoph'),
 (122853,'endoosseous',' e|en|nd|do|oo|os|ss|se|eo|ou|us|s','endo','ENTSS','ndoo','seou','endoosseou'),
 (122854,'endoparasite',' e|en|nd|do|op|pa|ar|ra|as|si|it|te|e','endo','ENTPRST','ndop','asit','endoparasi'),
 (122855,'endoparasites',' e|en|nd|do|op|pa|ar|ra|as|si|it|te|es|s','endo','ENTPRSTS','ndop','site','endoparasi'),
 (122856,'endoparasitic',' e|en|nd|do|op|pa|ar|ra|as|si|it|ti|ic|c','endo','ENTPRSTK','ndop','siti','endoparasi'),
 (122857,'endopectate lyase',' e|en|nd|do|op|pe|ec|ct|ta|at|te|e | l|ly|ya|as|se|e','endo','ENTPKTTLYS','ndop','lyas','endopectat'),
 (122858,'endopectate lyases',' e|en|nd|do|op|pe|ec|ct|ta|at|te|e | l|ly|ya|as|se|es|s','endo','ENTPKTTLYSS','ndop','yase','endopectat');
INSERT INTO `m_spelling_dictionary` VALUES  (122859,'endopelvic',' e|en|nd|do|op|pe|el|lv|vi|ic|c','endo','ENTPLFK','ndop','elvi','endopelvic'),
 (122860,'endopelvic fascia',' e|en|nd|do|op|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|a','endo','ENTPLFKFSX','ndop','asci','endopelvic'),
 (122861,'endopelvic fasciae',' e|en|nd|do|op|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|ae|e','endo','ENTPLFKFSX','ndop','scia','endopelvic'),
 (122862,'endopelvic fascias',' e|en|nd|do|op|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|as|s','endo','ENTPLFKFSXS','ndop','scia','endopelvic'),
 (122863,'endopeptidase',' e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','endo','ENTPPTTS','ndop','idas','endopeptid'),
 (122864,'endopeptidases',' e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|es|s','endo','ENTPPTTSS','ndop','dase','endopeptid'),
 (122865,'endoperiarteritides',' e|en|nd|do|op|pe|er|ri|ia|ar|rt|te|er|ri|it|ti|id|de|es|s','endo','ENTPRRTRTTS','ndop','tide','endoperiar'),
 (122866,'endoperiarteritis',' e|en|nd|do|op|pe|er|ri|ia|ar|rt|te|er|ri|it|ti|is|s','endo','ENTPRRTRTS','ndop','riti','endoperiar'),
 (122867,'endopericardial',' e|en|nd|do|op|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','endo','ENTPRKRTL','ndop','rdia','endoperica');
INSERT INTO `m_spelling_dictionary` VALUES  (122868,'endopericarditides',' e|en|nd|do|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','endo','ENTPRKRTTTS','ndop','tide','endoperica'),
 (122869,'endopericarditis',' e|en|nd|do|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','endo','ENTPRKRTTS','ndop','diti','endoperica'),
 (122870,'endoperimyocarditides',' e|en|nd|do|op|pe|er|ri|im|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','endo','ENTPRMYKRTTTS','ndop','tide','endoperimy'),
 (122871,'endoperimyocarditis',' e|en|nd|do|op|pe|er|ri|im|my|yo|oc|ca|ar|rd|di|it|ti|is|s','endo','ENTPRMYKRTTS','ndop','diti','endoperimy'),
 (122872,'endoperineuritides',' e|en|nd|do|op|pe|er|ri|in|ne|eu|ur|ri|it|ti|id|de|es|s','endo','ENTPRNRTTS','ndop','tide','endoperine'),
 (122873,'endoperineuritis',' e|en|nd|do|op|pe|er|ri|in|ne|eu|ur|ri|it|ti|is|s','endo','ENTPRNRTS','ndop','riti','endoperine'),
 (122874,'endoperitoneal',' e|en|nd|do|op|pe|er|ri|it|to|on|ne|ea|al|l','endo','ENTPRTNL','ndop','onea','endoperito'),
 (122875,'endoperitonitides',' e|en|nd|do|op|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','endo','ENTPRTNTTS','ndop','tide','endoperito'),
 (122876,'endoperitonitis',' e|en|nd|do|op|pe|er|ri|it|to|on|ni|it|ti|is|s','endo','ENTPRTNTS','ndop','niti','endoperito');
INSERT INTO `m_spelling_dictionary` VALUES  (122877,'endoperoxide',' e|en|nd|do|op|pe|er|ro|ox|xi|id|de|e','endo','ENTPRKST','ndop','oxid','endoperoxi'),
 (122878,'endoperoxides',' e|en|nd|do|op|pe|er|ro|ox|xi|id|de|es|s','endo','ENTPRKSTS','ndop','xide','endoperoxi'),
 (122879,'endophagocytic',' e|en|nd|do|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c','endo','ENTFKSTK','ndop','cyti','endophagoc'),
 (122880,'endophenyl',' e|en|nd|do|op|ph|he|en|ny|yl|l','endo','ENTFNL','ndop','heny','endophenyl'),
 (122881,'endophilic',' e|en|nd|do|op|ph|hi|il|li|ic|c','endo','ENTFLK','ndop','hili','endophilic'),
 (122882,'endophilin',' e|en|nd|do|op|ph|hi|il|li|in|n','endo','ENTFLN','ndop','hili','endophilin'),
 (122883,'endophilin 1',' e|en|nd|do|op|ph|hi|il|li|in|n | 1|1','endo','ENTFLN','ndop','lin','endophilin'),
 (122884,'endophilin 2',' e|en|nd|do|op|ph|hi|il|li|in|n | 2|2','endo','ENTFLN','ndop','lin','endophilin'),
 (122885,'endophilin 3',' e|en|nd|do|op|ph|hi|il|li|in|n | 3|3','endo','ENTFLN','ndop','lin','endophilin'),
 (122886,'endophilin A',' e|en|nd|do|op|ph|hi|il|li|in|n | A|A','endo','ENTFLN','ndop','lin','endophilin');
INSERT INTO `m_spelling_dictionary` VALUES  (122887,'endophilin B1',' e|en|nd|do|op|ph|hi|il|li|in|n | B|B1|1','endo','ENTFLNB','ndop','in B','endophilin'),
 (122888,'endophilin I',' e|en|nd|do|op|ph|hi|il|li|in|n | I|I','endo','ENTFLN','ndop','lin','endophilin'),
 (122889,'endophilin II',' e|en|nd|do|op|ph|hi|il|li|in|n | I|II|I','endo','ENTFLN','ndop','in I','endophilin'),
 (122890,'endophilin III',' e|en|nd|do|op|ph|hi|il|li|in|n | I|II|II|I','endo','ENTFLN','ndop','n II','endophilin'),
 (122891,'endophilin-1',' e|en|nd|do|op|ph|hi|il|li|in|n-|-1|1','endo','ENTFLN','ndop','lin-','endophilin'),
 (122892,'endophilin-2',' e|en|nd|do|op|ph|hi|il|li|in|n-|-2|2','endo','ENTFLN','ndop','lin-','endophilin'),
 (122893,'endophilin-3',' e|en|nd|do|op|ph|hi|il|li|in|n-|-3|3','endo','ENTFLN','ndop','lin-','endophilin'),
 (122894,'endophilin-I',' e|en|nd|do|op|ph|hi|il|li|in|n-|-I|I','endo','ENTFLN','ndop','lin-','endophilin'),
 (122895,'endophilin-II',' e|en|nd|do|op|ph|hi|il|li|in|n-|-I|II|I','endo','ENTFLN','ndop','in-I','endophilin'),
 (122896,'endophilin-III',' e|en|nd|do|op|ph|hi|il|li|in|n-|-I|II|II|I','endo','ENTFLN','ndop','n-II','endophilin');
INSERT INTO `m_spelling_dictionary` VALUES  (122897,'endophilins',' e|en|nd|do|op|ph|hi|il|li|in|ns|s','endo','ENTFLNS','ndop','ilin','endophilin'),
 (122898,'endophily',' e|en|nd|do|op|ph|hi|il|ly|y','endo','ENTFL','ndop','phil','endophily'),
 (122899,'endophlebitides',' e|en|nd|do|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','endo','ENTFLBTTS','ndop','tide','endophlebi'),
 (122900,'endophlebitis',' e|en|nd|do|op|ph|hl|le|eb|bi|it|ti|is|s','endo','ENTFLBTS','ndop','biti','endophlebi'),
 (122901,'endophotocoagulation',' e|en|nd|do|op|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','endo','ENTFTKKLXN','ndop','atio','endophotoc'),
 (122902,'endophotocoagulations',' e|en|nd|do|op|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','endo','ENTFTKKLXNS','ndop','tion','endophotoc'),
 (122903,'endophthalmia',' e|en|nd|do|op|ph|ht|th|ha|al|lm|mi|ia|a','endo','ENTF0LM','ndop','almi','endophthal'),
 (122904,'endophthalmitides',' e|en|nd|do|op|ph|ht|th|ha|al|lm|mi|it|ti|id|de|es|s','endo','ENTF0LMTTS','ndop','tide','endophthal'),
 (122905,'endophthalmitis',' e|en|nd|do|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','endo','ENTF0LMTS','ndop','miti','endophthal');
INSERT INTO `m_spelling_dictionary` VALUES  (122906,'Endophyllum',' E|En|nd|do|op|ph|hy|yl|ll|lu|um|m','Endo','ENTFLM','ndop','yllu','Endophyllu'),
 (122907,'Endophyllum sempervivi',' E|En|nd|do|op|ph|hy|yl|ll|lu|um|m | s|se|em|mp|pe|er|rv|vi|iv|vi|i','Endo','ENTFLMSMPRFF','ndop','rviv','Endophyllu'),
 (122908,'endophyte',' e|en|nd|do|op|ph|hy|yt|te|e','endo','ENTFT','ndop','phyt','endophyte'),
 (122909,'endophytes',' e|en|nd|do|op|ph|hy|yt|te|es|s','endo','ENTFTS','ndop','hyte','endophytes'),
 (122910,'endophytic',' e|en|nd|do|op|ph|hy|yt|ti|ic|c','endo','ENTFTK','ndop','hyti','endophytic'),
 (122911,'endopiriform',' e|en|nd|do|op|pi|ir|ri|if|fo|or|rm|m','endo','ENTPRFRM','ndop','ifor','endopirifo'),
 (122912,'endoplasm',' e|en|nd|do|op|pl|la|as|sm|m','endo','ENTPLSM','ndop','plas','endoplasm'),
 (122913,'endoplasmatic',' e|en|nd|do|op|pl|la|as|sm|ma|at|ti|ic|c','endo','ENTPLSMTK','ndop','mati','endoplasma'),
 (122914,'endoplasmic',' e|en|nd|do|op|pl|la|as|sm|mi|ic|c','endo','ENTPLSMK','ndop','asmi','endoplasmi'),
 (122915,'endoplasmic reticulum',' e|en|nd|do|op|pl|la|as|sm|mi|ic|c | r|re|et|ti|ic|cu|ul|lu|um|m','endo','ENTPLSMKRTKLM','ndop','culu','endoplasmi');
INSERT INTO `m_spelling_dictionary` VALUES  (122916,'endoplasmic reticulum-Golgi intermediate compartment-53',' e|en|nd|do|op|pl|la|as|sm|mi|ic|c | r|re|et|ti|ic|cu|ul|lu|um|m-|-G|Go|ol|lg|gi|i | i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t-|-5|53|3','endo','ENTPLSMKRTKLMKLJNTRMTTKMP','ndop','nt-5','endoplasmi'),
 (122917,'endoplasmin',' e|en|nd|do|op|pl|la|as|sm|mi|in|n','endo','ENTPLSMN','ndop','asmi','endoplasmi'),
 (122918,'endoplastic',' e|en|nd|do|op|pl|la|as|st|ti|ic|c','endo','ENTPLSTK','ndop','asti','endoplasti'),
 (122919,'endopleural',' e|en|nd|do|op|pl|le|eu|ur|ra|al|l','endo','ENTPLRL','ndop','eura','endopleura'),
 (122920,'endopolygalacturonase',' e|en|nd|do|op|po|ol|ly|yg|ga|al|la|ac|ct|tu|ur|ro|on|na|as|se|e','endo','ENTPLKLKTRNS','ndop','onas','endopolyga'),
 (122921,'endopolygalacturonases',' e|en|nd|do|op|po|ol|ly|yg|ga|al|la|ac|ct|tu|ur|ro|on|na|as|se|es|s','endo','ENTPLKLKTRNSS','ndop','nase','endopolyga'),
 (122922,'endopolyphosphatase',' e|en|nd|do|op|po|ol|ly|yp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','endo','ENTPLFSFTS','ndop','atas','endopolyph'),
 (122923,'endopolyploid',' e|en|nd|do|op|po|ol|ly|yp|pl|lo|oi|id|d','endo','ENTPLPLT','ndop','ploi','endopolypl');
INSERT INTO `m_spelling_dictionary` VALUES  (122924,'endoposthetic',' e|en|nd|do|op|po|os|st|th|he|et|ti|ic|c','endo','ENTPS0TK','ndop','heti','endoposthe'),
 (122925,'endoposthetics',' e|en|nd|do|op|po|os|st|th|he|et|ti|ic|cs|s','endo','ENTPS0TKS','ndop','etic','endoposthe'),
 (122926,'endoprobe',' e|en|nd|do|op|pr|ro|ob|be|e','endo','ENTPRB','ndop','prob','endoprobe'),
 (122927,'endoprobes',' e|en|nd|do|op|pr|ro|ob|be|es|s','endo','ENTPRBS','ndop','robe','endoprobes'),
 (122928,'Endoprocta',' E|En|nd|do|op|pr|ro|oc|ct|ta|a','Endo','ENTPRKT','ndop','roct','Endoprocta'),
 (122929,'endoprostheses',' e|en|nd|do|op|pr|ro|os|st|th|he|es|se|es|s','endo','ENTPRS0SS','ndop','hese','endoprosth'),
 (122930,'endoprosthesis',' e|en|nd|do|op|pr|ro|os|st|th|he|es|si|is|s','endo','ENTPRS0SS','ndop','hesi','endoprosth'),
 (122931,'endoprosthetic',' e|en|nd|do|op|pr|ro|os|st|th|he|et|ti|ic|c','endo','ENTPRS0TK','ndop','heti','endoprosth'),
 (122932,'endoprosthetics',' e|en|nd|do|op|pr|ro|os|st|th|he|et|ti|ic|cs|s','endo','ENTPRS0TKS','ndop','etic','endoprosth'),
 (122933,'endoprotease',' e|en|nd|do|op|pr|ro|ot|te|ea|as|se|e','endo','ENTPRTS','ndop','teas','endoprotea');
INSERT INTO `m_spelling_dictionary` VALUES  (122934,'endoproteases',' e|en|nd|do|op|pr|ro|ot|te|ea|as|se|es|s','endo','ENTPRTSS','ndop','ease','endoprotea'),
 (122935,'endoproteinase',' e|en|nd|do|op|pr|ro|ot|te|ei|in|na|as|se|e','endo','ENTPRTNS','ndop','inas','endoprotei'),
 (122936,'endoproteinases',' e|en|nd|do|op|pr|ro|ot|te|ei|in|na|as|se|es|s','endo','ENTPRTNSS','ndop','nase','endoprotei'),
 (122937,'endoproteolyses',' e|en|nd|do|op|pr|ro|ot|te|eo|ol|ly|ys|se|es|s','endo','ENTPRTLSS','ndop','lyse','endoproteo'),
 (122938,'endoproteolysis',' e|en|nd|do|op|pr|ro|ot|te|eo|ol|ly|ys|si|is|s','endo','ENTPRTLSS','ndop','lysi','endoproteo'),
 (122939,'endoproteolytic',' e|en|nd|do|op|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|c','endo','ENTPRTLTK','ndop','lyti','endoproteo'),
 (122940,'Endopterygota',' E|En|nd|do|op|pt|te|er|ry|yg|go|ot|ta|a','Endo','ENTPTRKT','ndop','ygot','Endopteryg'),
 (122941,'endopyelotomies',' e|en|nd|do|op|py|ye|el|lo|ot|to|om|mi|ie|es|s','endo','ENTPYLTMS','ndop','omie','endopyelot'),
 (122942,'endopyelotomy',' e|en|nd|do|op|py|ye|el|lo|ot|to|om|my|y','endo','ENTPYLTM','ndop','otom','endopyelot');
INSERT INTO `m_spelling_dictionary` VALUES  (122943,'ENDOR',' E|EN|ND|DO|OR|R','ENDO','ENTR','NDOR','ENDO','ENDOR'),
 (122944,'ENDOR\'s','','','',NULL,NULL,''),
 (122945,'endoradiograph',' e|en|nd|do|or|ra|ad|di|io|og|gr|ra|ap|ph|h','endo','ENTRTKRF','ndor','grap','endoradiog'),
 (122946,'endoradiographic',' e|en|nd|do|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','endo','ENTRTKRFK','ndor','aphi','endoradiog'),
 (122947,'endoradiographically',' e|en|nd|do|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','endo','ENTRTKRFKL','ndor','call','endoradiog'),
 (122948,'endoradiographs',' e|en|nd|do|or|ra|ad|di|io|og|gr|ra|ap|ph|hs|s','endo','ENTRTKRFS','ndor','raph','endoradiog'),
 (122949,'endoradiosonde',' e|en|nd|do|or|ra|ad|di|io|os|so|on|nd|de|e','endo','ENTRTSNT','ndor','sond','endoradios'),
 (122950,'endoradiosondes',' e|en|nd|do|or|ra|ad|di|io|os|so|on|nd|de|es|s','endo','ENTRTSNTS','ndor','onde','endoradios'),
 (122951,'endoral',' e|en|nd|do|or|ra|al|l','endo','ENTRL','ndor','dora','endoral'),
 (122952,'endorectal',' e|en|nd|do|or|re|ec|ct|ta|al|l','endo','ENTRKTL','ndor','ecta','endorectal');
INSERT INTO `m_spelling_dictionary` VALUES  (122953,'endoreduplicate',' e|en|nd|do|or|re|ed|du|up|pl|li|ic|ca|at|te|e','endo','ENTRTPLKT','ndor','icat','endoredupl'),
 (122954,'endoreduplicated',' e|en|nd|do|or|re|ed|du|up|pl|li|ic|ca|at|te|ed|d','endo','ENTRTPLKTT','ndor','cate','endoredupl'),
 (122955,'endoreduplicates',' e|en|nd|do|or|re|ed|du|up|pl|li|ic|ca|at|te|es|s','endo','ENTRTPLKTS','ndor','cate','endoredupl'),
 (122956,'endoreduplicating',' e|en|nd|do|or|re|ed|du|up|pl|li|ic|ca|at|ti|in|ng|g','endo','ENTRTPLKTNK','ndor','atin','endoredupl'),
 (122957,'endoreduplication',' e|en|nd|do|or|re|ed|du|up|pl|li|ic|ca|at|ti|io|on|n','endo','ENTRTPLKXN','ndor','atio','endoredupl'),
 (122958,'endoreduplications',' e|en|nd|do|or|re|ed|du|up|pl|li|ic|ca|at|ti|io|on|ns|s','endo','ENTRTPLKXNS','ndor','tion','endoredupl'),
 (122959,'endorem',' e|en|nd|do|or|re|em|m','endo','ENTRM','ndor','dore','endorem'),
 (122960,'endoreplicate',' e|en|nd|do|or|re|ep|pl|li|ic|ca|at|te|e','endo','ENTRPLKT','ndor','icat','endoreplic'),
 (122961,'endoreplicated',' e|en|nd|do|or|re|ep|pl|li|ic|ca|at|te|ed|d','endo','ENTRPLKTT','ndor','cate','endoreplic');
INSERT INTO `m_spelling_dictionary` VALUES  (122962,'endoreplicates',' e|en|nd|do|or|re|ep|pl|li|ic|ca|at|te|es|s','endo','ENTRPLKTS','ndor','cate','endoreplic'),
 (122963,'endoreplicating',' e|en|nd|do|or|re|ep|pl|li|ic|ca|at|ti|in|ng|g','endo','ENTRPLKTNK','ndor','atin','endoreplic'),
 (122964,'endoreplication',' e|en|nd|do|or|re|ep|pl|li|ic|ca|at|ti|io|on|n','endo','ENTRPLKXN','ndor','atio','endoreplic'),
 (122965,'endoreplications',' e|en|nd|do|or|re|ep|pl|li|ic|ca|at|ti|io|on|ns|s','endo','ENTRPLKXNS','ndor','tion','endoreplic'),
 (122966,'endorgan',' e|en|nd|do|or|rg|ga|an|n','endo','ENTRKN','ndor','orga','endorgan'),
 (122967,'endorgans',' e|en|nd|do|or|rg|ga|an|ns|s','endo','ENTRKNS','ndor','rgan','endorgans'),
 (122968,'endorhamnosidase',' e|en|nd|do|or|rh|ha|am|mn|no|os|si|id|da|as|se|e','endo','ENTRHMNSTS','ndor','idas','endorhamno'),
 (122969,'endorhinitides',' e|en|nd|do|or|rh|hi|in|ni|it|ti|id|de|es|s','endo','ENTRHNTTS','ndor','tide','endorhinit'),
 (122970,'endorhinitis',' e|en|nd|do|or|rh|hi|in|ni|it|ti|is|s','endo','ENTRHNTS','ndor','niti','endorhinit'),
 (122971,'endoribonuclease',' e|en|nd|do|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','endo','ENTRBNKLS','ndor','leas','endoribonu');
INSERT INTO `m_spelling_dictionary` VALUES  (122972,'endoribonucleases',' e|en|nd|do|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','endo','ENTRBNKLSS','ndor','ease','endoribonu'),
 (122973,'endorphin',' e|en|nd|do|or|rp|ph|hi|in|n','endo','ENTRFN','ndor','rphi','endorphin'),
 (122974,'endorphin-generating endopeptidase',' e|en|nd|do|or|rp|ph|hi|in|n-|-g|ge|en|ne|er|ra|at|ti|in|ng|g | e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','endo','ENTRFNJNRTNKNTPPTTS','ndor','idas','endorphin-'),
 (122975,'endorphinergic',' e|en|nd|do|or|rp|ph|hi|in|ne|er|rg|gi|ic|c','endo','ENTRFNRJK','ndor','ergi','endorphine'),
 (122976,'endorphins',' e|en|nd|do|or|rp|ph|hi|in|ns|s','endo','ENTRFNS','ndor','phin','endorphins'),
 (122977,'ENDORs',' E|EN|ND|DO|OR|Rs|s','ENDO','ENTRS','NDOR','NDOR','ENDORs'),
 (122978,'endorse',' e|en|nd|do|or|rs|se|e','endo','ENTRS','ndor','dors','endorse'),
 (122979,'endorsed',' e|en|nd|do|or|rs|se|ed|d','endo','ENTRST','ndor','orse','endorsed'),
 (122980,'endorsement',' e|en|nd|do|or|rs|se|em|me|en|nt|t','endo','ENTRSMNT','ndor','emen','endorsemen'),
 (122981,'endorsements',' e|en|nd|do|or|rs|se|em|me|en|nt|ts|s','endo','ENTRSMNTS','ndor','ment','endorsemen');
INSERT INTO `m_spelling_dictionary` VALUES  (122982,'endorses',' e|en|nd|do|or|rs|se|es|s','endo','ENTRSS','ndor','orse','endorses'),
 (122983,'endorsing',' e|en|nd|do|or|rs|si|in|ng|g','endo','ENTRSNK','ndor','rsin','endorsing'),
 (122984,'endosalpinces',' e|en|nd|do|os|sa|al|lp|pi|in|nc|ce|es|s','endo','ENTSLPNSS','ndos','ince','endosalpin'),
 (122985,'endosalpingioses',' e|en|nd|do|os|sa|al|lp|pi|in|ng|gi|io|os|se|es|s','endo','ENTSLPNJSS','ndos','iose','endosalpin'),
 (122986,'endosalpingiosis',' e|en|nd|do|os|sa|al|lp|pi|in|ng|gi|io|os|si|is|s','endo','ENTSLPNJSS','ndos','iosi','endosalpin'),
 (122987,'endosalpingitides',' e|en|nd|do|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','endo','ENTSLPNJTTS','ndos','tide','endosalpin'),
 (122988,'endosalpingitis',' e|en|nd|do|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','endo','ENTSLPNJTS','ndos','giti','endosalpin'),
 (122989,'endosalpingoses',' e|en|nd|do|os|sa|al|lp|pi|in|ng|go|os|se|es|s','endo','ENTSLPNKSS','ndos','gose','endosalpin'),
 (122990,'endosalpingosis',' e|en|nd|do|os|sa|al|lp|pi|in|ng|go|os|si|is|s','endo','ENTSLPNKSS','ndos','gosi','endosalpin'),
 (122991,'endosalpinx',' e|en|nd|do|os|sa|al|lp|pi|in|nx|x','endo','ENTSLPNKS','ndos','lpin','endosalpin');
INSERT INTO `m_spelling_dictionary` VALUES  (122992,'endoscope',' e|en|nd|do|os|sc|co|op|pe|e','endo','ENTSKP','ndos','scop','endoscope'),
 (122993,'endoscoped',' e|en|nd|do|os|sc|co|op|pe|ed|d','endo','ENTSKPT','ndos','cope','endoscoped'),
 (122994,'endoscopes',' e|en|nd|do|os|sc|co|op|pe|es|s','endo','ENTSKPS','ndos','cope','endoscopes'),
 (122995,'endoscopic',' e|en|nd|do|os|sc|co|op|pi|ic|c','endo','ENTSKPK','ndos','copi','endoscopic'),
 (122996,'endoscopic biopsies',' e|en|nd|do|os|sc|co|op|pi|ic|c | b|bi|io|op|ps|si|ie|es|s','endo','ENTSKPKBPSS','ndos','psie','endoscopic'),
 (122997,'endoscopic biopsy',' e|en|nd|do|os|sc|co|op|pi|ic|c | b|bi|io|op|ps|sy|y','endo','ENTSKPKBPS','ndos','iops','endoscopic'),
 (122998,'endoscopic catheterisation',' e|en|nd|do|os|sc|co|op|pi|ic|c | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|n','endo','ENTSKPKK0TRSXN','ndos','atio','endoscopic'),
 (122999,'endoscopic catheterisations',' e|en|nd|do|os|sc|co|op|pi|ic|c | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|ns|s','endo','ENTSKPKK0TRSXNS','ndos','tion','endoscopic'),
 (123000,'endoscopic catheterization',' e|en|nd|do|os|sc|co|op|pi|ic|c | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n','endo','ENTSKPKK0TRSXN','ndos','atio','endoscopic');
INSERT INTO `m_spelling_dictionary` VALUES  (123001,'endoscopic catheterizations',' e|en|nd|do|os|sc|co|op|pi|ic|c | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|ns|s','endo','ENTSKPKK0TRSXNS','ndos','tion','endoscopic'),
 (123002,'endoscopic extraction',' e|en|nd|do|os|sc|co|op|pi|ic|c | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','endo','ENTSKPKKSTRKXN','ndos','ctio','endoscopic'),
 (123003,'endoscopic extractions',' e|en|nd|do|os|sc|co|op|pi|ic|c | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','endo','ENTSKPKKSTRKXNS','ndos','tion','endoscopic'),
 (123004,'endoscopic naso-pancreatic drainage',' e|en|nd|do|os|sc|co|op|pi|ic|c | n|na|as|so|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|dr|ra|ai|in|na|ag|ge|e','endo','ENTSKPKNSPNKRTKTRNJ','ndos','inag','endoscopic'),
 (123005,'endoscopic nasopancreatic drainage',' e|en|nd|do|os|sc|co|op|pi|ic|c | n|na|as|so|op|pa|an|nc|cr|re|ea|at|ti|ic|c | d|dr|ra|ai|in|na|ag|ge|e','endo','ENTSKPKNSPNKRTKTRNJ','ndos','inag','endoscopic'),
 (123006,'endoscopic retrograde cholangio-pancreatographies',' e|en|nd|do|os|sc|co|op|pi|ic|c | r|re|et|tr|ro|og|gr|ra|ad|de|e | c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ie|es|s','endo','ENTSKPKRTRKRTXLNJPNKRTKRF','ndos','phie','endoscopic'),
 (123007,'endoscopic retrograde cholangio-pancreatography',' e|en|nd|do|os|sc|co|op|pi|ic|c | r|re|et|tr|ro|og|gr|ra|ad|de|e | c|ch|ho|ol|la|an|ng|gi|io|o-|-p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','endo','ENTSKPKRTRKRTXLNJPNKRTKRF','ndos','raph','endoscopic');
INSERT INTO `m_spelling_dictionary` VALUES  (123008,'endoscopic retrograde cholangiopancreatographies',' e|en|nd|do|os|sc|co|op|pi|ic|c | r|re|et|tr|ro|og|gr|ra|ad|de|e | c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ie|es|s','endo','ENTSKPKRTRKRTXLNJPNKRTKRF','ndos','phie','endoscopic'),
 (123009,'endoscopic retrograde cholangiopancreatography',' e|en|nd|do|os|sc|co|op|pi|ic|c | r|re|et|tr|ro|og|gr|ra|ad|de|e | c|ch|ho|ol|la|an|ng|gi|io|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','endo','ENTSKPKRTRKRTXLNJPNKRTKRF','ndos','raph','endoscopic'),
 (123010,'endoscopic retrograde choledochopancreatography',' e|en|nd|do|os|sc|co|op|pi|ic|c | r|re|et|tr|ro|og|gr|ra|ad|de|e | c|ch|ho|ol|le|ed|do|oc|ch|ho|op|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','endo','ENTSKPKRTRKRTXLTXPNKRTKRF','ndos','raph','endoscopic'),
 (123011,'endoscopic retrograde pancreatography',' e|en|nd|do|os|sc|co|op|pi|ic|c | r|re|et|tr|ro|og|gr|ra|ad|de|e | p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','endo','ENTSKPKRTRKRTPNKRTKRF','ndos','raph','endoscopic'),
 (123012,'endoscopic ultrasonography',' e|en|nd|do|os|sc|co|op|pi|ic|c | u|ul|lt|tr|ra|as|so|on|no|og|gr|ra|ap|ph|hy|y','endo','ENTSKPKLTRSNKRF','ndos','raph','endoscopic');
INSERT INTO `m_spelling_dictionary` VALUES  (123013,'endoscopical',' e|en|nd|do|os|sc|co|op|pi|ic|ca|al|l','endo','ENTSKPKL','ndos','pica','endoscopic'),
 (123014,'endoscopically',' e|en|nd|do|os|sc|co|op|pi|ic|ca|al|ll|ly|y','endo','ENTSKPKL','ndos','call','endoscopic'),
 (123015,'endoscopies',' e|en|nd|do|os|sc|co|op|pi|ie|es|s','endo','ENTSKPS','ndos','opie','endoscopie'),
 (123016,'endoscoping',' e|en|nd|do|os|sc|co|op|pi|in|ng|g','endo','ENTSKPNK','ndos','opin','endoscopin'),
 (123017,'endoscopist',' e|en|nd|do|os|sc|co|op|pi|is|st|t','endo','ENTSKPST','ndos','opis','endoscopis'),
 (123018,'endoscopists',' e|en|nd|do|os|sc|co|op|pi|is|st|ts|s','endo','ENTSKPSTS','ndos','pist','endoscopis'),
 (123019,'endoscopy',' e|en|nd|do|os|sc|co|op|py|y','endo','ENTSKP','ndos','scop','endoscopy'),
 (123020,'endosecretory',' e|en|nd|do|os|se|ec|cr|re|et|to|or|ry|y','endo','ENTSKRTR','ndos','etor','endosecret'),
 (123021,'endosialidase',' e|en|nd|do|os|si|ia|al|li|id|da|as|se|e','endo','ENTXLTS','ndos','idas','endosialid'),
 (123022,'endosialidases',' e|en|nd|do|os|si|ia|al|li|id|da|as|se|es|s','endo','ENTXLTSS','ndos','dase','endosialid');
INSERT INTO `m_spelling_dictionary` VALUES  (123023,'endoskeletal',' e|en|nd|do|os|sk|ke|el|le|et|ta|al|l','endo','ENTSKLTL','ndos','leta','endoskelet'),
 (123024,'endoskeleton',' e|en|nd|do|os|sk|ke|el|le|et|to|on|n','endo','ENTSKLTN','ndos','leto','endoskelet'),
 (123025,'endoskeletons',' e|en|nd|do|os|sk|ke|el|le|et|to|on|ns|s','endo','ENTSKLTNS','ndos','eton','endoskelet'),
 (123026,'endosmoses',' e|en|nd|do|os|sm|mo|os|se|es|s','endo','ENTSMSS','ndos','mose','endosmoses'),
 (123027,'endosmosis',' e|en|nd|do|os|sm|mo|os|si|is|s','endo','ENTSMSS','ndos','mosi','endosmosis'),
 (123028,'endosmotic',' e|en|nd|do|os|sm|mo|ot|ti|ic|c','endo','ENTSMTK','ndos','moti','endosmotic'),
 (123029,'endosmotically',' e|en|nd|do|os|sm|mo|ot|ti|ic|ca|al|ll|ly|y','endo','ENTSMTKL','ndos','call','endosmotic'),
 (123030,'endosomal',' e|en|nd|do|os|so|om|ma|al|l','endo','ENTSML','ndos','soma','endosomal'),
 (123031,'endosomal apparatus',' e|en|nd|do|os|so|om|ma|al|l | a|ap|pp|pa|ar|ra|at|tu|us|s','endo','ENTSMLPRTS','ndos','ratu','endosomal'),
 (123032,'endosomal apparatuses',' e|en|nd|do|os|so|om|ma|al|l | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','endo','ENTSMLPRTSS','ndos','tuse','endosomal');
INSERT INTO `m_spelling_dictionary` VALUES  (123033,'endosome',' e|en|nd|do|os|so|om|me|e','endo','ENTSM','ndos','osom','endosome'),
 (123034,'endosomes',' e|en|nd|do|os|so|om|me|es|s','endo','ENTSMS','ndos','some','endosomes'),
 (123035,'endosonic',' e|en|nd|do|os|so|on|ni|ic|c','endo','ENTSNK','ndos','soni','endosonic'),
 (123036,'endosonics',' e|en|nd|do|os|so|on|ni|ic|cs|s','endo','ENTSNKS','ndos','onic','endosonics'),
 (123037,'endosonographic',' e|en|nd|do|os|so|on|no|og|gr|ra|ap|ph|hi|ic|c','endo','ENTSNKRFK','ndos','aphi','endosonogr'),
 (123038,'endosonography',' e|en|nd|do|os|so|on|no|og|gr|ra|ap|ph|hy|y','endo','ENTSNKRF','ndos','raph','endosonogr'),
 (123039,'endosperm',' e|en|nd|do|os|sp|pe|er|rm|m','endo','ENTSPRM','ndos','sper','endosperm'),
 (123040,'endosperms',' e|en|nd|do|os|sp|pe|er|rm|ms|s','endo','ENTSPRMS','ndos','perm','endosperms'),
 (123041,'endospore',' e|en|nd|do|os|sp|po|or|re|e','endo','ENTSPR','ndos','spor','endospore'),
 (123042,'endospores',' e|en|nd|do|os|sp|po|or|re|es|s','endo','ENTSPRS','ndos','pore','endospores'),
 (123043,'Endosprin',' E|En|nd|do|os|sp|pr|ri|in|n','Endo','ENTSPRN','ndos','spri','Endosprin');
INSERT INTO `m_spelling_dictionary` VALUES  (123044,'endosseous',' e|en|nd|do|os|ss|se|eo|ou|us|s','endo','ENTSS','ndos','seou','endosseous'),
 (123045,'endosseous dental implantation',' e|en|nd|do|os|ss|se|eo|ou|us|s | d|de|en|nt|ta|al|l | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','endo','ENTSSTNTLMPLNTXN','ndos','atio','endosseous'),
 (123046,'endosseous implant',' e|en|nd|do|os|ss|se|eo|ou|us|s | i|im|mp|pl|la|an|nt|t','endo','ENTSSMPLNT','ndos','plan','endosseous'),
 (123047,'endosseous implants',' e|en|nd|do|os|ss|se|eo|ou|us|s | i|im|mp|pl|la|an|nt|ts|s','endo','ENTSSMPLNTS','ndos','lant','endosseous'),
 (123048,'endostatin',' e|en|nd|do|os|st|ta|at|ti|in|n','endo','ENTSTTN','ndos','tati','endostatin'),
 (123049,'endostatins',' e|en|nd|do|os|st|ta|at|ti|in|ns|s','endo','ENTSTTNS','ndos','atin','endostatin'),
 (123050,'endostea',' e|en|nd|do|os|st|te|ea|a','endo','ENTST','ndos','oste','endostea'),
 (123051,'endosteal',' e|en|nd|do|os|st|te|ea|al|l','endo','ENTSTL','ndos','stea','endosteal'),
 (123052,'endosteal implant',' e|en|nd|do|os|st|te|ea|al|l | i|im|mp|pl|la|an|nt|t','endo','ENTSTLMPLNT','ndos','plan','endosteal');
INSERT INTO `m_spelling_dictionary` VALUES  (123053,'endosteal implants',' e|en|nd|do|os|st|te|ea|al|l | i|im|mp|pl|la|an|nt|ts|s','endo','ENTSTLMPLNTS','ndos','lant','endosteal'),
 (123054,'endosteitides',' e|en|nd|do|os|st|te|ei|it|ti|id|de|es|s','endo','ENTSTTTS','ndos','tide','endosteiti'),
 (123055,'endosteitis',' e|en|nd|do|os|st|te|ei|it|ti|is|s','endo','ENTSTTS','ndos','eiti','endosteiti'),
 (123056,'endosteum',' e|en|nd|do|os|st|te|eu|um|m','endo','ENTSTM','ndos','steu','endosteum'),
 (123057,'endostitides',' e|en|nd|do|os|st|ti|it|ti|id|de|es|s','endo','ENTSTTTS','ndos','tide','endostitid'),
 (123058,'endostitis',' e|en|nd|do|os|st|ti|it|ti|is|s','endo','ENTSTTS','ndos','titi','endostitis'),
 (123059,'endostoma',' e|en|nd|do|os|st|to|om|ma|a','endo','ENTSTM','ndos','stom','endostoma'),
 (123060,'endostomas',' e|en|nd|do|os|st|to|om|ma|as|s','endo','ENTSTMS','ndos','toma','endostomas'),
 (123061,'endostomata',' e|en|nd|do|os|st|to|om|ma|at|ta|a','endo','ENTSTMT','ndos','omat','endostomat'),
 (123062,'endostosis',' e|en|nd|do|os|st|to|os|si|is|s','endo','ENTSTSS','ndos','tosi','endostosis');
INSERT INTO `m_spelling_dictionary` VALUES  (123063,'endostreptosin',' e|en|nd|do|os|st|tr|re|ep|pt|to|os|si|in|n','endo','ENTSTRPTSN','ndos','tosi','endostrept'),
 (123064,'endostyle',' e|en|nd|do|os|st|ty|yl|le|e','endo','ENTSTL','ndos','styl','endostyle'),
 (123065,'endostyles',' e|en|nd|do|os|st|ty|yl|le|es|s','endo','ENTSTLS','ndos','tyle','endostyles'),
 (123066,'endostylic',' e|en|nd|do|os|st|ty|yl|li|ic|c','endo','ENTSTLK','ndos','tyli','endostylic'),
 (123067,'endosulfan',' e|en|nd|do|os|su|ul|lf|fa|an|n','endo','ENTSLFN','ndos','ulfa','endosulfan'),
 (123068,'endosulfans',' e|en|nd|do|os|su|ul|lf|fa|an|ns|s','endo','ENTSLFNS','ndos','lfan','endosulfan'),
 (123069,'endosulphan',' e|en|nd|do|os|su|ul|lp|ph|ha|an|n','endo','ENTSLFN','ndos','lpha','endosulpha'),
 (123070,'endosulphans',' e|en|nd|do|os|su|ul|lp|ph|ha|an|ns|s','endo','ENTSLFNS','ndos','phan','endosulpha'),
 (123071,'endosymbiont',' e|en|nd|do|os|sy|ym|mb|bi|io|on|nt|t','endo','ENTSMNT','ndos','bion','endosymbio'),
 (123072,'endosymbionts',' e|en|nd|do|os|sy|ym|mb|bi|io|on|nt|ts|s','endo','ENTSMNTS','ndos','iont','endosymbio');
INSERT INTO `m_spelling_dictionary` VALUES  (123073,'endosymbioses',' e|en|nd|do|os|sy|ym|mb|bi|io|os|se|es|s','endo','ENTSMSS','ndos','iose','endosymbio'),
 (123074,'endosymbiosis',' e|en|nd|do|os|sy|ym|mb|bi|io|os|si|is|s','endo','ENTSMSS','ndos','iosi','endosymbio'),
 (123075,'endosymbiotic',' e|en|nd|do|os|sy|ym|mb|bi|io|ot|ti|ic|c','endo','ENTSMTK','ndos','ioti','endosymbio'),
 (123076,'Endotak',' E|En|nd|do|ot|ta|ak|k','Endo','ENTTK','ndot','dota','Endotak'),
 (123077,'endotelon',' e|en|nd|do|ot|te|el|lo|on|n','endo','ENTTLN','ndot','telo','endotelon'),
 (123078,'endothall',' e|en|nd|do|ot|th|ha|al|ll|l','endo','ENT0L','ndot','thal','endothall'),
 (123079,'endothecia',' e|en|nd|do|ot|th|he|ec|ci|ia|a','endo','ENT0X','ndot','heci','endothecia'),
 (123080,'endothecium',' e|en|nd|do|ot|th|he|ec|ci|iu|um|m','endo','ENT0SM','ndot','eciu','endotheciu'),
 (123081,'endothelaemia',' e|en|nd|do|ot|th|he|el|la|ae|em|mi|ia|a','endo','ENT0LM','ndot','aemi','endothelae'),
 (123082,'endothelia',' e|en|nd|do|ot|th|he|el|li|ia|a','endo','ENT0L','ndot','heli','endothelia'),
 (123083,'endothelial',' e|en|nd|do|ot|th|he|el|li|ia|al|l','endo','ENT0LL','ndot','elia','endothelia');
INSERT INTO `m_spelling_dictionary` VALUES  (123084,'endothelial cell',' e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l','endo','ENT0LLSL','ndot',' cel','endothelia'),
 (123085,'endothelial cell nitric oxide synthase',' e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l | n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e | s|sy|yn|nt|th|ha|as|se|e','endo','ENT0LLSLNTRKKSTSN0S','ndot','thas','endothelia'),
 (123086,'endothelial cell procoagulant activity',' e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l | p|pr|ro|oc|co|oa|ag|gu|ul|la|an|nt|t | a|ac|ct|ti|iv|vi|it|ty|y','endo','ENT0LLSLPRKKLNTKTFT','ndot','ivit','endothelia'),
 (123087,'endothelial cells',' e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','endo','ENT0LLSLS','ndot','cell','endothelia'),
 (123088,'endothelial constitutive nitric oxide synthase',' e|en|nd|do|ot|th|he|el|li|ia|al|l | c|co|on|ns|st|ti|it|tu|ut|ti|iv|ve|e | n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e | s|sy|yn|nt|th|ha|as|se|e','endo','ENT0LLKNSTTTFNTRKKSTSN0S','ndot','thas','endothelia'),
 (123089,'endothelial differentiation gene',' e|en|nd|do|ot|th|he|el|li|ia|al|l | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | g|ge|en|ne|e','endo','ENT0LLTFRNXXNJN','ndot',' gen','endothelia');
INSERT INTO `m_spelling_dictionary` VALUES  (123090,'endothelial differentiation genes',' e|en|nd|do|ot|th|he|el|li|ia|al|l | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | g|ge|en|ne|es|s','endo','ENT0LLTFRNXXNJNS','ndot','gene','endothelia'),
 (123091,'endothelial leucocyte',' e|en|nd|do|ot|th|he|el|li|ia|al|l | l|le|eu|uc|co|oc|cy|yt|te|e','endo','ENT0LLLKST','ndot','ocyt','endothelia'),
 (123092,'endothelial leucocytes',' e|en|nd|do|ot|th|he|el|li|ia|al|l | l|le|eu|uc|co|oc|cy|yt|te|es|s','endo','ENT0LLLKSTS','ndot','cyte','endothelia'),
 (123093,'endothelial leukocyte',' e|en|nd|do|ot|th|he|el|li|ia|al|l | l|le|eu|uk|ko|oc|cy|yt|te|e','endo','ENT0LLLKST','ndot','ocyt','endothelia'),
 (123094,'endothelial leukocytes',' e|en|nd|do|ot|th|he|el|li|ia|al|l | l|le|eu|uk|ko|oc|cy|yt|te|es|s','endo','ENT0LLLKSTS','ndot','cyte','endothelia'),
 (123095,'endothelial tissue',' e|en|nd|do|ot|th|he|el|li|ia|al|l | t|ti|is|ss|su|ue|e','endo','ENT0LLTS','ndot','issu','endothelia'),
 (123096,'endothelial tissues',' e|en|nd|do|ot|th|he|el|li|ia|al|l | t|ti|is|ss|su|ue|es|s','endo','ENT0LLTSS','ndot','ssue','endothelia'),
 (123097,'endothelial-leucocyte',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uc|co|oc|cy|yt|te|e','endo','ENT0LLLKST','ndot','ocyt','endothelia');
INSERT INTO `m_spelling_dictionary` VALUES  (123098,'endothelial-leucocyte adhesion molecule',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uc|co|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','endo','ENT0LLLKSTTHXNMLKL','ndot','ecul','endothelia'),
 (123099,'endothelial-leucocyte adhesion molecule-1',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uc|co|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e-|-1|1','endo','ENT0LLLKSTTHXNMLKL','ndot','ule-','endothelia'),
 (123100,'endothelial-leucocyte adhesion molecule-1\'s','','','',NULL,NULL,''),
 (123101,'endothelial-leucocyte adhesion molecule-1s',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uc|co|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e-|-1|1s|s','endo','ENT0LLLKSTTHXNMLKLS','ndot','le-1','endothelia'),
 (123102,'endothelial-leucocyte adhesion molecules',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uc|co|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','endo','ENT0LLLKSTTHXNMLKLS','ndot','cule','endothelia'),
 (123103,'endothelial-leucocytes',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uc|co|oc|cy|yt|te|es|s','endo','ENT0LLLKSTS','ndot','cyte','endothelia');
INSERT INTO `m_spelling_dictionary` VALUES  (123104,'endothelial-leukocyte',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uk|ko|oc|cy|yt|te|e','endo','ENT0LLLKST','ndot','ocyt','endothelia'),
 (123105,'endothelial-leukocyte adhesion molecule',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uk|ko|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','endo','ENT0LLLKSTTHXNMLKL','ndot','ecul','endothelia'),
 (123106,'endothelial-leukocyte adhesion molecule-1',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uk|ko|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e-|-1|1','endo','ENT0LLLKSTTHXNMLKL','ndot','ule-','endothelia'),
 (123107,'endothelial-leukocyte adhesion molecule-1\'s','','','',NULL,NULL,''),
 (123108,'endothelial-leukocyte adhesion molecule-1s',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uk|ko|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e-|-1|1s|s','endo','ENT0LLLKSTTHXNMLKLS','ndot','le-1','endothelia'),
 (123109,'endothelial-leukocyte adhesion molecules',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uk|ko|oc|cy|yt|te|e | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','endo','ENT0LLLKSTTHXNMLKLS','ndot','cule','endothelia'),
 (123110,'endothelial-leukocytes',' e|en|nd|do|ot|th|he|el|li|ia|al|l-|-l|le|eu|uk|ko|oc|cy|yt|te|es|s','endo','ENT0LLLKSTS','ndot','cyte','endothelia');
INSERT INTO `m_spelling_dictionary` VALUES  (123111,'endothelialisation',' e|en|nd|do|ot|th|he|el|li|ia|al|li|is|sa|at|ti|io|on|n','endo','ENT0LLSXN','ndot','atio','endothelia'),
 (123112,'endothelialise',' e|en|nd|do|ot|th|he|el|li|ia|al|li|is|se|e','endo','ENT0LLS','ndot','alis','endothelia'),
 (123113,'endothelialised',' e|en|nd|do|ot|th|he|el|li|ia|al|li|is|se|ed|d','endo','ENT0LLST','ndot','lise','endothelia'),
 (123114,'endothelialises',' e|en|nd|do|ot|th|he|el|li|ia|al|li|is|se|es|s','endo','ENT0LLSS','ndot','lise','endothelia'),
 (123115,'endothelialising',' e|en|nd|do|ot|th|he|el|li|ia|al|li|is|si|in|ng|g','endo','ENT0LLSNK','ndot','isin','endothelia'),
 (123116,'endothelialitides',' e|en|nd|do|ot|th|he|el|li|ia|al|li|it|ti|id|de|es|s','endo','ENT0LLTTS','ndot','tide','endothelia'),
 (123117,'endothelialitis',' e|en|nd|do|ot|th|he|el|li|ia|al|li|it|ti|is|s','endo','ENT0LLTS','ndot','liti','endothelia'),
 (123118,'endothelialization',' e|en|nd|do|ot|th|he|el|li|ia|al|li|iz|za|at|ti|io|on|n','endo','ENT0LLSXN','ndot','atio','endothelia'),
 (123119,'endothelialize',' e|en|nd|do|ot|th|he|el|li|ia|al|li|iz|ze|e','endo','ENT0LLS','ndot','aliz','endothelia');
INSERT INTO `m_spelling_dictionary` VALUES  (123120,'endothelialized',' e|en|nd|do|ot|th|he|el|li|ia|al|li|iz|ze|ed|d','endo','ENT0LLST','ndot','lize','endothelia'),
 (123121,'endothelializes',' e|en|nd|do|ot|th|he|el|li|ia|al|li|iz|ze|es|s','endo','ENT0LLSS','ndot','lize','endothelia'),
 (123122,'endothelializing',' e|en|nd|do|ot|th|he|el|li|ia|al|li|iz|zi|in|ng|g','endo','ENT0LLSNK','ndot','izin','endothelia'),
 (123123,'endotheliitides',' e|en|nd|do|ot|th|he|el|li|ii|it|ti|id|de|es|s','endo','ENT0LTTS','ndot','tide','endothelii'),
 (123124,'endotheliitis',' e|en|nd|do|ot|th|he|el|li|ii|it|ti|is|s','endo','ENT0LTS','ndot','iiti','endothelii'),
 (123125,'endothelin',' e|en|nd|do|ot|th|he|el|li|in|n','endo','ENT0LN','ndot','heli','endothelin'),
 (123126,'endothelin B',' e|en|nd|do|ot|th|he|el|li|in|n | B|B','endo','ENT0LNB','ndot','lin','endothelin'),
 (123127,'endothelins',' e|en|nd|do|ot|th|he|el|li|in|ns|s','endo','ENT0LNS','ndot','elin','endothelin'),
 (123128,'endotheliochorial',' e|en|nd|do|ot|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l','endo','ENT0LXRL','ndot','oria','endothelio'),
 (123129,'endotheliochorial placenta',' e|en|nd|do|ot|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|a','endo','ENT0LXRLPLSNT','ndot','cent','endothelio');
INSERT INTO `m_spelling_dictionary` VALUES  (123130,'endotheliochorial placentae',' e|en|nd|do|ot|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','endo','ENT0LXRLPLSNT','ndot','enta','endothelio'),
 (123131,'endotheliochorial placentas',' e|en|nd|do|ot|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','endo','ENT0LXRLPLSNTS','ndot','enta','endothelio'),
 (123132,'endotheliocyte',' e|en|nd|do|ot|th|he|el|li|io|oc|cy|yt|te|e','endo','ENT0LST','ndot','ocyt','endothelio'),
 (123133,'endotheliocytes',' e|en|nd|do|ot|th|he|el|li|io|oc|cy|yt|te|es|s','endo','ENT0LSTS','ndot','cyte','endothelio'),
 (123134,'endothelioid',' e|en|nd|do|ot|th|he|el|li|io|oi|id|d','endo','ENT0LT','ndot','lioi','endothelio'),
 (123135,'endotheliolitides',' e|en|nd|do|ot|th|he|el|li|io|ol|li|it|ti|id|de|es|s','endo','ENT0LLTTS','ndot','tide','endothelio'),
 (123136,'endotheliolitis',' e|en|nd|do|ot|th|he|el|li|io|ol|li|it|ti|is|s','endo','ENT0LLTS','ndot','liti','endothelio'),
 (123137,'endotheliolytic',' e|en|nd|do|ot|th|he|el|li|io|ol|ly|yt|ti|ic|c','endo','ENT0LLTK','ndot','lyti','endothelio');
INSERT INTO `m_spelling_dictionary` VALUES  (123138,'endothelioma',' e|en|nd|do|ot|th|he|el|li|io|om|ma|a','endo','ENT0LM','ndot','liom','endothelio'),
 (123139,'endotheliomas',' e|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','endo','ENT0LMS','ndot','ioma','endothelio'),
 (123140,'endotheliomata',' e|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','endo','ENT0LMT','ndot','omat','endothelio'),
 (123141,'endotheliomatous',' e|en|nd|do|ot|th|he|el|li|io|om|ma|at|to|ou|us|s','endo','ENT0LMTS','ndot','atou','endothelio'),
 (123142,'endotheliomatous meningioma',' e|en|nd|do|ot|th|he|el|li|io|om|ma|at|to|ou|us|s | m|me|en|ni|in|ng|gi|io|om|ma|a','endo','ENT0LMTSMNNJM','ndot','giom','endothelio'),
 (123143,'endotheliomatous meningiomas',' e|en|nd|do|ot|th|he|el|li|io|om|ma|at|to|ou|us|s | m|me|en|ni|in|ng|gi|io|om|ma|as|s','endo','ENT0LMTSMNNJMS','ndot','ioma','endothelio'),
 (123144,'endotheliomatous meningiomata',' e|en|nd|do|ot|th|he|el|li|io|om|ma|at|to|ou|us|s | m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','endo','ENT0LMTSMNNJMT','ndot','omat','endothelio'),
 (123145,'endotheliosarcoma',' e|en|nd|do|ot|th|he|el|li|io|os|sa|ar|rc|co|om|ma|a','endo','ENT0LSRKM','ndot','rcom','endothelio');
INSERT INTO `m_spelling_dictionary` VALUES  (123146,'endotheliosarcomas',' e|en|nd|do|ot|th|he|el|li|io|os|sa|ar|rc|co|om|ma|as|s','endo','ENT0LSRKMS','ndot','coma','endothelio'),
 (123147,'endotheliosarcomata',' e|en|nd|do|ot|th|he|el|li|io|os|sa|ar|rc|co|om|ma|at|ta|a','endo','ENT0LSRKMT','ndot','omat','endothelio'),
 (123148,'endotheliosis',' e|en|nd|do|ot|th|he|el|li|io|os|si|is|s','endo','ENT0LSS','ndot','iosi','endothelio'),
 (123149,'endothelitis',' e|en|nd|do|ot|th|he|el|li|it|ti|is|s','endo','ENT0LTS','ndot','liti','endothelit'),
 (123150,'endothelium',' e|en|nd|do|ot|th|he|el|li|iu|um|m','endo','ENT0LM','ndot','eliu','endotheliu'),
 (123151,'endothelium derived relaxing factor',' e|en|nd|do|ot|th|he|el|li|iu|um|m | d|de|er|ri|iv|ve|ed|d | r|re|el|la|ax|xi|in|ng|g | f|fa|ac|ct|to|or|r','endo','ENT0LMTRFTRLKSNKFKTR','ndot','acto','endotheliu'),
 (123152,'endothelium-dependent',' e|en|nd|do|ot|th|he|el|li|iu|um|m-|-d|de|ep|pe|en|nd|de|en|nt|t','endo','ENT0LMTPNTNT','ndot','nden','endotheliu'),
 (123153,'endothelium-dependent hyperpolarization factor',' e|en|nd|do|ot|th|he|el|li|iu|um|m-|-d|de|ep|pe|en|nd|de|en|nt|t | h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|n | f|fa|ac|ct|to|or|r','endo','ENT0LMTPNTNTPRPLRSXNFKTR','ndot','acto','endotheliu');
INSERT INTO `m_spelling_dictionary` VALUES  (123154,'endothelium-derived relaxing factor',' e|en|nd|do|ot|th|he|el|li|iu|um|m-|-d|de|er|ri|iv|ve|ed|d | r|re|el|la|ax|xi|in|ng|g | f|fa|ac|ct|to|or|r','endo','ENT0LMTRFTRLKSNKFKTR','ndot','acto','endotheliu'),
 (123155,'endotheliumdependent',' e|en|nd|do|ot|th|he|el|li|iu|um|md|de|ep|pe|en|nd|de|en|nt|t','endo','ENT0LMTPNTNT','ndot','nden','endotheliu'),
 (123156,'endotheliums',' e|en|nd|do|ot|th|he|el|li|iu|um|ms|s','endo','ENT0LMS','ndot','lium','endotheliu'),
 (123157,'endotherm',' e|en|nd|do|ot|th|he|er|rm|m','endo','ENT0RM','ndot','ther','endotherm'),
 (123158,'endothermal',' e|en|nd|do|ot|th|he|er|rm|ma|al|l','endo','ENT0RML','ndot','erma','endotherma'),
 (123159,'endothermic',' e|en|nd|do|ot|th|he|er|rm|mi|ic|c','endo','ENT0RMK','ndot','ermi','endothermi'),
 (123160,'endothermic reaction',' e|en|nd|do|ot|th|he|er|rm|mi|ic|c | r|re|ea|ac|ct|ti|io|on|n','endo','ENT0RMKRKXN','ndot','ctio','endothermi'),
 (123161,'endothermic reactions',' e|en|nd|do|ot|th|he|er|rm|mi|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','endo','ENT0RMKRKXNS','ndot','tion','endothermi'),
 (123162,'endothermically',' e|en|nd|do|ot|th|he|er|rm|mi|ic|ca|al|ll|ly|y','endo','ENT0RMKL','ndot','call','endothermi');
INSERT INTO `m_spelling_dictionary` VALUES  (123163,'endothermicity',' e|en|nd|do|ot|th|he|er|rm|mi|ic|ci|it|ty|y','endo','ENT0RMST','ndot','icit','endothermi'),
 (123164,'endotherms',' e|en|nd|do|ot|th|he|er|rm|ms|s','endo','ENT0RMS','ndot','herm','endotherms'),
 (123165,'endothermy',' e|en|nd|do|ot|th|he|er|rm|my|y','endo','ENT0RM','ndot','herm','endothermy'),
 (123166,'Endothia',' E|En|nd|do|ot|th|hi|ia|a','Endo','ENT0','ndot','othi','Endothia'),
 (123167,'endothiapepsin',' e|en|nd|do|ot|th|hi|ia|ap|pe|ep|ps|si|in|n','endo','ENT0PPSN','ndot','epsi','endothiape'),
 (123168,'endothoracic',' e|en|nd|do|ot|th|ho|or|ra|ac|ci|ic|c','endo','ENT0RSK','ndot','raci','endothorac'),
 (123169,'endothoracic fascia',' e|en|nd|do|ot|th|ho|or|ra|ac|ci|ic|c | f|fa|as|sc|ci|ia|a','endo','ENT0RSKFSX','ndot','asci','endothorac'),
 (123170,'endothoracic fasciae',' e|en|nd|do|ot|th|ho|or|ra|ac|ci|ic|c | f|fa|as|sc|ci|ia|ae|e','endo','ENT0RSKFSX','ndot','scia','endothorac'),
 (123171,'endothoracic fascias',' e|en|nd|do|ot|th|ho|or|ra|ac|ci|ic|c | f|fa|as|sc|ci|ia|as|s','endo','ENT0RSKFSXS','ndot','scia','endothorac'),
 (123172,'endothrices',' e|en|nd|do|ot|th|hr|ri|ic|ce|es|s','endo','ENT0RSS','ndot','rice','endothrice');
INSERT INTO `m_spelling_dictionary` VALUES  (123173,'endothrix',' e|en|nd|do|ot|th|hr|ri|ix|x','endo','ENT0RKS','ndot','thri','endothrix'),
 (123174,'endothrix scalp ringworm',' e|en|nd|do|ot|th|hr|ri|ix|x | s|sc|ca|al|lp|p | r|ri|in|ng|gw|wo|or|rm|m','endo','ENT0RKSSKLPRNKWRM','ndot','gwor','endothrix'),
 (123175,'endotoxaemia',' e|en|nd|do|ot|to|ox|xa|ae|em|mi|ia|a','endo','ENTTKSM','ndot','aemi','endotoxaem'),
 (123176,'endotoxaemias',' e|en|nd|do|ot|to|ox|xa|ae|em|mi|ia|as|s','endo','ENTTKSMS','ndot','emia','endotoxaem'),
 (123177,'endotoxaemic',' e|en|nd|do|ot|to|ox|xa|ae|em|mi|ic|c','endo','ENTTKSMK','ndot','aemi','endotoxaem'),
 (123178,'endotoxemia',' e|en|nd|do|ot|to|ox|xe|em|mi|ia|a','endo','ENTTKSM','ndot','xemi','endotoxemi'),
 (123179,'endotoxemias',' e|en|nd|do|ot|to|ox|xe|em|mi|ia|as|s','endo','ENTTKSMS','ndot','emia','endotoxemi'),
 (123180,'endotoxemic',' e|en|nd|do|ot|to|ox|xe|em|mi|ic|c','endo','ENTTKSMK','ndot','xemi','endotoxemi'),
 (123181,'endotoxic',' e|en|nd|do|ot|to|ox|xi|ic|c','endo','ENTTKSK','ndot','toxi','endotoxic'),
 (123182,'endotoxic shock',' e|en|nd|do|ot|to|ox|xi|ic|c | s|sh|ho|oc|ck|k','endo','ENTTKSKXK','ndot','shoc','endotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (123183,'endotoxic shocks',' e|en|nd|do|ot|to|ox|xi|ic|c | s|sh|ho|oc|ck|ks|s','endo','ENTTKSKXKS','ndot','hock','endotoxic'),
 (123184,'endotoxicities',' e|en|nd|do|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','endo','ENTTKSSTS','ndot','itie','endotoxici'),
 (123185,'endotoxicity',' e|en|nd|do|ot|to|ox|xi|ic|ci|it|ty|y','endo','ENTTKSST','ndot','icit','endotoxici'),
 (123186,'endotoxicoses',' e|en|nd|do|ot|to|ox|xi|ic|co|os|se|es|s','endo','ENTTKSKSS','ndot','cose','endotoxico'),
 (123187,'endotoxicosis',' e|en|nd|do|ot|to|ox|xi|ic|co|os|si|is|s','endo','ENTTKSKSS','ndot','cosi','endotoxico'),
 (123188,'endotoxin',' e|en|nd|do|ot|to|ox|xi|in|n','endo','ENTTKSN','ndot','toxi','endotoxin'),
 (123189,'endotoxin shock',' e|en|nd|do|ot|to|ox|xi|in|n | s|sh|ho|oc|ck|k','endo','ENTTKSNXK','ndot','shoc','endotoxin'),
 (123190,'endotoxin unit',' e|en|nd|do|ot|to|ox|xi|in|n | u|un|ni|it|t','endo','ENTTKSNNT','ndot',' uni','endotoxin'),
 (123191,'endotoxin units',' e|en|nd|do|ot|to|ox|xi|in|n | u|un|ni|it|ts|s','endo','ENTTKSNNTS','ndot','unit','endotoxin'),
 (123192,'endotoxinic',' e|en|nd|do|ot|to|ox|xi|in|ni|ic|c','endo','ENTTKSNK','ndot','xini','endotoxini');
INSERT INTO `m_spelling_dictionary` VALUES  (123193,'endotoxins',' e|en|nd|do|ot|to|ox|xi|in|ns|s','endo','ENTTKSNS','ndot','oxin','endotoxins'),
 (123194,'endotracheal',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l','endo','ENTTRXL','ndot','chea','endotrache'),
 (123195,'endotracheal anaesthesia',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','endo','ENTTRXLNS0X','ndot','hesi','endotrache'),
 (123196,'endotracheal anaesthesias',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | a|an|na|ae|es|st|th|he|es|si|ia|as|s','endo','ENTTRXLNS0XS','ndot','esia','endotrache'),
 (123197,'endotracheal anesthesia',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | a|an|ne|es|st|th|he|es|si|ia|a','endo','ENTTRXLNS0X','ndot','hesi','endotrache'),
 (123198,'endotracheal anesthesias',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | a|an|ne|es|st|th|he|es|si|ia|as|s','endo','ENTTRXLNS0XS','ndot','esia','endotrache'),
 (123199,'endotracheal intubation',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|n','endo','ENTTRXLNTBXN','ndot','atio','endotrache'),
 (123200,'endotracheal tube',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | t|tu|ub|be|e','endo','ENTTRXLTB','ndot',' tub','endotrache');
INSERT INTO `m_spelling_dictionary` VALUES  (123201,'endotracheal tubes',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | t|tu|ub|be|es|s','endo','ENTTRXLTBS','ndot','tube','endotrache'),
 (123202,'endotracheally',' e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|ll|ly|y','endo','ENTTRXL','ndot','eall','endotrache'),
 (123203,'endotracheitides',' e|en|nd|do|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','endo','ENTTRXTTS','ndot','tide','endotrache'),
 (123204,'endotracheitis',' e|en|nd|do|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','endo','ENTTRXTS','ndot','eiti','endotrache'),
 (123205,'endotrachelitides',' e|en|nd|do|ot|tr|ra|ac|ch|he|el|li|it|ti|id|de|es|s','endo','ENTTRXLTTS','ndot','tide','endotrache'),
 (123206,'endotrachelitis',' e|en|nd|do|ot|tr|ra|ac|ch|he|el|li|it|ti|is|s','endo','ENTTRXLTS','ndot','liti','endotrache'),
 (123207,'endotrophic',' e|en|nd|do|ot|tr|ro|op|ph|hi|ic|c','endo','ENTTRFK','ndot','ophi','endotrophi'),
 (123208,'Endotrypanum',' E|En|nd|do|ot|tr|ry|yp|pa|an|nu|um|m','Endo','ENTTRPNM','ndot','panu','Endotrypan'),
 (123209,'Endotrypanum monterogei',' E|En|nd|do|ot|tr|ry|yp|pa|an|nu|um|m | m|mo|on|nt|te|er|ro|og|ge|ei|i','Endo','ENTTRPNMMNTRJ','ndot','roge','Endotrypan');
INSERT INTO `m_spelling_dictionary` VALUES  (123210,'Endotrypanum schaudinni',' E|En|nd|do|ot|tr|ry|yp|pa|an|nu|um|m | s|sc|ch|ha|au|ud|di|in|nn|ni|i','Endo','ENTTRPNMSXTN','ndot','dinn','Endotrypan'),
 (123211,'endourethral',' e|en|nd|do|ou|ur|re|et|th|hr|ra|al|l','endo','ENTR0RL','ndou','thra','endourethr'),
 (123212,'endourologic',' e|en|nd|do|ou|ur|ro|ol|lo|og|gi|ic|c','endo','ENTRLJK','ndou','logi','endourolog'),
 (123213,'endourological',' e|en|nd|do|ou|ur|ro|ol|lo|og|gi|ic|ca|al|l','endo','ENTRLJKL','ndou','gica','endourolog'),
 (123214,'endourologically',' e|en|nd|do|ou|ur|ro|ol|lo|og|gi|ic|ca|al|ll|ly|y','endo','ENTRLJKL','ndou','call','endourolog'),
 (123215,'endourologist',' e|en|nd|do|ou|ur|ro|ol|lo|og|gi|is|st|t','endo','ENTRLJST','ndou','ogis','endourolog'),
 (123216,'endourologists',' e|en|nd|do|ou|ur|ro|ol|lo|og|gi|is|st|ts|s','endo','ENTRLJSTS','ndou','gist','endourolog'),
 (123217,'endourology',' e|en|nd|do|ou|ur|ro|ol|lo|og|gy|y','endo','ENTRLJ','ndou','olog','endourolog'),
 (123218,'endouterine',' e|en|nd|do|ou|ut|te|er|ri|in|ne|e','endo','ENTTRN','ndou','erin','endouterin');
INSERT INTO `m_spelling_dictionary` VALUES  (123219,'endovaginal',' e|en|nd|do|ov|va|ag|gi|in|na|al|l','endo','ENTFJNL','ndov','gina','endovagina'),
 (123220,'endovascular',' e|en|nd|do|ov|va|as|sc|cu|ul|la|ar|r','endo','ENTFSKLR','ndov','cula','endovascul'),
 (123221,'endovascularly',' e|en|nd|do|ov|va|as|sc|cu|ul|la|ar|rl|ly|y','endo','ENTFSKLRL','ndov','larl','endovascul'),
 (123222,'endovasculitides',' e|en|nd|do|ov|va|as|sc|cu|ul|li|it|ti|id|de|es|s','endo','ENTFSKLTTS','ndov','tide','endovascul'),
 (123223,'endovasculitis',' e|en|nd|do|ov|va|as|sc|cu|ul|li|it|ti|is|s','endo','ENTFSKLTS','ndov','liti','endovascul'),
 (123224,'endovenitides',' e|en|nd|do|ov|ve|en|ni|it|ti|id|de|es|s','endo','ENTFNTTS','ndov','tide','endoveniti'),
 (123225,'endovenitis',' e|en|nd|do|ov|ve|en|ni|it|ti|is|s','endo','ENTFNTS','ndov','niti','endoveniti'),
 (123226,'endovenous',' e|en|nd|do|ov|ve|en|no|ou|us|s','endo','ENTFNS','ndov','enou','endovenous'),
 (123227,'endovenously',' e|en|nd|do|ov|ve|en|no|ou|us|sl|ly|y','endo','ENTFNSL','ndov','ousl','endovenous'),
 (123228,'endovesical',' e|en|nd|do|ov|ve|es|si|ic|ca|al|l','endo','ENTFSKL','ndov','sica','endovesica');
INSERT INTO `m_spelling_dictionary` VALUES  (123229,'endow',' e|en|nd|do|ow|w','endo','ENT','ndow','endo','endow'),
 (123230,'endowed',' e|en|nd|do|ow|we|ed|d','endo','ENTWT','ndow','dowe','endowed'),
 (123231,'endowing',' e|en|nd|do|ow|wi|in|ng|g','endo','ENTWNK','ndow','owin','endowing'),
 (123232,'endowment',' e|en|nd|do|ow|wm|me|en|nt|t','endo','ENTMNT','ndow','wmen','endowment'),
 (123233,'endowments',' e|en|nd|do|ow|wm|me|en|nt|ts|s','endo','ENTMNTS','ndow','ment','endowments'),
 (123234,'endows',' e|en|nd|do|ow|ws|s','endo','ENTS','ndow','ndow','endows'),
 (123235,'Endoxan',' E|En|nd|do|ox|xa|an|n','Endo','ENTKSN','ndox','doxa','Endoxan'),
 (123236,'endoxin',' e|en|nd|do|ox|xi|in|n','endo','ENTKSN','ndox','doxi','endoxin'),
 (123237,'endoxins',' e|en|nd|do|ox|xi|in|ns|s','endo','ENTKSNS','ndox','oxin','endoxins'),
 (123238,'endoxylanase',' e|en|nd|do|ox|xy|yl|la|an|na|as|se|e','endo','ENTKSLNS','ndox','anas','endoxylana'),
 (123239,'endoxylanases',' e|en|nd|do|ox|xy|yl|la|an|na|as|se|es|s','endo','ENTKSLNSS','ndox','nase','endoxylana'),
 (123240,'endozepine',' e|en|nd|do|oz|ze|ep|pi|in|ne|e','endo','ENTSPN','ndoz','epin','endozepine');
INSERT INTO `m_spelling_dictionary` VALUES  (123241,'endozepines',' e|en|nd|do|oz|ze|ep|pi|in|ne|es|s','endo','ENTSPNS','ndoz','pine','endozepine'),
 (123242,'endplate',' e|en|nd|dp|pl|la|at|te|e','endp','ENTPLT','ndpl','plat','endplate'),
 (123243,'endplates',' e|en|nd|dp|pl|la|at|te|es|s','endp','ENTPLTS','ndpl','late','endplates'),
 (123244,'endpoint',' e|en|nd|dp|po|oi|in|nt|t','endp','ENTPNT','ndpo','poin','endpoint'),
 (123245,'endpoints',' e|en|nd|dp|po|oi|in|nt|ts|s','endp','ENTPNTS','ndpo','oint','endpoints'),
 (123246,'endproduct',' e|en|nd|dp|pr|ro|od|du|uc|ct|t','endp','ENTPRTKT','ndpr','oduc','endproduct'),
 (123247,'endproducts',' e|en|nd|dp|pr|ro|od|du|uc|ct|ts|s','endp','ENTPRTKTS','ndpr','duct','endproduct'),
 (123248,'endralazine',' e|en|nd|dr|ra|al|la|az|zi|in|ne|e','endr','ENTRLSN','ndra','azin','endralazin'),
 (123249,'Endrate',' E|En|nd|dr|ra|at|te|e','Endr','ENTRT','ndra','drat','Endrate'),
 (123250,'endrin',' e|en|nd|dr|ri|in|n','endr','ENTRN','ndri','ndri','endrin'),
 (123251,'endrofloxicin',' e|en|nd|dr|ro|of|fl|lo|ox|xi|ic|ci|in|n','endr','ENTRFLKSSN','ndro','xici','endrofloxi');
INSERT INTO `m_spelling_dictionary` VALUES  (123252,'Endromis',' E|En|nd|dr|ro|om|mi|is|s','Endr','ENTRMS','ndro','romi','Endromis'),
 (123253,'Endromis versicolora',' E|En|nd|dr|ro|om|mi|is|s | v|ve|er|rs|si|ic|co|ol|lo|or|ra|a','Endr','ENTRMSFRSKLR','ndro','olor','Endromis v'),
 (123254,'ends',' e|en|nd|ds|s','ends','ENTS','nds','ends','ends'),
 (123255,'endstage',' e|en|nd|ds|st|ta|ag|ge|e','ends','ENTSTJ','ndst','stag','endstage'),
 (123256,'endtidal',' e|en|nd|dt|ti|id|da|al|l','endt','ENTTTL','ndti','tida','endtidal'),
 (123257,'endue',' e|en|nd|du|ue|e','endu','ENT','ndue','endu','endue'),
 (123258,'endued',' e|en|nd|du|ue|ed|d','endu','ENTT','ndue','ndue','endued'),
 (123259,'endues',' e|en|nd|du|ue|es|s','endu','ENTS','ndue','ndue','endues'),
 (123260,'enduing',' e|en|nd|du|ui|in|ng|g','endu','ENTNK','ndui','duin','enduing'),
 (123261,'endurable',' e|en|nd|du|ur|ra|ab|bl|le|e','endu','ENTRBL','ndur','rabl','endurable'),
 (123262,'endurance',' e|en|nd|du|ur|ra|an|nc|ce|e','endu','ENTRNS','ndur','ranc','endurance'),
 (123263,'endurance factor',' e|en|nd|du|ur|ra|an|nc|ce|e | f|fa|ac|ct|to|or|r','endu','ENTRNSFKTR','ndur','acto','endurance');
INSERT INTO `m_spelling_dictionary` VALUES  (123264,'endurance factors',' e|en|nd|du|ur|ra|an|nc|ce|e | f|fa|ac|ct|to|or|rs|s','endu','ENTRNSFKTRS','ndur','ctor','endurance'),
 (123265,'endure',' e|en|nd|du|ur|re|e','endu','ENTR','ndur','ndur','endure'),
 (123266,'endured',' e|en|nd|du|ur|re|ed|d','endu','ENTRT','ndur','dure','endured'),
 (123267,'endures',' e|en|nd|du|ur|re|es|s','endu','ENTRS','ndur','dure','endures'),
 (123268,'enduring',' e|en|nd|du|ur|ri|in|ng|g','endu','ENTRNK','ndur','urin','enduring'),
 (123269,'Enduron',' E|En|nd|du|ur|ro|on|n','Endu','ENTRN','ndur','duro','Enduron'),
 (123270,'Enduronyl',' E|En|nd|du|ur|ro|on|ny|yl|l','Endu','ENTRNL','ndur','rony','Enduronyl'),
 (123271,'Endymion',' E|En|nd|dy|ym|mi|io|on|n','Endy','ENTMN','ndym','ymio','Endymion'),
 (123272,'Endymion non-scriptus',' E|En|nd|dy|ym|mi|io|on|n | n|no|on|n-|-s|sc|cr|ri|ip|pt|tu|us|s','Endy','ENTMNNNSKRPTS','ndym','iptu','Endymion n'),
 (123273,'enema',' e|en|ne|em|ma|a','enem','ENM','nema','enem','enema'),
 (123274,'enemas',' e|en|ne|em|ma|as|s','enem','ENMS','nema','nema','enemas');
INSERT INTO `m_spelling_dictionary` VALUES  (123275,'enemata',' e|en|ne|em|ma|at|ta|a','enem','ENMT','nema','emat','enemata'),
 (123276,'enemies',' e|en|ne|em|mi|ie|es|s','enem','ENMS','nemi','emie','enemies'),
 (123277,'enemy',' e|en|ne|em|my|y','enem','ENM','nemy','enem','enemy'),
 (123278,'Enenterum',' E|En|ne|en|nt|te|er|ru|um|m','Enen','ENNTRM','nent','teru','Enenterum'),
 (123279,'Enenterum elongatum',' E|En|ne|en|nt|te|er|ru|um|m | e|el|lo|on|ng|ga|at|tu|um|m','Enen','ENNTRMLNKTM','nent','gatu','Enenterum'),
 (123280,'Enenterum elsti',' E|En|ne|en|nt|te|er|ru|um|m | e|el|ls|st|ti|i','Enen','ENNTRMLST','nent','elst','Enenterum'),
 (123281,'Enenterum mannarense',' E|En|ne|en|nt|te|er|ru|um|m | m|ma|an|nn|na|ar|re|en|ns|se|e','Enen','ENNTRMMNRNS','nent','rens','Enenterum'),
 (123282,'Enenterum prudhoei',' E|En|ne|en|nt|te|er|ru|um|m | p|pr|ru|ud|dh|ho|oe|ei|i','Enen','ENNTRMPRTH','nent','dhoe','Enenterum'),
 (123283,'eneolithic',' e|en|ne|eo|ol|li|it|th|hi|ic|c','eneo','ENL0K','neol','ithi','eneolithic'),
 (123284,'enepyranosyluronic',' e|en|ne|ep|py|yr|ra|an|no|os|sy|yl|lu|ur|ro|on|ni|ic|c','enep','ENPRNSLRNK','nepy','roni','enepyranos');
INSERT INTO `m_spelling_dictionary` VALUES  (123285,'enepyranosyluronic acid',' e|en|ne|ep|py|yr|ra|an|no|os|sy|yl|lu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','enep','ENPRNSLRNKST','nepy',' aci','enepyranos'),
 (123286,'Enerbol',' E|En|ne|er|rb|bo|ol|l','Ener','ENRBL','nerb','erbo','Enerbol'),
 (123287,'energetic',' e|en|ne|er|rg|ge|et|ti|ic|c','ener','ENRJTK','nerg','geti','energetic'),
 (123288,'energetical',' e|en|ne|er|rg|ge|et|ti|ic|ca|al|l','ener','ENRJTKL','nerg','tica','energetica'),
 (123289,'energetically',' e|en|ne|er|rg|ge|et|ti|ic|ca|al|ll|ly|y','ener','ENRJTKL','nerg','call','energetica'),
 (123290,'energetics',' e|en|ne|er|rg|ge|et|ti|ic|cs|s','ener','ENRJTKS','nerg','etic','energetics'),
 (123291,'energies',' e|en|ne|er|rg|gi|ie|es|s','ener','ENRJS','nerg','rgie','energies'),
 (123292,'energisation',' e|en|ne|er|rg|gi|is|sa|at|ti|io|on|n','ener','ENRJSXN','nerg','atio','energisati'),
 (123293,'energise',' e|en|ne|er|rg|gi|is|se|e','ener','ENRJS','nerg','rgis','energise'),
 (123294,'energised',' e|en|ne|er|rg|gi|is|se|ed|d','ener','ENRJST','nerg','gise','energised'),
 (123295,'energiser',' e|en|ne|er|rg|gi|is|se|er|r','ener','ENRJSR','nerg','gise','energiser');
INSERT INTO `m_spelling_dictionary` VALUES  (123296,'energisers',' e|en|ne|er|rg|gi|is|se|er|rs|s','ener','ENRJSRS','nerg','iser','energisers'),
 (123297,'energises',' e|en|ne|er|rg|gi|is|se|es|s','ener','ENRJSS','nerg','gise','energises'),
 (123298,'energising',' e|en|ne|er|rg|gi|is|si|in|ng|g','ener','ENRJSNK','nerg','isin','energising'),
 (123299,'energization',' e|en|ne|er|rg|gi|iz|za|at|ti|io|on|n','ener','ENRJSXN','nerg','atio','energizati'),
 (123300,'energize',' e|en|ne|er|rg|gi|iz|ze|e','ener','ENRJS','nerg','rgiz','energize'),
 (123301,'energized',' e|en|ne|er|rg|gi|iz|ze|ed|d','ener','ENRJST','nerg','gize','energized'),
 (123302,'energizer',' e|en|ne|er|rg|gi|iz|ze|er|r','ener','ENRJSR','nerg','gize','energizer'),
 (123303,'energizers',' e|en|ne|er|rg|gi|iz|ze|er|rs|s','ener','ENRJSRS','nerg','izer','energizers'),
 (123304,'energizes',' e|en|ne|er|rg|gi|iz|ze|es|s','ener','ENRJSS','nerg','gize','energizes'),
 (123305,'energizing',' e|en|ne|er|rg|gi|iz|zi|in|ng|g','ener','ENRJSNK','nerg','izin','energizing'),
 (123306,'energy',' e|en|ne|er|rg|gy|y','ener','ENRJ','nerg','nerg','energy');
INSERT INTO `m_spelling_dictionary` VALUES  (123307,'energy charge',' e|en|ne|er|rg|gy|y | c|ch|ha|ar|rg|ge|e','ener','ENRJXRJ','nerg','harg','energy cha'),
 (123308,'energy charges',' e|en|ne|er|rg|gy|y | c|ch|ha|ar|rg|ge|es|s','ener','ENRJXRJS','nerg','arge','energy cha'),
 (123309,'energy dispersive spectrometries',' e|en|ne|er|rg|gy|y | d|di|is|sp|pe|er|rs|si|iv|ve|e | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','ener','ENRJTSPRSFSPKTRMTRS','nerg','trie','energy dis'),
 (123310,'energy dispersive spectrometry',' e|en|ne|er|rg|gy|y | d|di|is|sp|pe|er|rs|si|iv|ve|e | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','ener','ENRJTSPRSFSPKTRMTR','nerg','metr','energy dis'),
 (123311,'energy expenditure',' e|en|ne|er|rg|gy|y | e|ex|xp|pe|en|nd|di|it|tu|ur|re|e','ener','ENRJKSPNTTR','nerg','itur','energy exp'),
 (123312,'energy expenditures',' e|en|ne|er|rg|gy|y | e|ex|xp|pe|en|nd|di|it|tu|ur|re|es|s','ener','ENRJKSPNTTRS','nerg','ture','energy exp'),
 (123313,'energy level',' e|en|ne|er|rg|gy|y | l|le|ev|ve|el|l','ener','ENRJLFL','nerg','leve','energy lev'),
 (123314,'energy levels',' e|en|ne|er|rg|gy|y | l|le|ev|ve|el|ls|s','ener','ENRJLFLS','nerg','evel','energy lev');
INSERT INTO `m_spelling_dictionary` VALUES  (123315,'energy metabolism',' e|en|ne|er|rg|gy|y | m|me|et|ta|ab|bo|ol|li|is|sm|m','ener','ENRJMTBLSM','nerg','olis','energy met'),
 (123316,'energy metabolisms',' e|en|ne|er|rg|gy|y | m|me|et|ta|ab|bo|ol|li|is|sm|ms|s','ener','ENRJMTBLSMS','nerg','lism','energy met'),
 (123317,'energy output',' e|en|ne|er|rg|gy|y | o|ou|ut|tp|pu|ut|t','ener','ENRJTPT','nerg','utpu','energy out'),
 (123318,'energy-dispersive spectrometries',' e|en|ne|er|rg|gy|y-|-d|di|is|sp|pe|er|rs|si|iv|ve|e | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','ener','ENRJTSPRSFSPKTRMTRS','nerg','trie','energy-dis'),
 (123319,'energy-dispersive spectrometry',' e|en|ne|er|rg|gy|y-|-d|di|is|sp|pe|er|rs|si|iv|ve|e | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','ener','ENRJTSPRSFSPKTRMTR','nerg','metr','energy-dis'),
 (123320,'enervate',' e|en|ne|er|rv|va|at|te|e','ener','ENRFT','nerv','rvat','enervate'),
 (123321,'enervated',' e|en|ne|er|rv|va|at|te|ed|d','ener','ENRFTT','nerv','vate','enervated'),
 (123322,'enervates',' e|en|ne|er|rv|va|at|te|es|s','ener','ENRFTS','nerv','vate','enervates');
INSERT INTO `m_spelling_dictionary` VALUES  (123323,'enervating',' e|en|ne|er|rv|va|at|ti|in|ng|g','ener','ENRFTNK','nerv','atin','enervating'),
 (123324,'enervation',' e|en|ne|er|rv|va|at|ti|io|on|n','ener','ENRFXN','nerv','atio','enervation'),
 (123325,'Enfamil',' E|En|nf|fa|am|mi|il|l','Enfa','ENFML','nfam','fami','Enfamil'),
 (123326,'enfeeble',' e|en|nf|fe|ee|eb|bl|le|e','enfe','ENFBL','nfee','eebl','enfeeble'),
 (123327,'enfeebled',' e|en|nf|fe|ee|eb|bl|le|ed|d','enfe','ENFBLT','nfee','eble','enfeebled'),
 (123328,'enfeeblement',' e|en|nf|fe|ee|eb|bl|le|em|me|en|nt|t','enfe','ENFBLMNT','nfee','emen','enfeebleme'),
 (123329,'enfeebles',' e|en|nf|fe|ee|eb|bl|le|es|s','enfe','ENFBLS','nfee','eble','enfeebles'),
 (123330,'enfeebling',' e|en|nf|fe|ee|eb|bl|li|in|ng|g','enfe','ENFBLNK','nfee','blin','enfeebling'),
 (123331,'enfenamic',' e|en|nf|fe|en|na|am|mi|ic|c','enfe','ENFNMK','nfen','nami','enfenamic'),
 (123332,'enfenamic acid',' e|en|nf|fe|en|na|am|mi|ic|c | a|ac|ci|id|d','enfe','ENFNMKST','nfen',' aci','enfenamic'),
 (123333,'enflurane',' e|en|nf|fl|lu|ur|ra|an|ne|e','enfl','ENFLRN','nflu','uran','enflurane');
INSERT INTO `m_spelling_dictionary` VALUES  (123334,'enfold',' e|en|nf|fo|ol|ld|d','enfo','ENFLT','nfol','nfol','enfold'),
 (123335,'enfolded',' e|en|nf|fo|ol|ld|de|ed|d','enfo','ENFLTT','nfol','olde','enfolded'),
 (123336,'enfolding',' e|en|nf|fo|ol|ld|di|in|ng|g','enfo','ENFLTNK','nfol','ldin','enfolding'),
 (123337,'enfolds',' e|en|nf|fo|ol|ld|ds|s','enfo','ENFLTS','nfol','fold','enfolds'),
 (123338,'enforce',' e|en|nf|fo|or|rc|ce|e','enfo','ENFRS','nfor','forc','enforce'),
 (123339,'enforceability',' e|en|nf|fo|or|rc|ce|ea|ab|bi|il|li|it|ty|y','enfo','ENFRSBLT','nfor','ilit','enforceabi'),
 (123340,'enforceable',' e|en|nf|fo|or|rc|ce|ea|ab|bl|le|e','enfo','ENFRSBL','nfor','eabl','enforceabl'),
 (123341,'enforced',' e|en|nf|fo|or|rc|ce|ed|d','enfo','ENFRST','nfor','orce','enforced'),
 (123342,'enforcement',' e|en|nf|fo|or|rc|ce|em|me|en|nt|t','enfo','ENFRSMNT','nfor','emen','enforcemen'),
 (123343,'enforcer',' e|en|nf|fo|or|rc|ce|er|r','enfo','ENFRSR','nfor','orce','enforcer'),
 (123344,'enforcers',' e|en|nf|fo|or|rc|ce|er|rs|s','enfo','ENFRSRS','nfor','rcer','enforcers'),
 (123345,'enforces',' e|en|nf|fo|or|rc|ce|es|s','enfo','ENFRSS','nfor','orce','enforces');
INSERT INTO `m_spelling_dictionary` VALUES  (123346,'enforcing',' e|en|nf|fo|or|rc|ci|in|ng|g','enfo','ENFRSNK','nfor','rcin','enforcing'),
 (123347,'enfranchise',' e|en|nf|fr|ra|an|nc|ch|hi|is|se|e','enfr','ENFRNXS','nfra','chis','enfranchis'),
 (123348,'enfranchised',' e|en|nf|fr|ra|an|nc|ch|hi|is|se|ed|d','enfr','ENFRNXST','nfra','hise','enfranchis'),
 (123349,'enfranchisement',' e|en|nf|fr|ra|an|nc|ch|hi|is|se|em|me|en|nt|t','enfr','ENFRNXSMNT','nfra','emen','enfranchis'),
 (123350,'enfranchises',' e|en|nf|fr|ra|an|nc|ch|hi|is|se|es|s','enfr','ENFRNXSS','nfra','hise','enfranchis'),
 (123351,'enfranchising',' e|en|nf|fr|ra|an|nc|ch|hi|is|si|in|ng|g','enfr','ENFRNXSNK','nfra','isin','enfranchis'),
 (123352,'ENG',' E|EN|NG|G','ENG','ENK','NG','ENG','ENG'),
 (123353,'ENG\'s','','','',NULL,NULL,''),
 (123354,'engage',' e|en|ng|ga|ag|ge|e','enga','ENKJ','ngag','ngag','engage'),
 (123355,'engaged',' e|en|ng|ga|ag|ge|ed|d','enga','ENKJT','ngag','gage','engaged'),
 (123356,'engagement',' e|en|ng|ga|ag|ge|em|me|en|nt|t','enga','ENKJMNT','ngag','emen','engagement'),
 (123357,'engagements',' e|en|ng|ga|ag|ge|em|me|en|nt|ts|s','enga','ENKJMNTS','ngag','ment','engagement');
INSERT INTO `m_spelling_dictionary` VALUES  (123358,'engages',' e|en|ng|ga|ag|ge|es|s','enga','ENKJS','ngag','gage','engages'),
 (123359,'engaging',' e|en|ng|ga|ag|gi|in|ng|g','enga','ENKJNK','ngag','agin','engaging'),
 (123360,'Engel',' E|En|ng|ge|el|l','Enge','ENJL','ngel','Enge','Engel'),
 (123361,'Engel class',' E|En|ng|ge|el|l | c|cl|la|as|ss|s','Enge','ENJLKLS','ngel','clas','Engel clas'),
 (123362,'Engel classes',' E|En|ng|ge|el|l | c|cl|la|as|ss|se|es|s','Enge','ENJLKLSS','ngel','asse','Engel clas'),
 (123363,'Engel-Recklinghausen disease',' E|En|ng|ge|el|l-|-R|Re|ec|ck|kl|li|in|ng|gh|ha|au|us|se|en|n | d|di|is|se|ea|as|se|e','Enge','ENJLRKLNFSNTSS','ngel','seas','Engel-Reck'),
 (123364,'Engel-Recklinghausen diseases',' E|En|ng|ge|el|l-|-R|Re|ec|ck|kl|li|in|ng|gh|ha|au|us|se|en|n | d|di|is|se|ea|as|se|es|s','Enge','ENJLRKLNFSNTSSS','ngel','ease','Engel-Reck'),
 (123365,'Engel-Recklinghausen syndrome',' E|En|ng|ge|el|l-|-R|Re|ec|ck|kl|li|in|ng|gh|ha|au|us|se|en|n | s|sy|yn|nd|dr|ro|om|me|e','Enge','ENJLRKLNFSNSNTRM','ngel','drom','Engel-Reck'),
 (123366,'Engelbreth Holm Swarm sarcoma',' E|En|ng|ge|el|lb|br|re|et|th|h | H|Ho|ol|lm|m | S|Sw|wa|ar|rm|m | s|sa|ar|rc|co|om|ma|a','Enge','ENJLBR0HLMSWRMSRKM','ngel','rcom','Engelbreth');
INSERT INTO `m_spelling_dictionary` VALUES  (123367,'Engelbreth Holm Swarm sarcomas',' E|En|ng|ge|el|lb|br|re|et|th|h | H|Ho|ol|lm|m | S|Sw|wa|ar|rm|m | s|sa|ar|rc|co|om|ma|as|s','Enge','ENJLBR0HLMSWRMSRKMS','ngel','coma','Engelbreth'),
 (123368,'Engelbreth Holm Swarm tumor',' E|En|ng|ge|el|lb|br|re|et|th|h | H|Ho|ol|lm|m | S|Sw|wa|ar|rm|m | t|tu|um|mo|or|r','Enge','ENJLBR0HLMSWRMTMR','ngel','tumo','Engelbreth'),
 (123369,'Engelbreth Holm Swarm tumors',' E|En|ng|ge|el|lb|br|re|et|th|h | H|Ho|ol|lm|m | S|Sw|wa|ar|rm|m | t|tu|um|mo|or|rs|s','Enge','ENJLBR0HLMSWRMTMRS','ngel','umor','Engelbreth'),
 (123370,'Engelbreth-Holm-Swarm sarcoma',' E|En|ng|ge|el|lb|br|re|et|th|h-|-H|Ho|ol|lm|m-|-S|Sw|wa|ar|rm|m | s|sa|ar|rc|co|om|ma|a','Enge','ENJLBR0HLMSWRMSRKM','ngel','rcom','Engelbreth'),
 (123371,'Engelbreth-Holm-Swarm sarcomas',' E|En|ng|ge|el|lb|br|re|et|th|h-|-H|Ho|ol|lm|m-|-S|Sw|wa|ar|rm|m | s|sa|ar|rc|co|om|ma|as|s','Enge','ENJLBR0HLMSWRMSRKMS','ngel','coma','Engelbreth'),
 (123372,'Engelbreth-Holm-Swarm tumor',' E|En|ng|ge|el|lb|br|re|et|th|h-|-H|Ho|ol|lm|m-|-S|Sw|wa|ar|rm|m | t|tu|um|mo|or|r','Enge','ENJLBR0HLMSWRMTMR','ngel','tumo','Engelbreth'),
 (123373,'Engelbreth-Holm-Swarm tumors',' E|En|ng|ge|el|lb|br|re|et|th|h-|-H|Ho|ol|lm|m-|-S|Sw|wa|ar|rm|m | t|tu|um|mo|or|rs|s','Enge','ENJLBR0HLMSWRMTMRS','ngel','umor','Engelbreth');
INSERT INTO `m_spelling_dictionary` VALUES  (123374,'Engelhardia roxburghiana',' E|En|ng|ge|el|lh|ha|ar|rd|di|ia|a | r|ro|ox|xb|bu|ur|rg|gh|hi|ia|an|na|a','Enge','ENJLHRTRKSBRN','ngel','hian','Engelhardi'),
 (123375,'Engelmann\'s disease','','','',NULL,NULL,''),
 (123376,'Engelmann\'s diseases','','','',NULL,NULL,''),
 (123377,'Engelmann\'s spruce','','','',NULL,NULL,''),
 (123378,'Engelmann\'s spruces','','','',NULL,NULL,''),
 (123379,'Engelmannia',' E|En|ng|ge|el|lm|ma|an|nn|ni|ia|a','Enge','ENJLMN','ngel','anni','Engelmanni'),
 (123380,'Engelmannia pinnatifida',' E|En|ng|ge|el|lm|ma|an|nn|ni|ia|a | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Enge','ENJLMNPNTFT','ngel','ifid','Engelmanni'),
 (123381,'Engels',' E|En|ng|ge|el|ls|s','Enge','ENJLS','ngel','ngel','Engels'),
 (123382,'engender',' e|en|ng|ge|en|nd|de|er|r','enge','ENJNTR','ngen','ende','engender'),
 (123383,'engendered',' e|en|ng|ge|en|nd|de|er|re|ed|d','enge','ENJNTRT','ngen','dere','engendered'),
 (123384,'engendering',' e|en|ng|ge|en|nd|de|er|ri|in|ng|g','enge','ENJNTRNK','ngen','erin','engenderin'),
 (123385,'engenders',' e|en|ng|ge|en|nd|de|er|rs|s','enge','ENJNTRS','ngen','nder','engenders');
INSERT INTO `m_spelling_dictionary` VALUES  (123386,'Engerix',' E|En|ng|ge|er|ri|ix|x','Enge','ENJRKS','nger','geri','Engerix'),
 (123387,'engine',' e|en|ng|gi|in|ne|e','engi','ENJN','ngin','ngin','engine'),
 (123388,'engineer',' e|en|ng|gi|in|ne|ee|er|r','engi','ENJNR','ngin','inee','engineer'),
 (123389,'engineered',' e|en|ng|gi|in|ne|ee|er|re|ed|d','engi','ENJNRT','ngin','eere','engineered'),
 (123390,'engineering',' e|en|ng|gi|in|ne|ee|er|ri|in|ng|g','engi','ENJNRNK','ngin','erin','engineerin'),
 (123391,'engineers',' e|en|ng|gi|in|ne|ee|er|rs|s','engi','ENJNRS','ngin','neer','engineers'),
 (123392,'engines',' e|en|ng|gi|in|ne|es|s','engi','ENJNS','ngin','gine','engines'),
 (123393,'England',' E|En|ng|gl|la|an|nd|d','Engl','ENKLNT','ngla','glan','England'),
 (123394,'English',' E|En|ng|gl|li|is|sh|h','Engl','ENKLX','ngli','glis','English'),
 (123395,'English bluebell',' E|En|ng|gl|li|is|sh|h | b|bl|lu|ue|eb|be|el|ll|l','Engl','ENKLXBLBL','ngli','ebel','English bl'),
 (123396,'English bluebells',' E|En|ng|gl|li|is|sh|h | b|bl|lu|ue|eb|be|el|ll|ls|s','Engl','ENKLXBLBLS','ngli','bell','English bl'),
 (123397,'English chamomile',' E|En|ng|gl|li|is|sh|h | c|ch|ha|am|mo|om|mi|il|le|e','Engl','ENKLXXMML','ngli','omil','English ch');
INSERT INTO `m_spelling_dictionary` VALUES  (123398,'English cocker spaniel',' E|En|ng|gl|li|is|sh|h | c|co|oc|ck|ke|er|r | s|sp|pa|an|ni|ie|el|l','Engl','ENKLXKKRSPNL','ngli','anie','English co'),
 (123399,'English cocker spaniels',' E|En|ng|gl|li|is|sh|h | c|co|oc|ck|ke|er|r | s|sp|pa|an|ni|ie|el|ls|s','Engl','ENKLXKKRSPNLS','ngli','niel','English co'),
 (123400,'English disease',' E|En|ng|gl|li|is|sh|h | d|di|is|se|ea|as|se|e','Engl','ENKLXTSS','ngli','seas','English di'),
 (123401,'English diseases',' E|En|ng|gl|li|is|sh|h | d|di|is|se|ea|as|se|es|s','Engl','ENKLXTSSS','ngli','ease','English di'),
 (123402,'English elm',' E|En|ng|gl|li|is|sh|h | e|el|lm|m','Engl','ENKLXLM','ngli','h el','English el'),
 (123403,'English elms',' E|En|ng|gl|li|is|sh|h | e|el|lm|ms|s','Engl','ENKLXLMS','ngli',' elm','English el'),
 (123404,'English foxhound',' E|En|ng|gl|li|is|sh|h | f|fo|ox|xh|ho|ou|un|nd|d','Engl','ENKLXFKSHNT','ngli','houn','English fo'),
 (123405,'English foxhounds',' E|En|ng|gl|li|is|sh|h | f|fo|ox|xh|ho|ou|un|nd|ds|s','Engl','ENKLXFKSHNTS','ngli','ound','English fo'),
 (123406,'English gooseberries',' E|En|ng|gl|li|is|sh|h | g|go|oo|os|se|eb|be|er|rr|ri|ie|es|s','Engl','ENKLXKSBRS','ngli','rrie','English go');
INSERT INTO `m_spelling_dictionary` VALUES  (123407,'English gooseberry',' E|En|ng|gl|li|is|sh|h | g|go|oo|os|se|eb|be|er|rr|ry|y','Engl','ENKLXKSBR','ngli','berr','English go'),
 (123408,'English grain aphid',' E|En|ng|gl|li|is|sh|h | g|gr|ra|ai|in|n | a|ap|ph|hi|id|d','Engl','ENKLXKRNFT','ngli','aphi','English gr'),
 (123409,'English grain aphids',' E|En|ng|gl|li|is|sh|h | g|gr|ra|ai|in|n | a|ap|ph|hi|id|ds|s','Engl','ENKLXKRNFTS','ngli','phid','English gr'),
 (123410,'English ivy',' E|En|ng|gl|li|is|sh|h | i|iv|vy|y','Engl','ENKLXF','ngli','h iv','English iv'),
 (123411,'English laurel',' E|En|ng|gl|li|is|sh|h | l|la|au|ur|re|el|l','Engl','ENKLXLRL','ngli','aure','English la'),
 (123412,'English laurels',' E|En|ng|gl|li|is|sh|h | l|la|au|ur|re|el|ls|s','Engl','ENKLXLRLS','ngli','urel','English la'),
 (123413,'English oak',' E|En|ng|gl|li|is|sh|h | o|oa|ak|k','Engl','ENKLXK','ngli','h oa','English oa'),
 (123414,'English oaks',' E|En|ng|gl|li|is|sh|h | o|oa|ak|ks|s','Engl','ENKLXKS','ngli',' oak','English oa'),
 (123415,'English plantain',' E|En|ng|gl|li|is|sh|h | p|pl|la|an|nt|ta|ai|in|n','Engl','ENKLXPLNTN','ngli','ntai','English pl');
INSERT INTO `m_spelling_dictionary` VALUES  (123416,'English plantains',' E|En|ng|gl|li|is|sh|h | p|pl|la|an|nt|ta|ai|in|ns|s','Engl','ENKLXPLNTNS','ngli','tain','English pl'),
 (123417,'English setter',' E|En|ng|gl|li|is|sh|h | s|se|et|tt|te|er|r','Engl','ENKLXSTR','ngli','ette','English se'),
 (123418,'English setters',' E|En|ng|gl|li|is|sh|h | s|se|et|tt|te|er|rs|s','Engl','ENKLXSTRS','ngli','tter','English se'),
 (123419,'English sole',' E|En|ng|gl|li|is|sh|h | s|so|ol|le|e','Engl','ENKLXSL','ngli',' sol','English so'),
 (123420,'English springer spaniel',' E|En|ng|gl|li|is|sh|h | s|sp|pr|ri|in|ng|ge|er|r | s|sp|pa|an|ni|ie|el|l','Engl','ENKLXSPRNJRSPNL','ngli','anie','English sp'),
 (123421,'English springer spaniels',' E|En|ng|gl|li|is|sh|h | s|sp|pr|ri|in|ng|ge|er|r | s|sp|pa|an|ni|ie|el|ls|s','Engl','ENKLXSPRNJRSPNLS','ngli','niel','English sp'),
 (123422,'English Toy Spaniel',' E|En|ng|gl|li|is|sh|h | T|To|oy|y | S|Sp|pa|an|ni|ie|el|l','Engl','ENKLXTSPNL','ngli','anie','English To'),
 (123423,'English Toy Spaniels',' E|En|ng|gl|li|is|sh|h | T|To|oy|y | S|Sp|pa|an|ni|ie|el|ls|s','Engl','ENKLXTSPNLS','ngli','niel','English To');
INSERT INTO `m_spelling_dictionary` VALUES  (123424,'English walnut',' E|En|ng|gl|li|is|sh|h | w|wa|al|ln|nu|ut|t','Engl','ENKLXWLNT','ngli','alnu','English wa'),
 (123425,'English walnuts',' E|En|ng|gl|li|is|sh|h | w|wa|al|ln|nu|ut|ts|s','Engl','ENKLXWLNTS','ngli','lnut','English wa'),
 (123426,'English wheat',' E|En|ng|gl|li|is|sh|h | w|wh|he|ea|at|t','Engl','ENKLXHT','ngli','whea','English wh'),
 (123427,'English yew',' E|En|ng|gl|li|is|sh|h | y|ye|ew|w','Engl','ENKLXY','ngli','h ye','English ye'),
 (123428,'English yews',' E|En|ng|gl|li|is|sh|h | y|ye|ew|ws|s','Engl','ENKLXYS','ngli',' yew','English ye'),
 (123429,'Englishman',' E|En|ng|gl|li|is|sh|hm|ma|an|n','Engl','ENKLXMN','ngli','shma','Englishman'),
 (123430,'englishwoman',' e|en|ng|gl|li|is|sh|hw|wo|om|ma|an|n','engl','ENKLXWMN','ngli','woma','englishwom'),
 (123431,'englitazone',' e|en|ng|gl|li|it|ta|az|zo|on|ne|e','engl','ENKLTSN','ngli','azon','englitazon'),
 (123432,'Engman',' E|En|ng|gm|ma|an|n','Engm','ENKMN','ngma','ngma','Engman'),
 (123433,'Engman\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (123434,'Engman\'s diseases','','','',NULL,NULL,''),
 (123435,'Engmans',' E|En|ng|gm|ma|an|ns|s','Engm','ENKMNS','ngma','gman','Engmans'),
 (123436,'engorge',' e|en|ng|go|or|rg|ge|e','engo','ENKRJ','ngor','gorg','engorge'),
 (123437,'engorged',' e|en|ng|go|or|rg|ge|ed|d','engo','ENKRJT','ngor','orge','engorged'),
 (123438,'engorgement',' e|en|ng|go|or|rg|ge|em|me|en|nt|t','engo','ENKRJMNT','ngor','emen','engorgemen'),
 (123439,'engorgements',' e|en|ng|go|or|rg|ge|em|me|en|nt|ts|s','engo','ENKRJMNTS','ngor','ment','engorgemen'),
 (123440,'engorges',' e|en|ng|go|or|rg|ge|es|s','engo','ENKRJS','ngor','orge','engorges'),
 (123441,'engorging',' e|en|ng|go|or|rg|gi|in|ng|g','engo','ENKRJNK','ngor','rgin','engorging'),
 (123442,'engraft',' e|en|ng|gr|ra|af|ft|t','engr','ENKRFT','ngra','graf','engraft'),
 (123443,'engraftable',' e|en|ng|gr|ra|af|ft|ta|ab|bl|le|e','engr','ENKRFTBL','ngra','tabl','engraftabl'),
 (123444,'engrafted',' e|en|ng|gr|ra|af|ft|te|ed|d','engr','ENKRFTT','ngra','afte','engrafted'),
 (123445,'engrafting',' e|en|ng|gr|ra|af|ft|ti|in|ng|g','engr','ENKRFTNK','ngra','ftin','engrafting');
INSERT INTO `m_spelling_dictionary` VALUES  (123446,'engraftment',' e|en|ng|gr|ra|af|ft|tm|me|en|nt|t','engr','ENKRFTMNT','ngra','tmen','engraftmen'),
 (123447,'engrafts',' e|en|ng|gr|ra|af|ft|ts|s','engr','ENKRFTS','ngra','raft','engrafts'),
 (123448,'engrail',' e|en|ng|gr|ra|ai|il|l','engr','ENKRL','ngra','grai','engrail'),
 (123449,'engrailed',' e|en|ng|gr|ra|ai|il|le|ed|d','engr','ENKRLT','ngra','aile','engrailed'),
 (123450,'engrailing',' e|en|ng|gr|ra|ai|il|li|in|ng|g','engr','ENKRLNK','ngra','ilin','engrailing'),
 (123451,'engrails',' e|en|ng|gr|ra|ai|il|ls|s','engr','ENKRLS','ngra','rail','engrails'),
 (123452,'engrain',' e|en|ng|gr|ra|ai|in|n','engr','ENKRN','ngra','grai','engrain'),
 (123453,'engrained',' e|en|ng|gr|ra|ai|in|ne|ed|d','engr','ENKRNT','ngra','aine','engrained'),
 (123454,'engraining',' e|en|ng|gr|ra|ai|in|ni|in|ng|g','engr','ENKRNNK','ngra','inin','engraining'),
 (123455,'engrains',' e|en|ng|gr|ra|ai|in|ns|s','engr','ENKRNS','ngra','rain','engrains'),
 (123456,'engram',' e|en|ng|gr|ra|am|m','engr','ENKRM','ngra','ngra','engram'),
 (123457,'engramme',' e|en|ng|gr|ra|am|mm|me|e','engr','ENKRM','ngra','ramm','engramme');
INSERT INTO `m_spelling_dictionary` VALUES  (123458,'engrammes',' e|en|ng|gr|ra|am|mm|me|es|s','engr','ENKRMS','ngra','amme','engrammes'),
 (123459,'engrams',' e|en|ng|gr|ra|am|ms|s','engr','ENKRMS','ngra','gram','engrams'),
 (123460,'Engraulidae',' E|En|ng|gr|ra|au|ul|li|id|da|ae|e','Engr','ENKRLT','ngra','lida','Engraulida'),
 (123461,'Engraulis',' E|En|ng|gr|ra|au|ul|li|is|s','Engr','ENKRLS','ngra','auli','Engraulis'),
 (123462,'Engraulis anchoita',' E|En|ng|gr|ra|au|ul|li|is|s | a|an|nc|ch|ho|oi|it|ta|a','Engr','ENKRLSNXT','ngra','hoit','Engraulis'),
 (123463,'Engraulis encrasicholus',' E|En|ng|gr|ra|au|ul|li|is|s | e|en|nc|cr|ra|as|si|ic|ch|ho|ol|lu|us|s','Engr','ENKRLSNKRSXLS','ngra','holu','Engraulis'),
 (123464,'Engraulis encrasicolus',' E|En|ng|gr|ra|au|ul|li|is|s | e|en|nc|cr|ra|as|si|ic|co|ol|lu|us|s','Engr','ENKRLSNKRSKLS','ngra','colu','Engraulis'),
 (123465,'Engraulis eurystole',' E|En|ng|gr|ra|au|ul|li|is|s | e|eu|ur|ry|ys|st|to|ol|le|e','Engr','ENKRLSRSTL','ngra','stol','Engraulis'),
 (123466,'Engraulis japonica',' E|En|ng|gr|ra|au|ul|li|is|s | j|ja|ap|po|on|ni|ic|ca|a','Engr','ENKRLSJPNK','ngra','onic','Engraulis');
INSERT INTO `m_spelling_dictionary` VALUES  (123467,'Engraulis japonicus',' E|En|ng|gr|ra|au|ul|li|is|s | j|ja|ap|po|on|ni|ic|cu|us|s','Engr','ENKRLSJPNKS','ngra','nicu','Engraulis'),
 (123468,'Engraulis mordax',' E|En|ng|gr|ra|au|ul|li|is|s | m|mo|or|rd|da|ax|x','Engr','ENKRLSMRTKS','ngra','orda','Engraulis'),
 (123469,'engrave',' e|en|ng|gr|ra|av|ve|e','engr','ENKRF','ngra','grav','engrave'),
 (123470,'engraved',' e|en|ng|gr|ra|av|ve|ed|d','engr','ENKRFT','ngra','rave','engraved'),
 (123471,'engraver',' e|en|ng|gr|ra|av|ve|er|r','engr','ENKRFR','ngra','rave','engraver'),
 (123472,'engravers',' e|en|ng|gr|ra|av|ve|er|rs|s','engr','ENKRFRS','ngra','aver','engravers'),
 (123473,'engraves',' e|en|ng|gr|ra|av|ve|es|s','engr','ENKRFS','ngra','rave','engraves'),
 (123474,'engraving',' e|en|ng|gr|ra|av|vi|in|ng|g','engr','ENKRFNK','ngra','avin','engraving'),
 (123475,'engravings',' e|en|ng|gr|ra|av|vi|in|ng|gs|s','engr','ENKRFNKS','ngra','ving','engravings'),
 (123476,'engross',' e|en|ng|gr|ro|os|ss|s','engr','ENKRS','ngro','gros','engross'),
 (123477,'engrossed',' e|en|ng|gr|ro|os|ss|se|ed|d','engr','ENKRST','ngro','osse','engrossed');
INSERT INTO `m_spelling_dictionary` VALUES  (123478,'engrosses',' e|en|ng|gr|ro|os|ss|se|es|s','engr','ENKRSS','ngro','osse','engrosses'),
 (123479,'engrossing',' e|en|ng|gr|ro|os|ss|si|in|ng|g','engr','ENKRSNK','ngro','ssin','engrossing'),
 (123480,'engrossment',' e|en|ng|gr|ro|os|ss|sm|me|en|nt|t','engr','ENKRSMNT','ngro','smen','engrossmen'),
 (123481,'ENGs',' E|EN|NG|Gs|s','ENGs','ENKS','NGs','ENGs','ENGs'),
 (123482,'engulf',' e|en|ng|gu|ul|lf|f','engu','ENKLF','ngul','ngul','engulf'),
 (123483,'engulfed',' e|en|ng|gu|ul|lf|fe|ed|d','engu','ENKLFT','ngul','ulfe','engulfed'),
 (123484,'engulfing',' e|en|ng|gu|ul|lf|fi|in|ng|g','engu','ENKLFNK','ngul','lfin','engulfing'),
 (123485,'engulfment',' e|en|ng|gu|ul|lf|fm|me|en|nt|t','engu','ENKLFMNT','ngul','fmen','engulfment'),
 (123486,'engulfs',' e|en|ng|gu|ul|lf|fs|s','engu','ENKLFS','ngul','gulf','engulfs'),
 (123487,'enhance',' e|en|nh|ha|an|nc|ce|e','enha','ENHNS','nhan','hanc','enhance'),
 (123488,'enhanced',' e|en|nh|ha|an|nc|ce|ed|d','enha','ENHNST','nhan','ance','enhanced'),
 (123489,'enhanced chemiluminescence',' e|en|nh|ha|an|nc|ce|ed|d | c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','enha','ENHNSTXMLMNSNS','nhan','cenc','enhanced c');
INSERT INTO `m_spelling_dictionary` VALUES  (123490,'enhanced computed tomography',' e|en|nh|ha|an|nc|ce|ed|d | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','enha','ENHNSTKMPTTTMKRF','nhan','raph','enhanced c'),
 (123491,'enhancement',' e|en|nh|ha|an|nc|ce|em|me|en|nt|t','enha','ENHNSMNT','nhan','emen','enhancemen'),
 (123492,'enhancement factor',' e|en|nh|ha|an|nc|ce|em|me|en|nt|t | f|fa|ac|ct|to|or|r','enha','ENHNSMNTFKTR','nhan','acto','enhancemen'),
 (123493,'enhancement factors',' e|en|nh|ha|an|nc|ce|em|me|en|nt|t | f|fa|ac|ct|to|or|rs|s','enha','ENHNSMNTFKTRS','nhan','ctor','enhancemen'),
 (123494,'enhancement ratio',' e|en|nh|ha|an|nc|ce|em|me|en|nt|t | r|ra|at|ti|io|o','enha','ENHNSMNTRX','nhan','rati','enhancemen'),
 (123495,'enhancement ratios',' e|en|nh|ha|an|nc|ce|em|me|en|nt|t | r|ra|at|ti|io|os|s','enha','ENHNSMNTRXS','nhan','atio','enhancemen'),
 (123496,'enhancements',' e|en|nh|ha|an|nc|ce|em|me|en|nt|ts|s','enha','ENHNSMNTS','nhan','ment','enhancemen'),
 (123497,'enhanceosome',' e|en|nh|ha|an|nc|ce|eo|os|so|om|me|e','enha','ENHNSSM','nhan','osom','enhanceoso'),
 (123498,'enhanceosomes',' e|en|nh|ha|an|nc|ce|eo|os|so|om|me|es|s','enha','ENHNSSMS','nhan','some','enhanceoso');
INSERT INTO `m_spelling_dictionary` VALUES  (123499,'enhancer',' e|en|nh|ha|an|nc|ce|er|r','enha','ENHNSR','nhan','ance','enhancer'),
 (123500,'enhancer-less',' e|en|nh|ha|an|nc|ce|er|r-|-l|le|es|ss|s','enha','ENHNSRLS','nhan','-les','enhancer-l'),
 (123501,'enhancerless',' e|en|nh|ha|an|nc|ce|er|rl|le|es|ss|s','enha','ENHNSRLS','nhan','rles','enhancerle'),
 (123502,'enhancers',' e|en|nh|ha|an|nc|ce|er|rs|s','enha','ENHNSRS','nhan','ncer','enhancers'),
 (123503,'enhances',' e|en|nh|ha|an|nc|ce|es|s','enha','ENHNSS','nhan','ance','enhances'),
 (123504,'enhancin',' e|en|nh|ha|an|nc|ci|in|n','enha','ENHNSN','nhan','anci','enhancin'),
 (123505,'enhancing',' e|en|nh|ha|an|nc|ci|in|ng|g','enha','ENHNSNK','nhan','ncin','enhancing'),
 (123506,'enhexymal',' e|en|nh|he|ex|xy|ym|ma|al|l','enhe','ENHKSML','nhex','xyma','enhexymal'),
 (123507,'Enhydra',' E|En|nh|hy|yd|dr|ra|a','Enhy','ENTR','nhyd','hydr','Enhydra'),
 (123508,'Enhydra lutris',' E|En|nh|hy|yd|dr|ra|a | l|lu|ut|tr|ri|is|s','Enhy','ENTRLTRS','nhyd','utri','Enhydra lu'),
 (123509,'Enhydra lutris nereis',' E|En|nh|hy|yd|dr|ra|a | l|lu|ut|tr|ri|is|s | n|ne|er|re|ei|is|s','Enhy','ENTRLTRSNRS','nhyd','erei','Enhydra lu');
INSERT INTO `m_spelling_dictionary` VALUES  (123510,'Enhydrina',' E|En|nh|hy|yd|dr|ri|in|na|a','Enhy','ENTRN','nhyd','drin','Enhydrina'),
 (123511,'Enhydrina schistosa',' E|En|nh|hy|yd|dr|ri|in|na|a | s|sc|ch|hi|is|st|to|os|sa|a','Enhy','ENTRNSXSTS','nhyd','stos','Enhydrina'),
 (123512,'Enhydris',' E|En|nh|hy|yd|dr|ri|is|s','Enhy','ENTRS','nhyd','ydri','Enhydris'),
 (123513,'Enhydris enhydris',' E|En|nh|hy|yd|dr|ri|is|s | e|en|nh|hy|yd|dr|ri|is|s','Enhy','ENTRSNTRS','nhyd','ydri','Enhydris e'),
 (123514,'Enhydris plumbea',' E|En|nh|hy|yd|dr|ri|is|s | p|pl|lu|um|mb|be|ea|a','Enhy','ENTRSPLM','nhyd','umbe','Enhydris p'),
 (123515,'enibomal',' e|en|ni|ib|bo|om|ma|al|l','enib','ENBML','nibo','boma','enibomal'),
 (123516,'eniclobrate',' e|en|ni|ic|cl|lo|ob|br|ra|at|te|e','enic','ENKLBRT','nicl','brat','eniclobrat'),
 (123517,'enigma',' e|en|ni|ig|gm|ma|a','enig','ENKM','nigm','nigm','enigma'),
 (123518,'enigmas',' e|en|ni|ig|gm|ma|as|s','enig','ENKMS','nigm','igma','enigmas'),
 (123519,'enigmatic',' e|en|ni|ig|gm|ma|at|ti|ic|c','enig','ENKMTK','nigm','mati','enigmatic'),
 (123520,'enigmatically',' e|en|ni|ig|gm|ma|at|ti|ic|ca|al|ll|ly|y','enig','ENKMTKL','nigm','call','enigmatica');
INSERT INTO `m_spelling_dictionary` VALUES  (123521,'enilconazole',' e|en|ni|il|lc|co|on|na|az|zo|ol|le|e','enil','ENLKNSL','nilc','azol','enilconazo'),
 (123522,'enilospirone',' e|en|ni|il|lo|os|sp|pi|ir|ro|on|ne|e','enil','ENLSPRN','nilo','iron','enilospiro'),
 (123523,'eniluracil',' e|en|ni|il|lu|ur|ra|ac|ci|il|l','enil','ENLRSL','nilu','raci','eniluracil'),
 (123524,'enisoprost',' e|en|ni|is|so|op|pr|ro|os|st|t','enis','ENSPRST','niso','pros','enisoprost'),
 (123525,'Enisyl',' E|En|ni|is|sy|yl|l','Enis','ENSL','nisy','nisy','Enisyl'),
 (123526,'Enisyls',' E|En|ni|is|sy|yl|ls|s','Enis','ENSLS','nisy','isyl','Enisyls'),
 (123527,'Enithares',' E|En|ni|it|th|ha|ar|re|es|s','Enit','EN0RS','nith','hare','Enithares'),
 (123528,'Enithares indica',' E|En|ni|it|th|ha|ar|re|es|s | i|in|nd|di|ic|ca|a','Enit','EN0RSNTK','nith','ndic','Enithares'),
 (123529,'enjoin',' e|en|nj|jo|oi|in|n','enjo','ENJN','njoi','njoi','enjoin'),
 (123530,'enjoined',' e|en|nj|jo|oi|in|ne|ed|d','enjo','ENJNT','njoi','oine','enjoined'),
 (123531,'enjoining',' e|en|nj|jo|oi|in|ni|in|ng|g','enjo','ENJNNK','njoi','inin','enjoining');
INSERT INTO `m_spelling_dictionary` VALUES  (123532,'enjoins',' e|en|nj|jo|oi|in|ns|s','enjo','ENJNS','njoi','join','enjoins'),
 (123533,'enjoy',' e|en|nj|jo|oy|y','enjo','ENJ','njoy','enjo','enjoy'),
 (123534,'enjoyability',' e|en|nj|jo|oy|ya|ab|bi|il|li|it|ty|y','enjo','ENJYBLT','njoy','ilit','enjoyabili'),
 (123535,'enjoyable',' e|en|nj|jo|oy|ya|ab|bl|le|e','enjo','ENJYBL','njoy','yabl','enjoyable'),
 (123536,'enjoyableness',' e|en|nj|jo|oy|ya|ab|bl|le|en|ne|es|ss|s','enjo','ENJYBLNS','njoy','enes','enjoyablen'),
 (123537,'enjoyed',' e|en|nj|jo|oy|ye|ed|d','enjo','ENJYT','njoy','joye','enjoyed'),
 (123538,'enjoying',' e|en|nj|jo|oy|yi|in|ng|g','enjo','ENJYNK','njoy','oyin','enjoying'),
 (123539,'enjoyment',' e|en|nj|jo|oy|ym|me|en|nt|t','enjo','ENJMNT','njoy','ymen','enjoyment'),
 (123540,'enjoyments',' e|en|nj|jo|oy|ym|me|en|nt|ts|s','enjo','ENJMNTS','njoy','ment','enjoyments'),
 (123541,'enjoys',' e|en|nj|jo|oy|ys|s','enjo','ENJS','njoy','njoy','enjoys'),
 (123542,'Enkaid',' E|En|nk|ka|ai|id|d','Enka','ENKT','nkai','nkai','Enkaid'),
 (123543,'enkephalin',' e|en|nk|ke|ep|ph|ha|al|li|in|n','enke','ENKFLN','nkep','hali','enkephalin');
INSERT INTO `m_spelling_dictionary` VALUES  (123544,'enkephalinamide',' e|en|nk|ke|ep|ph|ha|al|li|in|na|am|mi|id|de|e','enke','ENKFLNMT','nkep','amid','enkephalin'),
 (123545,'enkephalinamides',' e|en|nk|ke|ep|ph|ha|al|li|in|na|am|mi|id|de|es|s','enke','ENKFLNMTS','nkep','mide','enkephalin'),
 (123546,'enkephalinase',' e|en|nk|ke|ep|ph|ha|al|li|in|na|as|se|e','enke','ENKFLNS','nkep','inas','enkephalin'),
 (123547,'enkephalinases',' e|en|nk|ke|ep|ph|ha|al|li|in|na|as|se|es|s','enke','ENKFLNSS','nkep','nase','enkephalin'),
 (123548,'enkephalinergic',' e|en|nk|ke|ep|ph|ha|al|li|in|ne|er|rg|gi|ic|c','enke','ENKFLNRJK','nkep','ergi','enkephalin'),
 (123549,'enkephalins',' e|en|nk|ke|ep|ph|ha|al|li|in|ns|s','enke','ENKFLNS','nkep','alin','enkephalin'),
 (123550,'enkindle',' e|en|nk|ki|in|nd|dl|le|e','enki','ENKNTL','nkin','indl','enkindle'),
 (123551,'enkindled',' e|en|nk|ki|in|nd|dl|le|ed|d','enki','ENKNTLT','nkin','ndle','enkindled'),
 (123552,'enkindles',' e|en|nk|ki|in|nd|dl|le|es|s','enki','ENKNTLS','nkin','ndle','enkindles'),
 (123553,'enkindling',' e|en|nk|ki|in|nd|dl|li|in|ng|g','enki','ENKNTLNK','nkin','dlin','enkindling');
INSERT INTO `m_spelling_dictionary` VALUES  (123554,'Enkortolon',' E|En|nk|ko|or|rt|to|ol|lo|on|n','Enko','ENKRTLN','nkor','tolo','Enkortolon'),
 (123555,'enlace',' e|en|nl|la|ac|ce|e','enla','ENLS','nlac','nlac','enlace'),
 (123556,'enlaced',' e|en|nl|la|ac|ce|ed|d','enla','ENLST','nlac','lace','enlaced'),
 (123557,'enlacement',' e|en|nl|la|ac|ce|em|me|en|nt|t','enla','ENLSMNT','nlac','emen','enlacement'),
 (123558,'enlaces',' e|en|nl|la|ac|ce|es|s','enla','ENLSS','nlac','lace','enlaces'),
 (123559,'enlacing',' e|en|nl|la|ac|ci|in|ng|g','enla','ENLSNK','nlac','acin','enlacing'),
 (123560,'enlarge',' e|en|nl|la|ar|rg|ge|e','enla','ENLRJ','nlar','larg','enlarge'),
 (123561,'enlarged',' e|en|nl|la|ar|rg|ge|ed|d','enla','ENLRJT','nlar','arge','enlarged'),
 (123562,'enlarged spleen',' e|en|nl|la|ar|rg|ge|ed|d | s|sp|pl|le|ee|en|n','enla','ENLRJTSPLN','nlar','plee','enlarged s'),
 (123563,'enlarged spleens',' e|en|nl|la|ar|rg|ge|ed|d | s|sp|pl|le|ee|en|ns|s','enla','ENLRJTSPLNS','nlar','leen','enlarged s'),
 (123564,'enlargement',' e|en|nl|la|ar|rg|ge|em|me|en|nt|t','enla','ENLRJMNT','nlar','emen','enlargemen');
INSERT INTO `m_spelling_dictionary` VALUES  (123565,'enlargements',' e|en|nl|la|ar|rg|ge|em|me|en|nt|ts|s','enla','ENLRJMNTS','nlar','ment','enlargemen'),
 (123566,'enlarger',' e|en|nl|la|ar|rg|ge|er|r','enla','ENLRJR','nlar','arge','enlarger'),
 (123567,'enlargers',' e|en|nl|la|ar|rg|ge|er|rs|s','enla','ENLRJRS','nlar','rger','enlargers'),
 (123568,'enlarges',' e|en|nl|la|ar|rg|ge|es|s','enla','ENLRJS','nlar','arge','enlarges'),
 (123569,'enlarging',' e|en|nl|la|ar|rg|gi|in|ng|g','enla','ENLRJNK','nlar','rgin','enlarging'),
 (123570,'Enlight',' E|En|nl|li|ig|gh|ht|t','Enli','ENLFT','nlig','ligh','Enlight'),
 (123571,'enlighten',' e|en|nl|li|ig|gh|ht|te|en|n','enli','ENLFTN','nlig','ghte','enlighten'),
 (123572,'enlightened',' e|en|nl|li|ig|gh|ht|te|en|ne|ed|d','enli','ENLFTNT','nlig','tene','enlightene'),
 (123573,'enlightening',' e|en|nl|li|ig|gh|ht|te|en|ni|in|ng|g','enli','ENLFTNNK','nlig','enin','enlighteni'),
 (123574,'Enlightenment',' E|En|nl|li|ig|gh|ht|te|en|nm|me|en|nt|t','Enli','ENLFTNMNT','nlig','nmen','Enlightenm'),
 (123575,'enlightens',' e|en|nl|li|ig|gh|ht|te|en|ns|s','enli','ENLFTNS','nlig','hten','enlightens');
INSERT INTO `m_spelling_dictionary` VALUES  (123576,'enlist',' e|en|nl|li|is|st|t','enli','ENLST','nlis','nlis','enlist'),
 (123577,'enlisted',' e|en|nl|li|is|st|te|ed|d','enli','ENLSTT','nlis','iste','enlisted'),
 (123578,'enlisting',' e|en|nl|li|is|st|ti|in|ng|g','enli','ENLSTNK','nlis','stin','enlisting'),
 (123579,'enlistment',' e|en|nl|li|is|st|tm|me|en|nt|t','enli','ENLSTMNT','nlis','tmen','enlistment'),
 (123580,'enlistments',' e|en|nl|li|is|st|tm|me|en|nt|ts|s','enli','ENLSTMNTS','nlis','ment','enlistment'),
 (123581,'enlists',' e|en|nl|li|is|st|ts|s','enli','ENLSTS','nlis','list','enlists'),
 (123582,'Enlive',' E|En|nl|li|iv|ve|e','Enli','ENLF','nliv','nliv','Enlive'),
 (123583,'Enlive!',' E|En|nl|li|iv|ve|e!|!','Enli','ENLF','nliv','live','Enlive!'),
 (123584,'enliven',' e|en|nl|li|iv|ve|en|n','enli','ENLFN','nliv','live','enliven'),
 (123585,'enlivened',' e|en|nl|li|iv|ve|en|ne|ed|d','enli','ENLFNT','nliv','vene','enlivened'),
 (123586,'enlivening',' e|en|nl|li|iv|ve|en|ni|in|ng|g','enli','ENLFNNK','nliv','enin','enlivening'),
 (123587,'enlivenment',' e|en|nl|li|iv|ve|en|nm|me|en|nt|t','enli','ENLFNMNT','nliv','nmen','enlivenmen');
INSERT INTO `m_spelling_dictionary` VALUES  (123588,'enlivens',' e|en|nl|li|iv|ve|en|ns|s','enli','ENLFNS','nliv','iven','enlivens'),
 (123589,'enloplatin',' e|en|nl|lo|op|pl|la|at|ti|in|n','enlo','ENLPLTN','nlop','lati','enloplatin'),
 (123590,'enmesh',' e|en|nm|me|es|sh|h','enme','ENMX','nmes','nmes','enmesh'),
 (123591,'enmeshed',' e|en|nm|me|es|sh|he|ed|d','enme','ENMXT','nmes','eshe','enmeshed'),
 (123592,'enmeshes',' e|en|nm|me|es|sh|he|es|s','enme','ENMXS','nmes','eshe','enmeshes'),
 (123593,'enmeshing',' e|en|nm|me|es|sh|hi|in|ng|g','enme','ENMXNK','nmes','shin','enmeshing'),
 (123594,'enmeshment',' e|en|nm|me|es|sh|hm|me|en|nt|t','enme','ENMXMNT','nmes','hmen','enmeshment'),
 (123595,'enmities',' e|en|nm|mi|it|ti|ie|es|s','enmi','ENMTS','nmit','itie','enmities'),
 (123596,'enmity',' e|en|nm|mi|it|ty|y','enmi','ENMT','nmit','nmit','enmity'),
 (123597,'Enneacanthus',' E|En|nn|ne|ea|ac|ca|an|nt|th|hu|us|s','Enne','ENKN0S','nnea','nthu','Enneacanth'),
 (123598,'Enneacanthus chaetodon',' E|En|nn|ne|ea|ac|ca|an|nt|th|hu|us|s | c|ch|ha|ae|et|to|od|do|on|n','Enne','ENKN0SXTTN','nnea','todo','Enneacanth'),
 (123599,'Enneacanthus gloriosus',' E|En|nn|ne|ea|ac|ca|an|nt|th|hu|us|s | g|gl|lo|or|ri|io|os|su|us|s','Enne','ENKN0SKLRSS','nnea','iosu','Enneacanth');
INSERT INTO `m_spelling_dictionary` VALUES  (123600,'Enneacanthus obesus',' E|En|nn|ne|ea|ac|ca|an|nt|th|hu|us|s | o|ob|be|es|su|us|s','Enne','ENKN0SBSS','nnea','besu','Enneacanth'),
 (123601,'Enneanectes altivelis',' E|En|nn|ne|ea|an|ne|ec|ct|te|es|s | a|al|lt|ti|iv|ve|el|li|is|s','Enne','ENNKTSLTFLS','nnea','veli','Enneanecte'),
 (123602,'Enneanectes boehlkei',' E|En|nn|ne|ea|an|ne|ec|ct|te|es|s | b|bo|oe|eh|hl|lk|ke|ei|i','Enne','ENNKTSBLK','nnea','hlke','Enneanecte'),
 (123603,'Enneanectes pectoralis',' E|En|nn|ne|ea|an|ne|ec|ct|te|es|s | p|pe|ec|ct|to|or|ra|al|li|is|s','Enne','ENNKTSPKTRLS','nnea','rali','Enneanecte'),
 (123604,'enniatin',' e|en|nn|ni|ia|at|ti|in|n','enni','ENTN','nnia','iati','enniatin'),
 (123605,'enniatins',' e|en|nn|ni|ia|at|ti|in|ns|s','enni','ENTNS','nnia','atin','enniatins'),
 (123606,'ennoble',' e|en|nn|no|ob|bl|le|e','enno','ENBL','nnob','nobl','ennoble'),
 (123607,'ennobled',' e|en|nn|no|ob|bl|le|ed|d','enno','ENBLT','nnob','oble','ennobled'),
 (123608,'ennoblement',' e|en|nn|no|ob|bl|le|em|me|en|nt|t','enno','ENBLMNT','nnob','emen','ennoblemen'),
 (123609,'ennobles',' e|en|nn|no|ob|bl|le|es|s','enno','ENBLS','nnob','oble','ennobles');
INSERT INTO `m_spelling_dictionary` VALUES  (123610,'ennobling',' e|en|nn|no|ob|bl|li|in|ng|g','enno','ENBLNK','nnob','blin','ennobling'),
 (123611,'Ennucula tenuis',' E|En|nn|nu|uc|cu|ul|la|a | t|te|en|nu|ui|is|s','Ennu','ENKLTNS','nnuc','enui','Ennucula t'),
 (123612,'ennui',' e|en|nn|nu|ui|i','ennu','EN','nnui','ennu','ennui'),
 (123613,'enoate',' e|en|no|oa|at|te|e','enoa','ENT','noat','noat','enoate'),
 (123614,'enoates',' e|en|no|oa|at|te|es|s','enoa','ENTS','noat','oate','enoates'),
 (123615,'enocin',' e|en|no|oc|ci|in|n','enoc','ENSN','noci','noci','enocin'),
 (123616,'enocitabine',' e|en|no|oc|ci|it|ta|ab|bi|in|ne|e','enoc','ENSTBN','noci','abin','enocitabin'),
 (123617,'enocyte',' e|en|no|oc|cy|yt|te|e','enoc','ENST','nocy','ocyt','enocyte'),
 (123618,'enocytes',' e|en|no|oc|cy|yt|te|es|s','enoc','ENSTS','nocy','cyte','enocytes'),
 (123619,'Enodiotrema megachondrus',' E|En|no|od|di|io|ot|tr|re|em|ma|a | m|me|eg|ga|ac|ch|ho|on|nd|dr|ru|us|s','Enod','ENTTRMMKXNTRS','nodi','ndru','Enodiotrem'),
 (123620,'enofuranose',' e|en|no|of|fu|ur|ra|an|no|os|se|e','enof','ENFRNS','nofu','anos','enofuranos');
INSERT INTO `m_spelling_dictionary` VALUES  (123621,'enofuranoses',' e|en|no|of|fu|ur|ra|an|no|os|se|es|s','enof','ENFRNSS','nofu','nose','enofuranos'),
 (123622,'enol',' e|en|no|ol|l','enol','ENL','nol','enol','enol'),
 (123623,'enol ether',' e|en|no|ol|l | e|et|th|he|er|r','enol','ENL0R','nol','ethe','enol ether'),
 (123624,'enol ethers',' e|en|no|ol|l | e|et|th|he|er|rs|s','enol','ENL0RS','nol','ther','enol ether'),
 (123625,'enolase',' e|en|no|ol|la|as|se|e','enol','ENLS','nola','olas','enolase'),
 (123626,'enolases',' e|en|no|ol|la|as|se|es|s','enol','ENLSS','nola','lase','enolases'),
 (123627,'enolate',' e|en|no|ol|la|at|te|e','enol','ENLT','nola','olat','enolate'),
 (123628,'enolates',' e|en|no|ol|la|at|te|es|s','enol','ENLTS','nola','late','enolates'),
 (123629,'enolether',' e|en|no|ol|le|et|th|he|er|r','enol','ENL0R','nole','ethe','enolether'),
 (123630,'enolethers',' e|en|no|ol|le|et|th|he|er|rs|s','enol','ENL0RS','nole','ther','enolethers'),
 (123631,'enolic',' e|en|no|ol|li|ic|c','enol','ENLK','noli','noli','enolic'),
 (123632,'enolisation',' e|en|no|ol|li|is|sa|at|ti|io|on|n','enol','ENLSXN','noli','atio','enolisatio');
INSERT INTO `m_spelling_dictionary` VALUES  (123633,'enolizable',' e|en|no|ol|li|iz|za|ab|bl|le|e','enol','ENLSBL','noli','zabl','enolizable'),
 (123634,'enolization',' e|en|no|ol|li|iz|za|at|ti|io|on|n','enol','ENLSXN','noli','atio','enolizatio'),
 (123635,'enolize',' e|en|no|ol|li|iz|ze|e','enol','ENLS','noli','oliz','enolize'),
 (123636,'enolized',' e|en|no|ol|li|iz|ze|ed|d','enol','ENLST','noli','lize','enolized'),
 (123637,'enolizes',' e|en|no|ol|li|iz|ze|es|s','enol','ENLSS','noli','lize','enolizes'),
 (123638,'enolizing',' e|en|no|ol|li|iz|zi|in|ng|g','enol','ENLSNK','noli','izin','enolizing'),
 (123639,'enology',' e|en|no|ol|lo|og|gy|y','enol','ENLJ','nolo','olog','enology'),
 (123640,'enols',' e|en|no|ol|ls|s','enol','ENLS','nols','enol','enols'),
 (123641,'enoltasosartan',' e|en|no|ol|lt|ta|as|so|os|sa|ar|rt|ta|an|n','enol','ENLTSSRTN','nolt','arta','enoltasosa'),
 (123642,'enomelanin',' e|en|no|om|me|el|la|an|ni|in|n','enom','ENMLNN','nome','lani','enomelanin'),
 (123643,'enone',' e|en|no|on|ne|e','enon','ENN','none','enon','enone'),
 (123644,'enones',' e|en|no|on|ne|es|s','enon','ENNS','none','none','enones');
INSERT INTO `m_spelling_dictionary` VALUES  (123645,'enonic',' e|en|no|on|ni|ic|c','enon','ENNK','noni','noni','enonic'),
 (123646,'enonic acid',' e|en|no|on|ni|ic|c | a|ac|ci|id|d','enon','ENNKST','noni',' aci','enonic aci'),
 (123647,'Enophrys',' E|En|no|op|ph|hr|ry|ys|s','Enop','ENFRS','noph','phry','Enophrys'),
 (123648,'Enophrys bison',' E|En|no|op|ph|hr|ry|ys|s | b|bi|is|so|on|n','Enop','ENFRSBSN','noph','biso','Enophrys b'),
 (123649,'Enophrys bubalis',' E|En|no|op|ph|hr|ry|ys|s | b|bu|ub|ba|al|li|is|s','Enop','ENFRSBBLS','noph','bali','Enophrys b'),
 (123650,'Enophrys diceraus',' E|En|no|op|ph|hr|ry|ys|s | d|di|ic|ce|er|ra|au|us|s','Enop','ENFRSTSRS','noph','erau','Enophrys d'),
 (123651,'Enophrys lucasi',' E|En|no|op|ph|hr|ry|ys|s | l|lu|uc|ca|as|si|i','Enop','ENFRSLKS','noph','ucas','Enophrys l'),
 (123652,'enophthalmia',' e|en|no|op|ph|ht|th|ha|al|lm|mi|ia|a','enop','ENF0LM','noph','almi','enophthalm'),
 (123653,'enophthalmos',' e|en|no|op|ph|ht|th|ha|al|lm|mo|os|s','enop','ENF0LMS','noph','almo','enophthalm'),
 (123654,'enophthalmus',' e|en|no|op|ph|ht|th|ha|al|lm|mu|us|s','enop','ENF0LMS','noph','almu','enophthalm');
INSERT INTO `m_spelling_dictionary` VALUES  (123655,'Enopla',' E|En|no|op|pl|la|a','Enop','ENPL','nopl','nopl','Enopla'),
 (123656,'Enoplida',' E|En|no|op|pl|li|id|da|a','Enop','ENPLT','nopl','plid','Enoplida'),
 (123657,'Enoploteuthis reticulata',' E|En|no|op|pl|lo|ot|te|eu|ut|th|hi|is|s | r|re|et|ti|ic|cu|ul|la|at|ta|a','Enop','ENPLT0SRTKLT','nopl','ulat','Enoploteut'),
 (123658,'Enoplus',' E|En|no|op|pl|lu|us|s','Enop','ENPLS','nopl','oplu','Enoplus'),
 (123659,'Enoplus brevis',' E|En|no|op|pl|lu|us|s | b|br|re|ev|vi|is|s','Enop','ENPLSBRFS','nopl','revi','Enoplus br'),
 (123660,'Enoplus communis',' E|En|no|op|pl|lu|us|s | c|co|om|mm|mu|un|ni|is|s','Enop','ENPLSKMNS','nopl','muni','Enoplus co'),
 (123661,'Enoplus meridionalis',' E|En|no|op|pl|lu|us|s | m|me|er|ri|id|di|io|on|na|al|li|is|s','Enop','ENPLSMRTNLS','nopl','nali','Enoplus me'),
 (123662,'enorganic',' e|en|no|or|rg|ga|an|ni|ic|c','enor','ENRKNK','norg','gani','enorganic'),
 (123663,'enormities',' e|en|no|or|rm|mi|it|ti|ie|es|s','enor','ENRMTS','norm','itie','enormities'),
 (123664,'enormity',' e|en|no|or|rm|mi|it|ty|y','enor','ENRMT','norm','rmit','enormity');
INSERT INTO `m_spelling_dictionary` VALUES  (123665,'enormous',' e|en|no|or|rm|mo|ou|us|s','enor','ENRMS','norm','rmou','enormous'),
 (123666,'enormously',' e|en|no|or|rm|mo|ou|us|sl|ly|y','enor','ENRMSL','norm','ousl','enormously'),
 (123667,'enormousness',' e|en|no|or|rm|mo|ou|us|sn|ne|es|ss|s','enor','ENRMSNS','norm','snes','enormousne'),
 (123668,'enostoses',' e|en|no|os|st|to|os|se|es|s','enos','ENSTSS','nost','tose','enostoses'),
 (123669,'enostosis',' e|en|no|os|st|to|os|si|is|s','enos','ENSTSS','nost','tosi','enostosis'),
 (123670,'enough',' e|en|no|ou|ug|gh|h','enou','ENF','noug','noug','enough'),
 (123671,'Enovid',' E|En|no|ov|vi|id|d','Enov','ENFT','novi','novi','Enovid'),
 (123672,'enoxacin',' e|en|no|ox|xa|ac|ci|in|n','enox','ENKSSN','noxa','xaci','enoxacin'),
 (123673,'enoxaparin',' e|en|no|ox|xa|ap|pa|ar|ri|in|n','enox','ENKSPRN','noxa','pari','enoxaparin'),
 (123674,'enoxaparine',' e|en|no|ox|xa|ap|pa|ar|ri|in|ne|e','enox','ENKSPRN','noxa','arin','enoxaparin'),
 (123675,'enoximone',' e|en|no|ox|xi|im|mo|on|ne|e','enox','ENKSMN','noxi','imon','enoximone'),
 (123676,'enoxolone',' e|en|no|ox|xo|ol|lo|on|ne|e','enox','ENKSLN','noxo','olon','enoxolone');
INSERT INTO `m_spelling_dictionary` VALUES  (123677,'enoyl CoA hydratase',' e|en|no|oy|yl|l | C|Co|oA|A | h|hy|yd|dr|ra|at|ta|as|se|e','enoy','ENLKTRTS','noyl','atas','enoyl CoA'),
 (123678,'enoyl CoA hydratases',' e|en|no|oy|yl|l | C|Co|oA|A | h|hy|yd|dr|ra|at|ta|as|se|es|s','enoy','ENLKTRTSS','noyl','tase','enoyl CoA'),
 (123679,'enoyl CoA isomerase',' e|en|no|oy|yl|l | C|Co|oA|A | i|is|so|om|me|er|ra|as|se|e','enoy','ENLKSMRS','noyl','eras','enoyl CoA'),
 (123680,'enoyl CoA isomerases',' e|en|no|oy|yl|l | C|Co|oA|A | i|is|so|om|me|er|ra|as|se|es|s','enoy','ENLKSMRSS','noyl','rase','enoyl CoA'),
 (123681,'enoyl CoA reductase',' e|en|no|oy|yl|l | C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|e','enoy','ENLKRTKTS','noyl','ctas','enoyl CoA'),
 (123682,'enoyl CoA reductases',' e|en|no|oy|yl|l | C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|es|s','enoy','ENLKRTKTSS','noyl','tase','enoyl CoA'),
 (123683,'enoyl coenzyme A hydratase',' e|en|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | h|hy|yd|dr|ra|at|ta|as|se|e','enoy','ENLKNSMTRTS','noyl','atas','enoyl coen'),
 (123684,'enoyl coenzyme A hydratases',' e|en|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | h|hy|yd|dr|ra|at|ta|as|se|es|s','enoy','ENLKNSMTRTSS','noyl','tase','enoyl coen');
INSERT INTO `m_spelling_dictionary` VALUES  (123685,'enoyl coenzyme A isomerase',' e|en|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | i|is|so|om|me|er|ra|as|se|e','enoy','ENLKNSMSMRS','noyl','eras','enoyl coen'),
 (123686,'enoyl coenzyme A isomerases',' e|en|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | i|is|so|om|me|er|ra|as|se|es|s','enoy','ENLKNSMSMRSS','noyl','rase','enoyl coen'),
 (123687,'enoyl coenzyme A reductase',' e|en|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|e','enoy','ENLKNSMRTKTS','noyl','ctas','enoyl coen'),
 (123688,'enoyl coenzyme A reductases',' e|en|no|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|es|s','enoy','ENLKNSMRTKTSS','noyl','tase','enoyl coen'),
 (123689,'enoyl hydrase',' e|en|no|oy|yl|l | h|hy|yd|dr|ra|as|se|e','enoy','ENLTRS','noyl','dras','enoyl hydr'),
 (123690,'enoyl reductase',' e|en|no|oy|yl|l | r|re|ed|du|uc|ct|ta|as|se|e','enoy','ENLRTKTS','noyl','ctas','enoyl redu'),
 (123691,'enoyl reductases',' e|en|no|oy|yl|l | r|re|ed|du|uc|ct|ta|as|se|es|s','enoy','ENLRTKTSS','noyl','tase','enoyl redu'),
 (123692,'enoyl-CoA isomerase',' e|en|no|oy|yl|l-|-C|Co|oA|A | i|is|so|om|me|er|ra|as|se|e','enoy','ENLKSMRS','noyl','eras','enoyl-CoA');
INSERT INTO `m_spelling_dictionary` VALUES  (123693,'enoyl-CoA isomerases',' e|en|no|oy|yl|l-|-C|Co|oA|A | i|is|so|om|me|er|ra|as|se|es|s','enoy','ENLKSMRSS','noyl','rase','enoyl-CoA'),
 (123694,'enoyl-CoA reductase',' e|en|no|oy|yl|l-|-C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|e','enoy','ENLKRTKTS','noyl','ctas','enoyl-CoA'),
 (123695,'enoyl-CoA reductases',' e|en|no|oy|yl|l-|-C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|es|s','enoy','ENLKRTKTSS','noyl','tase','enoyl-CoA'),
 (123696,'enoyl-coenzyme A isomerase',' e|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | i|is|so|om|me|er|ra|as|se|e','enoy','ENLKNSMSMRS','noyl','eras','enoyl-coen'),
 (123697,'enoyl-coenzyme A isomerases',' e|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | i|is|so|om|me|er|ra|as|se|es|s','enoy','ENLKNSMSMRSS','noyl','rase','enoyl-coen'),
 (123698,'enoyl-coenzyme A reductase',' e|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|e','enoy','ENLKNSMRTKTS','noyl','ctas','enoyl-coen'),
 (123699,'enoyl-coenzyme A reductases',' e|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|es|s','enoy','ENLKNSMRTKTSS','noyl','tase','enoyl-coen'),
 (123700,'enpiperate',' e|en|np|pi|ip|pe|er|ra|at|te|e','enpi','ENPPRT','npip','erat','enpiperate');
INSERT INTO `m_spelling_dictionary` VALUES  (123701,'enpiroline',' e|en|np|pi|ir|ro|ol|li|in|ne|e','enpi','ENPRLN','npir','olin','enpiroline'),
 (123702,'enplane',' e|en|np|pl|la|an|ne|e','enpl','ENPLN','npla','plan','enplane'),
 (123703,'enplaned',' e|en|np|pl|la|an|ne|ed|d','enpl','ENPLNT','npla','lane','enplaned'),
 (123704,'enplanes',' e|en|np|pl|la|an|ne|es|s','enpl','ENPLNS','npla','lane','enplanes'),
 (123705,'enplaning',' e|en|np|pl|la|an|ni|in|ng|g','enpl','ENPLNNK','npla','anin','enplaning'),
 (123706,'ENPP',' E|EN|NP|PP|P','ENPP','ENP','NPP','ENPP','ENPP'),
 (123707,'enprofen',' e|en|np|pr|ro|of|fe|en|n','enpr','ENPRFN','npro','rofe','enprofen'),
 (123708,'enprofylline',' e|en|np|pr|ro|of|fy|yl|ll|li|in|ne|e','enpr','ENPRFLN','npro','llin','enprofylli'),
 (123709,'enprostil',' e|en|np|pr|ro|os|st|ti|il|l','enpr','ENPRSTL','npro','osti','enprostil'),
 (123710,'enquire',' e|en|nq|qu|ui|ir|re|e','enqu','ENKR','nqui','quir','enquire'),
 (123711,'enquired',' e|en|nq|qu|ui|ir|re|ed|d','enqu','ENKRT','nqui','uire','enquired'),
 (123712,'enquires',' e|en|nq|qu|ui|ir|re|es|s','enqu','ENKRS','nqui','uire','enquires');
INSERT INTO `m_spelling_dictionary` VALUES  (123713,'enquiries',' e|en|nq|qu|ui|ir|ri|ie|es|s','enqu','ENKRS','nqui','irie','enquiries'),
 (123714,'enquiring',' e|en|nq|qu|ui|ir|ri|in|ng|g','enqu','ENKRNK','nqui','irin','enquiring'),
 (123715,'enquiry',' e|en|nq|qu|ui|ir|ry|y','enqu','ENKR','nqui','quir','enquiry'),
 (123716,'enrage',' e|en|nr|ra|ag|ge|e','enra','ENRJ','nrag','nrag','enrage'),
 (123717,'enraged',' e|en|nr|ra|ag|ge|ed|d','enra','ENRJT','nrag','rage','enraged'),
 (123718,'enrages',' e|en|nr|ra|ag|ge|es|s','enra','ENRJS','nrag','rage','enrages'),
 (123719,'enraging',' e|en|nr|ra|ag|gi|in|ng|g','enra','ENRJNK','nrag','agin','enraging'),
 (123720,'enrapture',' e|en|nr|ra|ap|pt|tu|ur|re|e','enra','ENRPTR','nrap','ptur','enrapture'),
 (123721,'enraptured',' e|en|nr|ra|ap|pt|tu|ur|re|ed|d','enra','ENRPTRT','nrap','ture','enraptured'),
 (123722,'enraptures',' e|en|nr|ra|ap|pt|tu|ur|re|es|s','enra','ENRPTRS','nrap','ture','enraptures'),
 (123723,'enrapturing',' e|en|nr|ra|ap|pt|tu|ur|ri|in|ng|g','enra','ENRPTRNK','nrap','urin','enrapturin'),
 (123724,'enrich',' e|en|nr|ri|ic|ch|h','enri','ENRX','nric','nric','enrich');
INSERT INTO `m_spelling_dictionary` VALUES  (123725,'enriched',' e|en|nr|ri|ic|ch|he|ed|d','enri','ENRXT','nric','iche','enriched'),
 (123726,'enriches',' e|en|nr|ri|ic|ch|he|es|s','enri','ENRXS','nric','iche','enriches'),
 (123727,'enriching',' e|en|nr|ri|ic|ch|hi|in|ng|g','enri','ENRXNK','nric','chin','enriching'),
 (123728,'enrichment',' e|en|nr|ri|ic|ch|hm|me|en|nt|t','enri','ENRXMNT','nric','hmen','enrichment'),
 (123729,'enrichments',' e|en|nr|ri|ic|ch|hm|me|en|nt|ts|s','enri','ENRXMNTS','nric','ment','enrichment'),
 (123730,'enrofloxacin',' e|en|nr|ro|of|fl|lo|ox|xa|ac|ci|in|n','enro','ENRFLKSSN','nrof','xaci','enrofloxac'),
 (123731,'enrol',' e|en|nr|ro|ol|l','enro','ENRL','nrol','enro','enrol'),
 (123732,'enroled',' e|en|nr|ro|ol|le|ed|d','enro','ENRLT','nrol','role','enroled'),
 (123733,'enroling',' e|en|nr|ro|ol|li|in|ng|g','enro','ENRLNK','nrol','olin','enroling'),
 (123734,'enroll',' e|en|nr|ro|ol|ll|l','enro','ENRL','nrol','nrol','enroll'),
 (123735,'enrolled',' e|en|nr|ro|ol|ll|le|ed|d','enro','ENRLT','nrol','olle','enrolled'),
 (123736,'enrolled nurse',' e|en|nr|ro|ol|ll|le|ed|d | n|nu|ur|rs|se|e','enro','ENRLTNRS','nrol','nurs','enrolled n');
INSERT INTO `m_spelling_dictionary` VALUES  (123737,'enrolled nurses',' e|en|nr|ro|ol|ll|le|ed|d | n|nu|ur|rs|se|es|s','enro','ENRLTNRSS','nrol','urse','enrolled n'),
 (123738,'enrollee',' e|en|nr|ro|ol|ll|le|ee|e','enro','ENRL','nrol','olle','enrollee'),
 (123739,'enrollees',' e|en|nr|ro|ol|ll|le|ee|es|s','enro','ENRLS','nrol','llee','enrollees'),
 (123740,'enrolling',' e|en|nr|ro|ol|ll|li|in|ng|g','enro','ENRLNK','nrol','llin','enrolling'),
 (123741,'enrollment',' e|en|nr|ro|ol|ll|lm|me|en|nt|t','enro','ENRLMNT','nrol','lmen','enrollment'),
 (123742,'enrollments',' e|en|nr|ro|ol|ll|lm|me|en|nt|ts|s','enro','ENRLMNTS','nrol','ment','enrollment'),
 (123743,'enrolls',' e|en|nr|ro|ol|ll|ls|s','enro','ENRLS','nrol','roll','enrolls'),
 (123744,'enrolment',' e|en|nr|ro|ol|lm|me|en|nt|t','enro','ENRLMNT','nrol','lmen','enrolment'),
 (123745,'enrolments',' e|en|nr|ro|ol|lm|me|en|nt|ts|s','enro','ENRLMNTS','nrol','ment','enrolments'),
 (123746,'enrols',' e|en|nr|ro|ol|ls|s','enro','ENRLS','nrol','nrol','enrols'),
 (123747,'enroute',' e|en|nr|ro|ou|ut|te|e','enro','ENRT','nrou','rout','enroute');
INSERT INTO `m_spelling_dictionary` VALUES  (123748,'ens',' e|en|ns|s','ens','ENS','ns','ens','ens'),
 (123749,'ensconce',' e|en|ns|sc|co|on|nc|ce|e','ensc','ENSKNS','nsco','conc','ensconce'),
 (123750,'ensconced',' e|en|ns|sc|co|on|nc|ce|ed|d','ensc','ENSKNST','nsco','once','ensconced'),
 (123751,'ensconces',' e|en|ns|sc|co|on|nc|ce|es|s','ensc','ENSKNSS','nsco','once','ensconces'),
 (123752,'ensconcing',' e|en|ns|sc|co|on|nc|ci|in|ng|g','ensc','ENSKNSNK','nsco','ncin','ensconcing'),
 (123753,'ensemble',' e|en|ns|se|em|mb|bl|le|e','ense','ENSML','nsem','embl','ensemble'),
 (123754,'ensembles',' e|en|ns|se|em|mb|bl|le|es|s','ense','ENSMLS','nsem','mble','ensembles'),
 (123755,'ensemination',' e|en|ns|se|em|mi|in|na|at|ti|io|on|n','ense','ENSMNXN','nsem','atio','enseminati'),
 (123756,'enseminations',' e|en|ns|se|em|mi|in|na|at|ti|io|on|ns|s','ense','ENSMNXNS','nsem','tion','enseminati'),
 (123757,'Ensete',' E|En|ns|se|et|te|e','Ense','ENST','nset','nset','Ensete'),
 (123758,'Ensete superbum',' E|En|ns|se|et|te|e | s|su|up|pe|er|rb|bu|um|m','Ense','ENSTSPRBM','nset','erbu','Ensete sup'),
 (123759,'Ensete ventricosum',' E|En|ns|se|et|te|e | v|ve|en|nt|tr|ri|ic|co|os|su|um|m','Ense','ENSTFNTRKSM','nset','cosu','Ensete ven');
INSERT INTO `m_spelling_dictionary` VALUES  (123760,'ensheath',' e|en|ns|sh|he|ea|at|th|h','ensh','ENX0','nshe','heat','ensheath'),
 (123761,'ensheathe',' e|en|ns|sh|he|ea|at|th|he|e','ensh','ENX0','nshe','eath','ensheathe'),
 (123762,'ensheathed',' e|en|ns|sh|he|ea|at|th|he|ed|d','ensh','ENX0T','nshe','athe','ensheathed'),
 (123763,'ensheathes',' e|en|ns|sh|he|ea|at|th|he|es|s','ensh','ENX0S','nshe','athe','ensheathes'),
 (123764,'ensheathing',' e|en|ns|sh|he|ea|at|th|hi|in|ng|g','ensh','ENX0NK','nshe','thin','ensheathin'),
 (123765,'ensheathment',' e|en|ns|sh|he|ea|at|th|hm|me|en|nt|t','ensh','ENX0MNT','nshe','hmen','ensheathme'),
 (123766,'ensheaths',' e|en|ns|sh|he|ea|at|th|hs|s','ensh','ENX0S','nshe','eath','ensheaths'),
 (123767,'enshrine',' e|en|ns|sh|hr|ri|in|ne|e','ensh','ENXRN','nshr','hrin','enshrine'),
 (123768,'enshrined',' e|en|ns|sh|hr|ri|in|ne|ed|d','ensh','ENXRNT','nshr','rine','enshrined'),
 (123769,'enshrinement',' e|en|ns|sh|hr|ri|in|ne|em|me|en|nt|t','ensh','ENXRNMNT','nshr','emen','enshrineme'),
 (123770,'enshrines',' e|en|ns|sh|hr|ri|in|ne|es|s','ensh','ENXRNS','nshr','rine','enshrines');
INSERT INTO `m_spelling_dictionary` VALUES  (123771,'enshrining',' e|en|ns|sh|hr|ri|in|ni|in|ng|g','ensh','ENXRNNK','nshr','inin','enshrining'),
 (123772,'enshroud',' e|en|ns|sh|hr|ro|ou|ud|d','ensh','ENXRT','nshr','hrou','enshroud'),
 (123773,'enshrouded',' e|en|ns|sh|hr|ro|ou|ud|de|ed|d','ensh','ENXRTT','nshr','oude','enshrouded'),
 (123774,'enshrouding',' e|en|ns|sh|hr|ro|ou|ud|di|in|ng|g','ensh','ENXRTNK','nshr','udin','enshroudin'),
 (123775,'enshrouds',' e|en|ns|sh|hr|ro|ou|ud|ds|s','ensh','ENXRTS','nshr','roud','enshrouds'),
 (123776,'Ensiculus cultellus',' E|En|ns|si|ic|cu|ul|lu|us|s | c|cu|ul|lt|te|el|ll|lu|us|s','Ensi','ENSKLSKLTLS','nsic','ellu','Ensiculus'),
 (123777,'ensiform',' e|en|ns|si|if|fo|or|rm|m','ensi','ENSFRM','nsif','ifor','ensiform'),
 (123778,'ensiform cartilage',' e|en|ns|si|if|fo|or|rm|m | c|ca|ar|rt|ti|il|la|ag|ge|e','ensi','ENSFRMKRTLJ','nsif','ilag','ensiform c'),
 (123779,'ensiform cartilages',' e|en|ns|si|if|fo|or|rm|m | c|ca|ar|rt|ti|il|la|ag|ge|es|s','ensi','ENSFRMKRTLJS','nsif','lage','ensiform c'),
 (123780,'ensiform process',' e|en|ns|si|if|fo|or|rm|m | p|pr|ro|oc|ce|es|ss|s','ensi','ENSFRMPRSS','nsif','oces','ensiform p');
INSERT INTO `m_spelling_dictionary` VALUES  (123781,'ensiform processes',' e|en|ns|si|if|fo|or|rm|m | p|pr|ro|oc|ce|es|ss|se|es|s','ensi','ENSFRMPRSSS','nsif','esse','ensiform p'),
 (123782,'ensign',' e|en|ns|si|ig|gn|n','ensi','ENSN','nsig','nsig','ensign'),
 (123783,'ensigns',' e|en|ns|si|ig|gn|ns|s','ensi','ENSKNS','nsig','sign','ensigns'),
 (123784,'ensilage',' e|en|ns|si|il|la|ag|ge|e','ensi','ENSLJ','nsil','ilag','ensilage'),
 (123785,'ensilaged',' e|en|ns|si|il|la|ag|ge|ed|d','ensi','ENSLJT','nsil','lage','ensilaged'),
 (123786,'ensilages',' e|en|ns|si|il|la|ag|ge|es|s','ensi','ENSLJS','nsil','lage','ensilages'),
 (123787,'ensilaging',' e|en|ns|si|il|la|ag|gi|in|ng|g','ensi','ENSLJNK','nsil','agin','ensilaging'),
 (123788,'ensile',' e|en|ns|si|il|le|e','ensi','ENSL','nsil','nsil','ensile'),
 (123789,'ensiled',' e|en|ns|si|il|le|ed|d','ensi','ENSLT','nsil','sile','ensiled'),
 (123790,'ensiles',' e|en|ns|si|il|le|es|s','ensi','ENSLS','nsil','sile','ensiles'),
 (123791,'ensiling',' e|en|ns|si|il|li|in|ng|g','ensi','ENSLNK','nsil','ilin','ensiling'),
 (123792,'Ensis',' E|En|ns|si|is|s','Ensi','ENSS','nsis','Ensi','Ensis');
INSERT INTO `m_spelling_dictionary` VALUES  (123793,'Ensis ensis',' E|En|ns|si|is|s | e|en|ns|si|is|s','Ensi','ENSSNSS','nsis','ensi','Ensis ensi'),
 (123794,'Ensis minor',' E|En|ns|si|is|s | m|mi|in|no|or|r','Ensi','ENSSMNR','nsis','mino','Ensis mino'),
 (123795,'Ensis siliqua',' E|En|ns|si|is|s | s|si|il|li|iq|qu|ua|a','Ensi','ENSSSLK','nsis','liqu','Ensis sili'),
 (123796,'enslave',' e|en|ns|sl|la|av|ve|e','ensl','ENSLF','nsla','slav','enslave'),
 (123797,'enslaved',' e|en|ns|sl|la|av|ve|ed|d','ensl','ENSLFT','nsla','lave','enslaved'),
 (123798,'enslavement',' e|en|ns|sl|la|av|ve|em|me|en|nt|t','ensl','ENSLFMNT','nsla','emen','enslavemen'),
 (123799,'enslavements',' e|en|ns|sl|la|av|ve|em|me|en|nt|ts|s','ensl','ENSLFMNTS','nsla','ment','enslavemen'),
 (123800,'enslaves',' e|en|ns|sl|la|av|ve|es|s','ensl','ENSLFS','nsla','lave','enslaves'),
 (123801,'enslaving',' e|en|ns|sl|la|av|vi|in|ng|g','ensl','ENSLFNK','nsla','avin','enslaving'),
 (123802,'ensnare',' e|en|ns|sn|na|ar|re|e','ensn','ENSNR','nsna','snar','ensnare'),
 (123803,'ensnared',' e|en|ns|sn|na|ar|re|ed|d','ensn','ENSNRT','nsna','nare','ensnared');
INSERT INTO `m_spelling_dictionary` VALUES  (123804,'ensnares',' e|en|ns|sn|na|ar|re|es|s','ensn','ENSNRS','nsna','nare','ensnares'),
 (123805,'ensnaring',' e|en|ns|sn|na|ar|ri|in|ng|g','ensn','ENSNRNK','nsna','arin','ensnaring'),
 (123806,'ensoulment',' e|en|ns|so|ou|ul|lm|me|en|nt|t','enso','ENSLMNT','nsou','lmen','ensoulment'),
 (123807,'ensue',' e|en|ns|su|ue|e','ensu','ENS','nsue','ensu','ensue'),
 (123808,'ensued',' e|en|ns|su|ue|ed|d','ensu','ENST','nsue','nsue','ensued'),
 (123809,'ensues',' e|en|ns|su|ue|es|s','ensu','ENSS','nsue','nsue','ensues'),
 (123810,'ensuing',' e|en|ns|su|ui|in|ng|g','ensu','ENSNK','nsui','suin','ensuing'),
 (123811,'ensure',' e|en|ns|su|ur|re|e','ensu','ENSR','nsur','nsur','ensure'),
 (123812,'ensured',' e|en|ns|su|ur|re|ed|d','ensu','ENSRT','nsur','sure','ensured'),
 (123813,'ensures',' e|en|ns|su|ur|re|es|s','ensu','ENSRS','nsur','sure','ensures'),
 (123814,'ensuring',' e|en|ns|su|ur|ri|in|ng|g','ensu','ENSRNK','nsur','urin','ensuring'),
 (123815,'ENT',' E|EN|NT|T','ENT','ENT','NT','ENT','ENT'),
 (123816,'ENT lavage unit',' E|EN|NT|T | l|la|av|va|ag|ge|e | u|un|ni|it|t','ENT','ENTLFJNT','NT l',' uni','ENT lavage');
INSERT INTO `m_spelling_dictionary` VALUES  (123817,'ENT lavage units',' E|EN|NT|T | l|la|av|va|ag|ge|e | u|un|ni|it|ts|s','ENT','ENTLFJNTS','NT l','unit','ENT lavage'),
 (123818,'ENT wire bending die',' E|EN|NT|T | w|wi|ir|re|e | b|be|en|nd|di|in|ng|g | d|di|ie|e','ENT','ENTWRBNTNKT','NT w','g di','ENT wire b'),
 (123819,'ENT wire bending dies',' E|EN|NT|T | w|wi|ir|re|e | b|be|en|nd|di|in|ng|g | d|di|ie|es|s','ENT','ENTWRBNTNKTS','NT w',' die','ENT wire b'),
 (123820,'ENT\'s','','','',NULL,NULL,''),
 (123821,'ent-clerodane',' e|en|nt|t-|-c|cl|le|er|ro|od|da|an|ne|e','ent-','ENTKLRTN','nt-c','odan','ent-clerod'),
 (123822,'ent-clerodanes',' e|en|nt|t-|-c|cl|le|er|ro|od|da|an|ne|es|s','ent-','ENTKLRTNS','nt-c','dane','ent-clerod'),
 (123823,'ent-kaurenoic acid',' e|en|nt|t-|-k|ka|au|ur|re|en|no|oi|ic|c | a|ac|ci|id|d','ent-','ENTKRNKST','nt-k',' aci','ent-kauren'),
 (123824,'ent-kaurenoic acid oxidase',' e|en|nt|t-|-k|ka|au|ur|re|en|no|oi|ic|c | a|ac|ci|id|d | o|ox|xi|id|da|as|se|e','ent-','ENTKRNKSTKSTS','nt-k','idas','ent-kauren'),
 (123825,'ent-kaurenoic acid oxidases',' e|en|nt|t-|-k|ka|au|ur|re|en|no|oi|ic|c | a|ac|ci|id|d | o|ox|xi|id|da|as|se|es|s','ent-','ENTKRNKSTKSTSS','nt-k','dase','ent-kauren');
INSERT INTO `m_spelling_dictionary` VALUES  (123826,'Ent. casseliflavus',' E|En|nt|t.|. | c|ca|as|ss|se|el|li|if|fl|la|av|vu|us|s','Ent.','ENTKSLFLFS','nt.','lavu','Ent. casse'),
 (123827,'Ent. mundtii',' E|En|nt|t.|. | m|mu|un|nd|dt|ti|ii|i','Ent.','ENTMNTT','nt.','ndti','Ent. mundt'),
 (123828,'Ent. sulfureus',' E|En|nt|t.|. | s|su|ul|lf|fu|ur|re|eu|us|s','Ent.','ENTSLFRS','nt.','ureu','Ent. sulfu'),
 (123829,'Ent. sulphureus',' E|En|nt|t.|. | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Ent.','ENTSLFRS','nt.','ureu','Ent. sulph'),
 (123830,'entacapone',' e|en|nt|ta|ac|ca|ap|po|on|ne|e','enta','ENTKPN','ntac','apon','entacapone'),
 (123831,'entactin',' e|en|nt|ta|ac|ct|ti|in|n','enta','ENTKTN','ntac','acti','entactin'),
 (123832,'entad',' e|en|nt|ta|ad|d','enta','ENTT','ntad','enta','entad'),
 (123833,'Entada',' E|En|nt|ta|ad|da|a','Enta','ENTT','ntad','ntad','Entada'),
 (123834,'Entada abyssinica',' E|En|nt|ta|ad|da|a | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Enta','ENTTBSNK','ntad','inic','Entada aby'),
 (123835,'Entada africana',' E|En|nt|ta|ad|da|a | a|af|fr|ri|ic|ca|an|na|a','Enta','ENTTFRKN','ntad','ican','Entada afr');
INSERT INTO `m_spelling_dictionary` VALUES  (123836,'Entada africana Guill',' E|En|nt|ta|ad|da|a | a|af|fr|ri|ic|ca|an|na|a | G|Gu|ui|il|ll|l','Enta','ENTTFRKNKL','ntad','Guil','Entada afr'),
 (123837,'Entada phaseoloides',' E|En|nt|ta|ad|da|a | p|ph|ha|as|se|eo|ol|lo|oi|id|de|es|s','Enta','ENTTFSLTS','ntad','oide','Entada pha'),
 (123838,'entadamide',' e|en|nt|ta|ad|da|am|mi|id|de|e','enta','ENTTMT','ntad','amid','entadamide'),
 (123839,'entadamide A',' e|en|nt|ta|ad|da|am|mi|id|de|e | A|A','enta','ENTTMT','ntad','ide','entadamide'),
 (123840,'entadamide B',' e|en|nt|ta|ad|da|am|mi|id|de|e | B|B','enta','ENTTMTB','ntad','ide','entadamide'),
 (123841,'entadamides',' e|en|nt|ta|ad|da|am|mi|id|de|es|s','enta','ENTTMTS','ntad','mide','entadamide'),
 (123842,'entail',' e|en|nt|ta|ai|il|l','enta','ENTL','ntai','ntai','entail'),
 (123843,'entailed',' e|en|nt|ta|ai|il|le|ed|d','enta','ENTLT','ntai','aile','entailed'),
 (123844,'entailing',' e|en|nt|ta|ai|il|li|in|ng|g','enta','ENTLNK','ntai','ilin','entailing'),
 (123845,'entailment',' e|en|nt|ta|ai|il|lm|me|en|nt|t','enta','ENTLMNT','ntai','lmen','entailment');
INSERT INTO `m_spelling_dictionary` VALUES  (123846,'entails',' e|en|nt|ta|ai|il|ls|s','enta','ENTLS','ntai','tail','entails'),
 (123847,'ental',' e|en|nt|ta|al|l','enta','ENTL','ntal','enta','ental'),
 (123848,'entameba',' e|en|nt|ta|am|me|eb|ba|a','enta','ENTMB','ntam','ameb','entameba'),
 (123849,'Entameba anatis',' E|En|nt|ta|am|me|eb|ba|a | a|an|na|at|ti|is|s','Enta','ENTMBNTS','ntam','nati','Entameba a'),
 (123850,'Entameba apis',' E|En|nt|ta|am|me|eb|ba|a | a|ap|pi|is|s','Enta','ENTMBPS','ntam',' api','Entameba a'),
 (123851,'Entameba aulastomi',' E|En|nt|ta|am|me|eb|ba|a | a|au|ul|la|as|st|to|om|mi|i','Enta','ENTMBLSTM','ntam','stom','Entameba a'),
 (123852,'Entameba bovis',' E|En|nt|ta|am|me|eb|ba|a | b|bo|ov|vi|is|s','Enta','ENTMBBFS','ntam','bovi','Entameba b'),
 (123853,'Entameba bubalis',' E|En|nt|ta|am|me|eb|ba|a | b|bu|ub|ba|al|li|is|s','Enta','ENTMBBBLS','ntam','bali','Entameba b'),
 (123854,'Entameba canibuccalis',' E|En|nt|ta|am|me|eb|ba|a | c|ca|an|ni|ib|bu|uc|cc|ca|al|li|is|s','Enta','ENTMBKNBKKLS','ntam','cali','Entameba c'),
 (123855,'Entameba chattoni',' E|En|nt|ta|am|me|eb|ba|a | c|ch|ha|at|tt|to|on|ni|i','Enta','ENTMBXTN','ntam','tton','Entameba c');
INSERT INTO `m_spelling_dictionary` VALUES  (123856,'Entameba coli',' E|En|nt|ta|am|me|eb|ba|a | c|co|ol|li|i','Enta','ENTMBKL','ntam',' col','Entameba c'),
 (123857,'Entameba debliecki',' E|En|nt|ta|am|me|eb|ba|a | d|de|eb|bl|li|ie|ec|ck|ki|i','Enta','ENTMBTBLK','ntam','ieck','Entameba d'),
 (123858,'Entameba dispar',' E|En|nt|ta|am|me|eb|ba|a | d|di|is|sp|pa|ar|r','Enta','ENTMBTSPR','ntam','ispa','Entameba d'),
 (123859,'Entameba equi',' E|En|nt|ta|am|me|eb|ba|a | e|eq|qu|ui|i','Enta','ENTMBK','ntam',' equ','Entameba e'),
 (123860,'Entameba equibuccalis',' E|En|nt|ta|am|me|eb|ba|a | e|eq|qu|ui|ib|bu|uc|cc|ca|al|li|is|s','Enta','ENTMBKBKKLS','ntam','cali','Entameba e'),
 (123861,'Entameba gallinarum',' E|En|nt|ta|am|me|eb|ba|a | g|ga|al|ll|li|in|na|ar|ru|um|m','Enta','ENTMBKLNRM','ntam','naru','Entameba g'),
 (123862,'Entameba gedoelsti',' E|En|nt|ta|am|me|eb|ba|a | g|ge|ed|do|oe|el|ls|st|ti|i','Enta','ENTMBJTLST','ntam','elst','Entameba g'),
 (123863,'Entameba gingivalis',' E|En|nt|ta|am|me|eb|ba|a | g|gi|in|ng|gi|iv|va|al|li|is|s','Enta','ENTMBJNJFLS','ntam','vali','Entameba g'),
 (123864,'Entameba hartmanni',' E|En|nt|ta|am|me|eb|ba|a | h|ha|ar|rt|tm|ma|an|nn|ni|i','Enta','ENTMBHRTMN','ntam','mann','Entameba h');
INSERT INTO `m_spelling_dictionary` VALUES  (123865,'Entameba hartmannii',' E|En|nt|ta|am|me|eb|ba|a | h|ha|ar|rt|tm|ma|an|nn|ni|ii|i','Enta','ENTMBHRTMN','ntam','anni','Entameba h'),
 (123866,'Entameba histolytica',' E|En|nt|ta|am|me|eb|ba|a | h|hi|is|st|to|ol|ly|yt|ti|ic|ca|a','Enta','ENTMBHSTLTK','ntam','ytic','Entameba h'),
 (123867,'Entameba insolita',' E|En|nt|ta|am|me|eb|ba|a | i|in|ns|so|ol|li|it|ta|a','Enta','ENTMBNSLT','ntam','olit','Entameba i'),
 (123868,'Entameba intestinalis',' E|En|nt|ta|am|me|eb|ba|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Enta','ENTMBNTSTNLS','ntam','nali','Entameba i'),
 (123869,'Entameba lagopodis',' E|En|nt|ta|am|me|eb|ba|a | l|la|ag|go|op|po|od|di|is|s','Enta','ENTMBLKPTS','ntam','podi','Entameba l'),
 (123870,'Entameba moshkovskii',' E|En|nt|ta|am|me|eb|ba|a | m|mo|os|sh|hk|ko|ov|vs|sk|ki|ii|i','Enta','ENTMBMXKFSK','ntam','vski','Entameba m'),
 (123871,'Entameba moshkowskii',' E|En|nt|ta|am|me|eb|ba|a | m|mo|os|sh|hk|ko|ow|ws|sk|ki|ii|i','Enta','ENTMBMXKSK','ntam','wski','Entameba m'),
 (123872,'Entameba muris',' E|En|nt|ta|am|me|eb|ba|a | m|mu|ur|ri|is|s','Enta','ENTMBMRS','ntam','muri','Entameba m');
INSERT INTO `m_spelling_dictionary` VALUES  (123873,'Entameba ovis',' E|En|nt|ta|am|me|eb|ba|a | o|ov|vi|is|s','Enta','ENTMBFS','ntam',' ovi','Entameba o'),
 (123874,'Entameba phallusae',' E|En|nt|ta|am|me|eb|ba|a | p|ph|ha|al|ll|lu|us|sa|ae|e','Enta','ENTMBFLS','ntam','lusa','Entameba p'),
 (123875,'Entameba polecki',' E|En|nt|ta|am|me|eb|ba|a | p|po|ol|le|ec|ck|ki|i','Enta','ENTMBPLK','ntam','leck','Entameba p'),
 (123876,'Entameba ranarum',' E|En|nt|ta|am|me|eb|ba|a | r|ra|an|na|ar|ru|um|m','Enta','ENTMBRNRM','ntam','naru','Entameba r'),
 (123877,'Entameba suis',' E|En|nt|ta|am|me|eb|ba|a | s|su|ui|is|s','Enta','ENTMBSS','ntam',' sui','Entameba s'),
 (123878,'Entameba terrapinae',' E|En|nt|ta|am|me|eb|ba|a | t|te|er|rr|ra|ap|pi|in|na|ae|e','Enta','ENTMBTRPN','ntam','pina','Entameba t'),
 (123879,'Entameba terrapinea',' E|En|nt|ta|am|me|eb|ba|a | t|te|er|rr|ra|ap|pi|in|ne|ea|a','Enta','ENTMBTRPN','ntam','pine','Entameba t'),
 (123880,'Entameba wenyoni',' E|En|nt|ta|am|me|eb|ba|a | w|we|en|ny|yo|on|ni|i','Enta','ENTMBWNYN','ntam','nyon','Entameba w'),
 (123881,'entamebae',' e|en|nt|ta|am|me|eb|ba|ae|e','enta','ENTMB','ntam','meba','entamebae');
INSERT INTO `m_spelling_dictionary` VALUES  (123882,'entamebas',' e|en|nt|ta|am|me|eb|ba|as|s','enta','ENTMBS','ntam','meba','entamebas'),
 (123883,'entamebiases',' e|en|nt|ta|am|me|eb|bi|ia|as|se|es|s','enta','ENTMBSS','ntam','iase','entamebias'),
 (123884,'entamebiasis',' e|en|nt|ta|am|me|eb|bi|ia|as|si|is|s','enta','ENTMBSS','ntam','iasi','entamebias'),
 (123885,'entamoeba',' e|en|nt|ta|am|mo|oe|eb|ba|a','enta','ENTMB','ntam','moeb','entamoeba'),
 (123886,'Entamoeba anatis',' E|En|nt|ta|am|mo|oe|eb|ba|a | a|an|na|at|ti|is|s','Enta','ENTMBNTS','ntam','nati','Entamoeba'),
 (123887,'Entamoeba apis',' E|En|nt|ta|am|mo|oe|eb|ba|a | a|ap|pi|is|s','Enta','ENTMBPS','ntam',' api','Entamoeba'),
 (123888,'Entamoeba aulastomi',' E|En|nt|ta|am|mo|oe|eb|ba|a | a|au|ul|la|as|st|to|om|mi|i','Enta','ENTMBLSTM','ntam','stom','Entamoeba'),
 (123889,'Entamoeba bovis',' E|En|nt|ta|am|mo|oe|eb|ba|a | b|bo|ov|vi|is|s','Enta','ENTMBBFS','ntam','bovi','Entamoeba'),
 (123890,'Entamoeba bubalis',' E|En|nt|ta|am|mo|oe|eb|ba|a | b|bu|ub|ba|al|li|is|s','Enta','ENTMBBBLS','ntam','bali','Entamoeba'),
 (123891,'Entamoeba canibuccalis',' E|En|nt|ta|am|mo|oe|eb|ba|a | c|ca|an|ni|ib|bu|uc|cc|ca|al|li|is|s','Enta','ENTMBKNBKKLS','ntam','cali','Entamoeba');
INSERT INTO `m_spelling_dictionary` VALUES  (123892,'Entamoeba chattoni',' E|En|nt|ta|am|mo|oe|eb|ba|a | c|ch|ha|at|tt|to|on|ni|i','Enta','ENTMBXTN','ntam','tton','Entamoeba'),
 (123893,'Entamoeba coli',' E|En|nt|ta|am|mo|oe|eb|ba|a | c|co|ol|li|i','Enta','ENTMBKL','ntam',' col','Entamoeba'),
 (123894,'Entamoeba criceti',' E|En|nt|ta|am|mo|oe|eb|ba|a | c|cr|ri|ic|ce|et|ti|i','Enta','ENTMBKRST','ntam','icet','Entamoeba'),
 (123895,'Entamoeba debliecki',' E|En|nt|ta|am|mo|oe|eb|ba|a | d|de|eb|bl|li|ie|ec|ck|ki|i','Enta','ENTMBTBLK','ntam','ieck','Entamoeba'),
 (123896,'Entamoeba dispar',' E|En|nt|ta|am|mo|oe|eb|ba|a | d|di|is|sp|pa|ar|r','Enta','ENTMBTSPR','ntam','ispa','Entamoeba'),
 (123897,'Entamoeba equi',' E|En|nt|ta|am|mo|oe|eb|ba|a | e|eq|qu|ui|i','Enta','ENTMBK','ntam',' equ','Entamoeba'),
 (123898,'Entamoeba equibuccalis',' E|En|nt|ta|am|mo|oe|eb|ba|a | e|eq|qu|ui|ib|bu|uc|cc|ca|al|li|is|s','Enta','ENTMBKBKKLS','ntam','cali','Entamoeba'),
 (123899,'Entamoeba gallinarum',' E|En|nt|ta|am|mo|oe|eb|ba|a | g|ga|al|ll|li|in|na|ar|ru|um|m','Enta','ENTMBKLNRM','ntam','naru','Entamoeba'),
 (123900,'Entamoeba gedoelsti',' E|En|nt|ta|am|mo|oe|eb|ba|a | g|ge|ed|do|oe|el|ls|st|ti|i','Enta','ENTMBJTLST','ntam','elst','Entamoeba');
INSERT INTO `m_spelling_dictionary` VALUES  (123901,'Entamoeba gingivalis',' E|En|nt|ta|am|mo|oe|eb|ba|a | g|gi|in|ng|gi|iv|va|al|li|is|s','Enta','ENTMBJNJFLS','ntam','vali','Entamoeba'),
 (123902,'Entamoeba hartmanni',' E|En|nt|ta|am|mo|oe|eb|ba|a | h|ha|ar|rt|tm|ma|an|nn|ni|i','Enta','ENTMBHRTMN','ntam','mann','Entamoeba'),
 (123903,'Entamoeba hartmannii',' E|En|nt|ta|am|mo|oe|eb|ba|a | h|ha|ar|rt|tm|ma|an|nn|ni|ii|i','Enta','ENTMBHRTMN','ntam','anni','Entamoeba'),
 (123904,'Entamoeba histolytica',' E|En|nt|ta|am|mo|oe|eb|ba|a | h|hi|is|st|to|ol|ly|yt|ti|ic|ca|a','Enta','ENTMBHSTLTK','ntam','ytic','Entamoeba'),
 (123905,'Entamoeba insolita',' E|En|nt|ta|am|mo|oe|eb|ba|a | i|in|ns|so|ol|li|it|ta|a','Enta','ENTMBNSLT','ntam','olit','Entamoeba'),
 (123906,'Entamoeba intestinalis',' E|En|nt|ta|am|mo|oe|eb|ba|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Enta','ENTMBNTSTNLS','ntam','nali','Entamoeba'),
 (123907,'Entamoeba invadens',' E|En|nt|ta|am|mo|oe|eb|ba|a | i|in|nv|va|ad|de|en|ns|s','Enta','ENTMBNFTNS','ntam','aden','Entamoeba'),
 (123908,'Entamoeba lagopodis',' E|En|nt|ta|am|mo|oe|eb|ba|a | l|la|ag|go|op|po|od|di|is|s','Enta','ENTMBLKPTS','ntam','podi','Entamoeba');
INSERT INTO `m_spelling_dictionary` VALUES  (123909,'Entamoeba moshkovskii',' E|En|nt|ta|am|mo|oe|eb|ba|a | m|mo|os|sh|hk|ko|ov|vs|sk|ki|ii|i','Enta','ENTMBMXKFSK','ntam','vski','Entamoeba'),
 (123910,'Entamoeba moshkowskii',' E|En|nt|ta|am|mo|oe|eb|ba|a | m|mo|os|sh|hk|ko|ow|ws|sk|ki|ii|i','Enta','ENTMBMXKSK','ntam','wski','Entamoeba'),
 (123911,'Entamoeba muris',' E|En|nt|ta|am|mo|oe|eb|ba|a | m|mu|ur|ri|is|s','Enta','ENTMBMRS','ntam','muri','Entamoeba'),
 (123912,'Entamoeba nezumia',' E|En|nt|ta|am|mo|oe|eb|ba|a | n|ne|ez|zu|um|mi|ia|a','Enta','ENTMBNSM','ntam','zumi','Entamoeba'),
 (123913,'Entamoeba ovis',' E|En|nt|ta|am|mo|oe|eb|ba|a | o|ov|vi|is|s','Enta','ENTMBFS','ntam',' ovi','Entamoeba'),
 (123914,'Entamoeba phallusae',' E|En|nt|ta|am|mo|oe|eb|ba|a | p|ph|ha|al|ll|lu|us|sa|ae|e','Enta','ENTMBFLS','ntam','lusa','Entamoeba'),
 (123915,'Entamoeba polecki',' E|En|nt|ta|am|mo|oe|eb|ba|a | p|po|ol|le|ec|ck|ki|i','Enta','ENTMBPLK','ntam','leck','Entamoeba'),
 (123916,'Entamoeba ranarum',' E|En|nt|ta|am|mo|oe|eb|ba|a | r|ra|an|na|ar|ru|um|m','Enta','ENTMBRNRM','ntam','naru','Entamoeba'),
 (123917,'Entamoeba suis',' E|En|nt|ta|am|mo|oe|eb|ba|a | s|su|ui|is|s','Enta','ENTMBSS','ntam',' sui','Entamoeba');
INSERT INTO `m_spelling_dictionary` VALUES  (123918,'Entamoeba terrapinae',' E|En|nt|ta|am|mo|oe|eb|ba|a | t|te|er|rr|ra|ap|pi|in|na|ae|e','Enta','ENTMBTRPN','ntam','pina','Entamoeba'),
 (123919,'Entamoeba terrapinea',' E|En|nt|ta|am|mo|oe|eb|ba|a | t|te|er|rr|ra|ap|pi|in|ne|ea|a','Enta','ENTMBTRPN','ntam','pine','Entamoeba'),
 (123920,'Entamoeba wenyoni',' E|En|nt|ta|am|mo|oe|eb|ba|a | w|we|en|ny|yo|on|ni|i','Enta','ENTMBWNYN','ntam','nyon','Entamoeba'),
 (123921,'entamoebae',' e|en|nt|ta|am|mo|oe|eb|ba|ae|e','enta','ENTMB','ntam','oeba','entamoebae'),
 (123922,'entamoebas',' e|en|nt|ta|am|mo|oe|eb|ba|as|s','enta','ENTMBS','ntam','oeba','entamoebas'),
 (123923,'entamoebiases',' e|en|nt|ta|am|mo|oe|eb|bi|ia|as|se|es|s','enta','ENTMBSS','ntam','iase','entamoebia'),
 (123924,'entamoebiasis',' e|en|nt|ta|am|mo|oe|eb|bi|ia|as|si|is|s','enta','ENTMBSS','ntam','iasi','entamoebia'),
 (123925,'entamoebic',' e|en|nt|ta|am|mo|oe|eb|bi|ic|c','enta','ENTMBK','ntam','oebi','entamoebic'),
 (123926,'Entandrophragma',' E|En|nt|ta|an|nd|dr|ro|op|ph|hr|ra|ag|gm|ma|a','Enta','ENTNTRFRKM','ntan','ragm','Entandroph'),
 (123927,'Entandrophragma angolense',' E|En|nt|ta|an|nd|dr|ro|op|ph|hr|ra|ag|gm|ma|a | a|an|ng|go|ol|le|en|ns|se|e','Enta','ENTNTRFRKMNKLNS','ntan','lens','Entandroph');
INSERT INTO `m_spelling_dictionary` VALUES  (123928,'Entandrophragma delevoyi',' E|En|nt|ta|an|nd|dr|ro|op|ph|hr|ra|ag|gm|ma|a | d|de|el|le|ev|vo|oy|yi|i','Enta','ENTNTRFRKMTLFY','ntan','evoy','Entandroph'),
 (123929,'Entandrophragma utile',' E|En|nt|ta|an|nd|dr|ro|op|ph|hr|ra|ag|gm|ma|a | u|ut|ti|il|le|e','Enta','ENTNTRFRKMTL','ntan','util','Entandroph'),
 (123930,'entangle',' e|en|nt|ta|an|ng|gl|le|e','enta','ENTNKL','ntan','angl','entangle'),
 (123931,'entangled',' e|en|nt|ta|an|ng|gl|le|ed|d','enta','ENTNKLT','ntan','ngle','entangled'),
 (123932,'entanglement',' e|en|nt|ta|an|ng|gl|le|em|me|en|nt|t','enta','ENTNKLMNT','ntan','emen','entangleme'),
 (123933,'entanglements',' e|en|nt|ta|an|ng|gl|le|em|me|en|nt|ts|s','enta','ENTNKLMNTS','ntan','ment','entangleme'),
 (123934,'entangles',' e|en|nt|ta|an|ng|gl|le|es|s','enta','ENTNKLS','ntan','ngle','entangles'),
 (123935,'entangling',' e|en|nt|ta|an|ng|gl|li|in|ng|g','enta','ENTNKLNK','ntan','glin','entangling'),
 (123936,'entases',' e|en|nt|ta|as|se|es|s','enta','ENTSS','ntas','tase','entases'),
 (123937,'entasis',' e|en|nt|ta|as|si|is|s','enta','ENTSS','ntas','tasi','entasis');
INSERT INTO `m_spelling_dictionary` VALUES  (123938,'Entelea',' E|En|nt|te|el|le|ea|a','Ente','ENTL','ntel','tele','Entelea'),
 (123939,'Entelea arborescens',' E|En|nt|te|el|le|ea|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Ente','ENTLRBRSNS','ntel','scen','Entelea ar'),
 (123940,'entellus',' e|en|nt|te|el|ll|lu|us|s','ente','ENTLS','ntel','ellu','entellus'),
 (123941,'entelluses',' e|en|nt|te|el|ll|lu|us|se|es|s','ente','ENTLSS','ntel','luse','entelluses'),
 (123942,'enteque ossificans',' e|en|nt|te|eq|qu|ue|e | o|os|ss|si|if|fi|ic|ca|an|ns|s','ente','ENTKSFKNS','nteq','ican','enteque os'),
 (123943,'enteque seco',' e|en|nt|te|eq|qu|ue|e | s|se|ec|co|o','ente','ENTKSK','nteq',' sec','enteque se'),
 (123944,'enter',' e|en|nt|te|er|r','ente','ENTR','nter','ente','enter'),
 (123945,'enteradenitides',' e|en|nt|te|er|ra|ad|de|en|ni|it|ti|id|de|es|s','ente','ENTRTNTTS','nter','tide','enteradeni'),
 (123946,'enteradenitis',' e|en|nt|te|er|ra|ad|de|en|ni|it|ti|is|s','ente','ENTRTNTS','nter','niti','enteradeni'),
 (123947,'Enteral',' E|En|nt|te|er|ra|al|l','Ente','ENTRL','nter','tera','Enteral');
INSERT INTO `m_spelling_dictionary` VALUES  (123948,'enteral diarrhea',' e|en|nt|te|er|ra|al|l | d|di|ia|ar|rr|rh|he|ea|a','ente','ENTRLTRH','nter','rrhe','enteral di'),
 (123949,'enteral nutrition',' e|en|nt|te|er|ra|al|l | n|nu|ut|tr|ri|it|ti|io|on|n','ente','ENTRLNTRXN','nter','itio','enteral nu'),
 (123950,'enteralgia',' e|en|nt|te|er|ra|al|lg|gi|ia|a','ente','ENTRLJ','nter','algi','enteralgia'),
 (123951,'enterally',' e|en|nt|te|er|ra|al|ll|ly|y','ente','ENTRL','nter','rall','enterally'),
 (123952,'entercolitides',' e|en|nt|te|er|rc|co|ol|li|it|ti|id|de|es|s','ente','ENTRKLTTS','nter','tide','entercolit'),
 (123953,'entercolitis',' e|en|nt|te|er|rc|co|ol|li|it|ti|is|s','ente','ENTRKLTS','nter','liti','entercolit'),
 (123954,'enterectomies',' e|en|nt|te|er|re|ec|ct|to|om|mi|ie|es|s','ente','ENTRKTMS','nter','omie','enterectom'),
 (123955,'enterectomise',' e|en|nt|te|er|re|ec|ct|to|om|mi|is|se|e','ente','ENTRKTMS','nter','omis','enterectom'),
 (123956,'enterectomised',' e|en|nt|te|er|re|ec|ct|to|om|mi|is|se|ed|d','ente','ENTRKTMST','nter','mise','enterectom'),
 (123957,'enterectomises',' e|en|nt|te|er|re|ec|ct|to|om|mi|is|se|es|s','ente','ENTRKTMSS','nter','mise','enterectom');
INSERT INTO `m_spelling_dictionary` VALUES  (123958,'enterectomising',' e|en|nt|te|er|re|ec|ct|to|om|mi|is|si|in|ng|g','ente','ENTRKTMSNK','nter','isin','enterectom'),
 (123959,'enterectomize',' e|en|nt|te|er|re|ec|ct|to|om|mi|iz|ze|e','ente','ENTRKTMS','nter','omiz','enterectom'),
 (123960,'enterectomized',' e|en|nt|te|er|re|ec|ct|to|om|mi|iz|ze|ed|d','ente','ENTRKTMST','nter','mize','enterectom'),
 (123961,'enterectomizes',' e|en|nt|te|er|re|ec|ct|to|om|mi|iz|ze|es|s','ente','ENTRKTMSS','nter','mize','enterectom'),
 (123962,'enterectomizing',' e|en|nt|te|er|re|ec|ct|to|om|mi|iz|zi|in|ng|g','ente','ENTRKTMSNK','nter','izin','enterectom'),
 (123963,'enterectomy',' e|en|nt|te|er|re|ec|ct|to|om|my|y','ente','ENTRKTM','nter','ctom','enterectom'),
 (123964,'entered',' e|en|nt|te|er|re|ed|d','ente','ENTRT','nter','tere','entered'),
 (123965,'enteric',' e|en|nt|te|er|ri|ic|c','ente','ENTRK','nter','teri','enteric'),
 (123966,'enteric bacteria',' e|en|nt|te|er|ri|ic|c | b|ba|ac|ct|te|er|ri|ia|a','ente','ENTRKBKTR','nter','teri','enteric ba'),
 (123967,'enteric bacterium',' e|en|nt|te|er|ri|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','ente','ENTRKBKTRM','nter','eriu','enteric ba');
INSERT INTO `m_spelling_dictionary` VALUES  (123968,'enteric coated',' e|en|nt|te|er|ri|ic|c | c|co|oa|at|te|ed|d','ente','ENTRKKTT','nter','oate','enteric co'),
 (123969,'enteric coating',' e|en|nt|te|er|ri|ic|c | c|co|oa|at|ti|in|ng|g','ente','ENTRKKTNK','nter','atin','enteric co'),
 (123970,'enteric coatings',' e|en|nt|te|er|ri|ic|c | c|co|oa|at|ti|in|ng|gs|s','ente','ENTRKKTNKS','nter','ting','enteric co'),
 (123971,'enteric cyst',' e|en|nt|te|er|ri|ic|c | c|cy|ys|st|t','ente','ENTRKSST','nter',' cys','enteric cy'),
 (123972,'enteric cysts',' e|en|nt|te|er|ri|ic|c | c|cy|ys|st|ts|s','ente','ENTRKSSTS','nter','cyst','enteric cy'),
 (123973,'enteric drainage',' e|en|nt|te|er|ri|ic|c | d|dr|ra|ai|in|na|ag|ge|e','ente','ENTRKTRNJ','nter','inag','enteric dr'),
 (123974,'enteric fever',' e|en|nt|te|er|ri|ic|c | f|fe|ev|ve|er|r','ente','ENTRKFFR','nter','feve','enteric fe'),
 (123975,'enteric hyperoxaluria',' e|en|nt|te|er|ri|ic|c | h|hy|yp|pe|er|ro|ox|xa|al|lu|ur|ri|ia|a','ente','ENTRKPRKSLR','nter','luri','enteric hy'),
 (123976,'enteric nervous system',' e|en|nt|te|er|ri|ic|c | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m','ente','ENTRKNRFSSSTM','nter','yste','enteric ne');
INSERT INTO `m_spelling_dictionary` VALUES  (123977,'enteric nervous systems',' e|en|nt|te|er|ri|ic|c | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|ms|s','ente','ENTRKNRFSSSTMS','nter','stem','enteric ne'),
 (123978,'enteric plexus',' e|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|s','ente','ENTRKPLKSS','nter','lexu','enteric pl'),
 (123979,'enteric plexuses',' e|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','ente','ENTRKPLKSSS','nter','xuse','enteric pl'),
 (123980,'enteric redmouth disease',' e|en|nt|te|er|ri|ic|c | r|re|ed|dm|mo|ou|ut|th|h | d|di|is|se|ea|as|se|e','ente','ENTRKRTM0TSS','nter','seas','enteric re'),
 (123981,'enteric virus',' e|en|nt|te|er|ri|ic|c | v|vi|ir|ru|us|s','ente','ENTRKFRS','nter','viru','enteric vi'),
 (123982,'enteric viruses',' e|en|nt|te|er|ri|ic|c | v|vi|ir|ru|us|se|es|s','ente','ENTRKFRSS','nter','ruse','enteric vi'),
 (123983,'enteric-coated',' e|en|nt|te|er|ri|ic|c-|-c|co|oa|at|te|ed|d','ente','ENTRKKTT','nter','oate','enteric-co'),
 (123984,'enteric-coating',' e|en|nt|te|er|ri|ic|c-|-c|co|oa|at|ti|in|ng|g','ente','ENTRKKTNK','nter','atin','enteric-co'),
 (123985,'enteric-coatings',' e|en|nt|te|er|ri|ic|c-|-c|co|oa|at|ti|in|ng|gs|s','ente','ENTRKKTNKS','nter','ting','enteric-co');
INSERT INTO `m_spelling_dictionary` VALUES  (123986,'enterically',' e|en|nt|te|er|ri|ic|ca|al|ll|ly|y','ente','ENTRKL','nter','call','entericall'),
 (123987,'entericoid',' e|en|nt|te|er|ri|ic|co|oi|id|d','ente','ENTRKT','nter','icoi','entericoid'),
 (123988,'enterics',' e|en|nt|te|er|ri|ic|cs|s','ente','ENTRKS','nter','eric','enterics'),
 (123989,'entering',' e|en|nt|te|er|ri|in|ng|g','ente','ENTRNK','nter','erin','entering'),
 (123990,'enteritic',' e|en|nt|te|er|ri|it|ti|ic|c','ente','ENTRTK','nter','riti','enteritic'),
 (123991,'enteritides',' e|en|nt|te|er|ri|it|ti|id|de|es|s','ente','ENTRTTS','nter','tide','enteritide'),
 (123992,'enteritidis',' e|en|nt|te|er|ri|it|ti|id|di|is|s','ente','ENTRTTS','nter','tidi','enteritidi'),
 (123993,'enteritis',' e|en|nt|te|er|ri|it|ti|is|s','ente','ENTRTS','nter','riti','enteritis'),
 (123994,'enteritis cystica profunda',' e|en|nt|te|er|ri|it|ti|is|s | c|cy|ys|st|ti|ic|ca|a | p|pr|ro|of|fu|un|nd|da|a','ente','ENTRTSSSTKPRFNT','nter','fund','enteritis'),
 (123995,'enteritis necroticans',' e|en|nt|te|er|ri|it|ti|is|s | n|ne|ec|cr|ro|ot|ti|ic|ca|an|ns|s','ente','ENTRTSNKRTKNS','nter','ican','enteritis');
INSERT INTO `m_spelling_dictionary` VALUES  (123996,'entero-adherent',' e|en|nt|te|er|ro|o-|-a|ad|dh|he|er|re|en|nt|t','ente','ENTRTHRNT','nter','eren','entero-adh'),
 (123997,'entero-anastomoses',' e|en|nt|te|er|ro|o-|-a|an|na|as|st|to|om|mo|os|se|es|s','ente','ENTRNSTMSS','nter','mose','entero-ana'),
 (123998,'entero-anastomosis',' e|en|nt|te|er|ro|o-|-a|an|na|as|st|to|om|mo|os|si|is|s','ente','ENTRNSTMSS','nter','mosi','entero-ana'),
 (123999,'Entero-bacteriaceae',' E|En|nt|te|er|ro|o-|-b|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Ente','ENTRBKTRS','nter','acea','Entero-bac'),
 (124000,'entero-colic',' e|en|nt|te|er|ro|o-|-c|co|ol|li|ic|c','ente','ENTRKLK','nter','coli','entero-col'),
 (124001,'entero-colonic',' e|en|nt|te|er|ro|o-|-c|co|ol|lo|on|ni|ic|c','ente','ENTRKLNK','nter','loni','entero-col'),
 (124002,'entero-colonic fistula',' e|en|nt|te|er|ro|o-|-c|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|a','ente','ENTRKLNKFSTL','nter','stul','entero-col'),
 (124003,'entero-colonic fistulae',' e|en|nt|te|er|ro|o-|-c|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRKLNKFSTL','nter','tula','entero-col'),
 (124004,'entero-colonic fistulas',' e|en|nt|te|er|ro|o-|-c|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|as|s','ente','ENTRKLNKFSTLS','nter','tula','entero-col');
INSERT INTO `m_spelling_dictionary` VALUES  (124005,'entero-cutaneous',' e|en|nt|te|er|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','ente','ENTRKTNS','nter','neou','entero-cut'),
 (124006,'entero-cutaneous fistula',' e|en|nt|te|er|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','ente','ENTRKTNSFSTL','nter','stul','entero-cut'),
 (124007,'entero-cutaneous fistulae',' e|en|nt|te|er|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRKTNSFSTL','nter','tula','entero-cut'),
 (124008,'entero-cutaneous fistulas',' e|en|nt|te|er|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','ente','ENTRKTNSFSTLS','nter','tula','entero-cut'),
 (124009,'entero-cystoplasties',' e|en|nt|te|er|ro|o-|-c|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','ente','ENTRSSTPLSTS','nter','stie','entero-cys'),
 (124010,'entero-cystoplasty',' e|en|nt|te|er|ro|o-|-c|cy|ys|st|to|op|pl|la|as|st|ty|y','ente','ENTRSSTPLST','nter','last','entero-cys'),
 (124011,'entero-endocrine',' e|en|nt|te|er|ro|o-|-e|en|nd|do|oc|cr|ri|in|ne|e','ente','ENTRNTKRN','nter','crin','entero-end'),
 (124012,'entero-enteric',' e|en|nt|te|er|ro|o-|-e|en|nt|te|er|ri|ic|c','ente','ENTRNTRK','nter','teri','entero-ent');
INSERT INTO `m_spelling_dictionary` VALUES  (124013,'entero-enteric fistula',' e|en|nt|te|er|ro|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','ente','ENTRNTRKFSTL','nter','stul','entero-ent'),
 (124014,'entero-enteric fistulae',' e|en|nt|te|er|ro|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRNTRKFSTL','nter','tula','entero-ent'),
 (124015,'entero-enteric fistulas',' e|en|nt|te|er|ro|o-|-e|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','ente','ENTRNTRKFSTLS','nter','tula','entero-ent'),
 (124016,'entero-gastric',' e|en|nt|te|er|ro|o-|-g|ga|as|st|tr|ri|ic|c','ente','ENTRKSTRK','nter','stri','entero-gas'),
 (124017,'entero-haemorrhagic',' e|en|nt|te|er|ro|o-|-h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c','ente','ENTRHMRHJK','nter','hagi','entero-hae'),
 (124018,'entero-haemorrhagic Escherichia coli',' e|en|nt|te|er|ro|o-|-h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i','ente','ENTRHMRHJKSXRXKL','nter',' col','entero-hae'),
 (124019,'entero-hemorrhagic',' e|en|nt|te|er|ro|o-|-h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','ente','ENTRHMRHJK','nter','hagi','entero-hem'),
 (124020,'entero-hemorrhagic Escherichia coli',' e|en|nt|te|er|ro|o-|-h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i','ente','ENTRHMRHJKSXRXKL','nter',' col','entero-hem');
INSERT INTO `m_spelling_dictionary` VALUES  (124021,'entero-hepatic',' e|en|nt|te|er|ro|o-|-h|he|ep|pa|at|ti|ic|c','ente','ENTRHPTK','nter','pati','entero-hep'),
 (124022,'entero-hepatic circulation',' e|en|nt|te|er|ro|o-|-h|he|ep|pa|at|ti|ic|c | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','ente','ENTRHPTKSRKLXN','nter','atio','entero-hep'),
 (124023,'entero-invasive',' e|en|nt|te|er|ro|o-|-i|in|nv|va|as|si|iv|ve|e','ente','ENTRNFSF','nter','asiv','entero-inv'),
 (124024,'entero-invasiveness',' e|en|nt|te|er|ro|o-|-i|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','ente','ENTRNFSFNS','nter','enes','entero-inv'),
 (124025,'entero-mammary',' e|en|nt|te|er|ro|o-|-m|ma|am|mm|ma|ar|ry|y','ente','ENTRMMR','nter','mmar','entero-mam'),
 (124026,'entero-mesenteric',' e|en|nt|te|er|ro|o-|-m|me|es|se|en|nt|te|er|ri|ic|c','ente','ENTRMSNTRK','nter','teri','entero-mes'),
 (124027,'entero-pancreatic',' e|en|nt|te|er|ro|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','ente','ENTRPNKRTK','nter','eati','entero-pan'),
 (124028,'entero-pathogenic',' e|en|nt|te|er|ro|o-|-p|pa|at|th|ho|og|ge|en|ni|ic|c','ente','ENTRP0JNK','nter','geni','entero-pat'),
 (124029,'Entero-test',' E|En|nt|te|er|ro|o-|-t|te|es|st|t','Ente','ENTRTST','nter','-tes','Entero-tes');
INSERT INTO `m_spelling_dictionary` VALUES  (124030,'Entero-tests',' E|En|nt|te|er|ro|o-|-t|te|es|st|ts|s','Ente','ENTRTSTS','nter','test','Entero-tes'),
 (124031,'entero-toxin',' e|en|nt|te|er|ro|o-|-t|to|ox|xi|in|n','ente','ENTRTKSN','nter','toxi','entero-tox'),
 (124032,'entero-toxins',' e|en|nt|te|er|ro|o-|-t|to|ox|xi|in|ns|s','ente','ENTRTKSNS','nter','oxin','entero-tox'),
 (124033,'entero-vesical',' e|en|nt|te|er|ro|o-|-v|ve|es|si|ic|ca|al|l','ente','ENTRFSKL','nter','sica','entero-ves'),
 (124034,'entero-vesical fistula',' e|en|nt|te|er|ro|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','ente','ENTRFSKLFSTL','nter','stul','entero-ves'),
 (124035,'entero-vesical fistulae',' e|en|nt|te|er|ro|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRFSKLFSTL','nter','tula','entero-ves'),
 (124036,'entero-vesical fistulas',' e|en|nt|te|er|ro|o-|-v|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','ente','ENTRFSKLFSTLS','nter','tula','entero-ves'),
 (124037,'Entero-Vioform',' E|En|nt|te|er|ro|o-|-V|Vi|io|of|fo|or|rm|m','Ente','ENTRFFRM','nter','ofor','Entero-Vio'),
 (124038,'enteroadherence',' e|en|nt|te|er|ro|oa|ad|dh|he|er|re|en|nc|ce|e','ente','ENTRTHRNS','nter','renc','enteroadhe');
INSERT INTO `m_spelling_dictionary` VALUES  (124039,'enteroadherences',' e|en|nt|te|er|ro|oa|ad|dh|he|er|re|en|nc|ce|es|s','ente','ENTRTHRNSS','nter','ence','enteroadhe'),
 (124040,'enteroadherent',' e|en|nt|te|er|ro|oa|ad|dh|he|er|re|en|nt|t','ente','ENTRTHRNT','nter','eren','enteroadhe'),
 (124041,'enteroaggregative',' e|en|nt|te|er|ro|oa|ag|gg|gr|re|eg|ga|at|ti|iv|ve|e','ente','ENTRKRKTF','nter','ativ','enteroaggr'),
 (124042,'enteroanastomoses',' e|en|nt|te|er|ro|oa|an|na|as|st|to|om|mo|os|se|es|s','ente','ENTRNSTMSS','nter','mose','enteroanas'),
 (124043,'enteroanastomosis',' e|en|nt|te|er|ro|oa|an|na|as|st|to|om|mo|os|si|is|s','ente','ENTRNSTMSS','nter','mosi','enteroanas'),
 (124044,'Enterobacter',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r','Ente','ENTRBKTR','nter','acte','Enterobact'),
 (124045,'Enterobacter aerogenes',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | a|ae|er|ro|og|ge|en|ne|es|s','Ente','ENTRBKTRRJNS','nter','gene','Enterobact'),
 (124046,'Enterobacter agglomerans',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | a|ag|gg|gl|lo|om|me|er|ra|an|ns|s','Ente','ENTRBKTRKLMRNS','nter','eran','Enterobact'),
 (124047,'Enterobacter amnigenus',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | a|am|mn|ni|ig|ge|en|nu|us|s','Ente','ENTRBKTRMNJNS','nter','genu','Enterobact');
INSERT INTO `m_spelling_dictionary` VALUES  (124048,'Enterobacter cloacae',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | c|cl|lo|oa|ac|ca|ae|e','Ente','ENTRBKTRKLK','nter','oaca','Enterobact'),
 (124049,'Enterobacter dissolvens',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | d|di|is|ss|so|ol|lv|ve|en|ns|s','Ente','ENTRBKTRTSLFNS','nter','lven','Enterobact'),
 (124050,'Enterobacter gergoviae',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | g|ge|er|rg|go|ov|vi|ia|ae|e','Ente','ENTRBKTRJRKF','nter','ovia','Enterobact'),
 (124051,'Enterobacter hafnia',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | h|ha|af|fn|ni|ia|a','Ente','ENTRBKTRHFN','nter','afni','Enterobact'),
 (124052,'Enterobacter intermedium',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Ente','ENTRBKTRNTRMTM','nter','ediu','Enterobact'),
 (124053,'Enterobacter liquefaciens',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Ente','ENTRBKTRLKFSNS','nter','cien','Enterobact'),
 (124054,'Enterobacter pneumonia',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | p|pn|ne|eu|um|mo|on|ni|ia|a','Ente','ENTRBKTRPNMN','nter','moni','Enterobact'),
 (124055,'Enterobacter sakazakii',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|r | s|sa|ak|ka|az|za|ak|ki|ii|i','Ente','ENTRBKTRSKSK','nter','zaki','Enterobact');
INSERT INTO `m_spelling_dictionary` VALUES  (124056,'enterobacteria',' e|en|nt|te|er|ro|ob|ba|ac|ct|te|er|ri|ia|a','ente','ENTRBKTR','nter','teri','enterobact'),
 (124057,'Enterobacteriaceae',' E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Ente','ENTRBKTRS','nter','acea','Enterobact'),
 (124058,'enterobacterial',' e|en|nt|te|er|ro|ob|ba|ac|ct|te|er|ri|ia|al|l','ente','ENTRBKTRL','nter','eria','enterobact'),
 (124059,'enterobacterin',' e|en|nt|te|er|ro|ob|ba|ac|ct|te|er|ri|in|n','ente','ENTRBKTRN','nter','teri','enterobact'),
 (124060,'enterobacterium',' e|en|nt|te|er|ro|ob|ba|ac|ct|te|er|ri|iu|um|m','ente','ENTRBKTRM','nter','eriu','enterobact'),
 (124061,'enterobactin',' e|en|nt|te|er|ro|ob|ba|ac|ct|ti|in|n','ente','ENTRBKTN','nter','acti','enterobact'),
 (124062,'enterobarb',' e|en|nt|te|er|ro|ob|ba|ar|rb|b','ente','ENTRBRB','nter','obar','enterobarb'),
 (124063,'enterobiases',' e|en|nt|te|er|ro|ob|bi|ia|as|se|es|s','ente','ENTRBSS','nter','iase','enterobias'),
 (124064,'enterobiasis',' e|en|nt|te|er|ro|ob|bi|ia|as|si|is|s','ente','ENTRBSS','nter','iasi','enterobias'),
 (124065,'enterobiliary',' e|en|nt|te|er|ro|ob|bi|il|li|ia|ar|ry|y','ente','ENTRBLR','nter','liar','enterobili');
INSERT INTO `m_spelling_dictionary` VALUES  (124066,'enterobioses',' e|en|nt|te|er|ro|ob|bi|io|os|se|es|s','ente','ENTRBSS','nter','iose','enterobios'),
 (124067,'enterobiosis',' e|en|nt|te|er|ro|ob|bi|io|os|si|is|s','ente','ENTRBSS','nter','iosi','enterobios'),
 (124068,'Enterobius',' E|En|nt|te|er|ro|ob|bi|iu|us|s','Ente','ENTRBS','nter','obiu','Enterobius'),
 (124069,'Enterobius anthropopitheci',' E|En|nt|te|er|ro|ob|bi|iu|us|s | a|an|nt|th|hr|ro|op|po|op|pi|it|th|he|ec|ci|i','Ente','ENTRBSN0RPP0S','nter','thec','Enterobius'),
 (124070,'Enterobius vermicularis',' E|En|nt|te|er|ro|ob|bi|iu|us|s | v|ve|er|rm|mi|ic|cu|ul|la|ar|ri|is|s','Ente','ENTRBSFRMKLRS','nter','lari','Enterobius'),
 (124071,'enterocele',' e|en|nt|te|er|ro|oc|ce|el|le|e','ente','ENTRSL','nter','ocel','enterocele'),
 (124072,'enteroceles',' e|en|nt|te|er|ro|oc|ce|el|le|es|s','ente','ENTRSLS','nter','cele','enterocele'),
 (124073,'enterocenteses',' e|en|nt|te|er|ro|oc|ce|en|nt|te|es|se|es|s','ente','ENTRSNTSS','nter','tese','enterocent'),
 (124074,'enterocentesis',' e|en|nt|te|er|ro|oc|ce|en|nt|te|es|si|is|s','ente','ENTRSNTSS','nter','tesi','enterocent');
INSERT INTO `m_spelling_dictionary` VALUES  (124075,'enterochelin',' e|en|nt|te|er|ro|oc|ch|he|el|li|in|n','ente','ENTRXLN','nter','heli','enterochel'),
 (124076,'enterochromaffin',' e|en|nt|te|er|ro|oc|ch|hr|ro|om|ma|af|ff|fi|in|n','ente','ENTRXRMFN','nter','affi','enterochro'),
 (124077,'enterochromaffin cell',' e|en|nt|te|er|ro|oc|ch|hr|ro|om|ma|af|ff|fi|in|n | c|ce|el|ll|l','ente','ENTRXRMFNSL','nter',' cel','enterochro'),
 (124078,'enterochromaffin cells',' e|en|nt|te|er|ro|oc|ch|hr|ro|om|ma|af|ff|fi|in|n | c|ce|el|ll|ls|s','ente','ENTRXRMFNSLS','nter','cell','enterochro'),
 (124079,'enterochromaffin-like',' e|en|nt|te|er|ro|oc|ch|hr|ro|om|ma|af|ff|fi|in|n-|-l|li|ik|ke|e','ente','ENTRXRMFNLK','nter','-lik','enterochro'),
 (124080,'enterochromaffinlike',' e|en|nt|te|er|ro|oc|ch|hr|ro|om|ma|af|ff|fi|in|nl|li|ik|ke|e','ente','ENTRXRMFNLK','nter','nlik','enterochro'),
 (124081,'enterochromaffins',' e|en|nt|te|er|ro|oc|ch|hr|ro|om|ma|af|ff|fi|in|ns|s','ente','ENTRXRMFNS','nter','ffin','enterochro'),
 (124082,'enterocin',' e|en|nt|te|er|ro|oc|ci|in|n','ente','ENTRSN','nter','roci','enterocin');
INSERT INTO `m_spelling_dictionary` VALUES  (124083,'enterocinesia',' e|en|nt|te|er|ro|oc|ci|in|ne|es|si|ia|a','ente','ENTRSNX','nter','nesi','enterocine'),
 (124084,'enterocinetic',' e|en|nt|te|er|ro|oc|ci|in|ne|et|ti|ic|c','ente','ENTRSNTK','nter','neti','enterocine'),
 (124085,'enteroclyses',' e|en|nt|te|er|ro|oc|cl|ly|ys|se|es|s','ente','ENTRKLSS','nter','lyse','enteroclys'),
 (124086,'enteroclysis',' e|en|nt|te|er|ro|oc|cl|ly|ys|si|is|s','ente','ENTRKLSS','nter','lysi','enteroclys'),
 (124087,'Enterococcaceae',' E|En|nt|te|er|ro|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Ente','ENTRKKKS','nter','acea','Enterococc'),
 (124088,'enterococcal',' e|en|nt|te|er|ro|oc|co|oc|cc|ca|al|l','ente','ENTRKKKL','nter','occa','enterococc'),
 (124089,'enterococcemia',' e|en|nt|te|er|ro|oc|co|oc|cc|ce|em|mi|ia|a','ente','ENTRKKSM','nter','cemi','enterococc'),
 (124090,'enterococci',' e|en|nt|te|er|ro|oc|co|oc|cc|ci|i','ente','ENTRKKS','nter','cocc','enterococc'),
 (124091,'enterococcus',' e|en|nt|te|er|ro|oc|co|oc|cc|cu|us|s','ente','ENTRKKKS','nter','occu','enterococc'),
 (124092,'Enterococcus asini',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | a|as|si|in|ni|i','Ente','ENTRKKKSSN','nter','asin','Enterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (124093,'Enterococcus asinus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | a|as|si|in|nu|us|s','Ente','ENTRKKKSSNS','nter','sinu','Enterococc'),
 (124094,'Enterococcus avium',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | a|av|vi|iu|um|m','Ente','ENTRKKKSFM','nter','aviu','Enterococc'),
 (124095,'Enterococcus azikeevi',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | a|az|zi|ik|ke|ee|ev|vi|i','Ente','ENTRKKKSSKF','nter','keev','Enterococc'),
 (124096,'Enterococcus casseliflavus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | c|ca|as|ss|se|el|li|if|fl|la|av|vu|us|s','Ente','ENTRKKKSKSLFLFS','nter','lavu','Enterococc'),
 (124097,'Enterococcus cecorum',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | c|ce|ec|co|or|ru|um|m','Ente','ENTRKKKSSKRM','nter','coru','Enterococc'),
 (124098,'Enterococcus columbae',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | c|co|ol|lu|um|mb|ba|ae|e','Ente','ENTRKKKSKLM','nter','umba','Enterococc'),
 (124099,'Enterococcus dispar',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | d|di|is|sp|pa|ar|r','Ente','ENTRKKKSTSPR','nter','ispa','Enterococc'),
 (124100,'Enterococcus durans',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | d|du|ur|ra|an|ns|s','Ente','ENTRKKKSTRNS','nter','uran','Enterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (124101,'Enterococcus facium',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | f|fa|ac|ci|iu|um|m','Ente','ENTRKKKSFSM','nter','aciu','Enterococc'),
 (124102,'Enterococcus faecalis',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | f|fa|ae|ec|ca|al|li|is|s','Ente','ENTRKKKSFKLS','nter','cali','Enterococc'),
 (124103,'Enterococcus faecium',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | f|fa|ae|ec|ci|iu|um|m','Ente','ENTRKKKSFSM','nter','eciu','Enterococc'),
 (124104,'Enterococcus fecalis',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | f|fe|ec|ca|al|li|is|s','Ente','ENTRKKKSFKLS','nter','cali','Enterococc'),
 (124105,'Enterococcus fecium',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | f|fe|ec|ci|iu|um|m','Ente','ENTRKKKSFSM','nter','eciu','Enterococc'),
 (124106,'Enterococcus flavescens',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | f|fl|la|av|ve|es|sc|ce|en|ns|s','Ente','ENTRKKKSFLFSNS','nter','scen','Enterococc'),
 (124107,'Enterococcus gallinarum',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | g|ga|al|ll|li|in|na|ar|ru|um|m','Ente','ENTRKKKSKLNRM','nter','naru','Enterococc'),
 (124108,'Enterococcus gilvus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | g|gi|il|lv|vu|us|s','Ente','ENTRKKKSJLFS','nter','ilvu','Enterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (124109,'Enterococcus haemoperoxidus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | h|ha|ae|em|mo|op|pe|er|ro|ox|xi|id|du|us|s','Ente','ENTRKKKSHMPRKSTS','nter','xidu','Enterococc'),
 (124110,'Enterococcus hirae',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | h|hi|ir|ra|ae|e','Ente','ENTRKKKSHR','nter','hira','Enterococc'),
 (124111,'Enterococcus malodoratus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | m|ma|al|lo|od|do|or|ra|at|tu|us|s','Ente','ENTRKKKSMLTRTS','nter','ratu','Enterococc'),
 (124112,'Enterococcus moraviensis',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | m|mo|or|ra|av|vi|ie|en|ns|si|is|s','Ente','ENTRKKKSMRFNSS','nter','ensi','Enterococc'),
 (124113,'Enterococcus mundtii',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | m|mu|un|nd|dt|ti|ii|i','Ente','ENTRKKKSMNTT','nter','ndti','Enterococc'),
 (124114,'Enterococcus pallens',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | p|pa|al|ll|le|en|ns|s','Ente','ENTRKKKSPLNS','nter','llen','Enterococc'),
 (124115,'Enterococcus phoeniculicola',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | p|ph|ho|oe|en|ni|ic|cu|ul|li|ic|co|ol|la|a','Ente','ENTRKKKSFNKLKL','nter','icol','Enterococc'),
 (124116,'Enterococcus proteiformis',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | p|pr|ro|ot|te|ei|if|fo|or|rm|mi|is|s','Ente','ENTRKKKSPRTFRMS','nter','ormi','Enterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (124117,'Enterococcus pseudoavium',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | p|ps|se|eu|ud|do|oa|av|vi|iu|um|m','Ente','ENTRKKKSPSTFM','nter','aviu','Enterococc'),
 (124118,'Enterococcus raffinosus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | r|ra|af|ff|fi|in|no|os|su|us|s','Ente','ENTRKKKSRFNSS','nter','nosu','Enterococc'),
 (124119,'Enterococcus rattus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | r|ra|at|tt|tu|us|s','Ente','ENTRKKKSRTS','nter','attu','Enterococc'),
 (124120,'Enterococcus rottae',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | r|ro|ot|tt|ta|ae|e','Ente','ENTRKKKSRT','nter','otta','Enterococc'),
 (124121,'Enterococcus saccharolyticus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Ente','ENTRKKKSSKXRLTKS','nter','ticu','Enterococc'),
 (124122,'Enterococcus seriolicida',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | s|se|er|ri|io|ol|li|ic|ci|id|da|a','Ente','ENTRKKKSSRLST','nter','icid','Enterococc'),
 (124123,'Enterococcus solitarius',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | s|so|ol|li|it|ta|ar|ri|iu|us|s','Ente','ENTRKKKSSLTRS','nter','ariu','Enterococc'),
 (124124,'Enterococcus sulfureus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | s|su|ul|lf|fu|ur|re|eu|us|s','Ente','ENTRKKKSSLFRS','nter','ureu','Enterococc');
INSERT INTO `m_spelling_dictionary` VALUES  (124125,'Enterococcus sulphureus',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Ente','ENTRKKKSSLFRS','nter','ureu','Enterococc'),
 (124126,'Enterococcus villorum',' E|En|nt|te|er|ro|oc|co|oc|cc|cu|us|s | v|vi|il|ll|lo|or|ru|um|m','Ente','ENTRKKKSFLRM','nter','loru','Enterococc'),
 (124127,'enterocoele',' e|en|nt|te|er|ro|oc|co|oe|el|le|e','ente','ENTRKL','nter','coel','enterocoel'),
 (124128,'enterocoeles',' e|en|nt|te|er|ro|oc|co|oe|el|le|es|s','ente','ENTRKLS','nter','oele','enterocoel'),
 (124129,'enterocoelomate',' e|en|nt|te|er|ro|oc|co|oe|el|lo|om|ma|at|te|e','ente','ENTRKLMT','nter','omat','enterocoel'),
 (124130,'enterocoelomates',' e|en|nt|te|er|ro|oc|co|oe|el|lo|om|ma|at|te|es|s','ente','ENTRKLMTS','nter','mate','enterocoel'),
 (124131,'enterocolectomies',' e|en|nt|te|er|ro|oc|co|ol|le|ec|ct|to|om|mi|ie|es|s','ente','ENTRKLKTMS','nter','omie','enterocole'),
 (124132,'enterocolectomy',' e|en|nt|te|er|ro|oc|co|ol|le|ec|ct|to|om|my|y','ente','ENTRKLKTM','nter','ctom','enterocole'),
 (124133,'enterocolic',' e|en|nt|te|er|ro|oc|co|ol|li|ic|c','ente','ENTRKLK','nter','coli','enterocoli');
INSERT INTO `m_spelling_dictionary` VALUES  (124134,'enterocolitides',' e|en|nt|te|er|ro|oc|co|ol|li|it|ti|id|de|es|s','ente','ENTRKLTTS','nter','tide','enterocoli'),
 (124135,'enterocolitis',' e|en|nt|te|er|ro|oc|co|ol|li|it|ti|is|s','ente','ENTRKLTS','nter','liti','enterocoli'),
 (124136,'enterocolonic',' e|en|nt|te|er|ro|oc|co|ol|lo|on|ni|ic|c','ente','ENTRKLNK','nter','loni','enterocolo'),
 (124137,'enterocolonic fistula',' e|en|nt|te|er|ro|oc|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|a','ente','ENTRKLNKFSTL','nter','stul','enterocolo'),
 (124138,'enterocolonic fistulae',' e|en|nt|te|er|ro|oc|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRKLNKFSTL','nter','tula','enterocolo'),
 (124139,'enterocolonic fistulas',' e|en|nt|te|er|ro|oc|co|ol|lo|on|ni|ic|c | f|fi|is|st|tu|ul|la|as|s','ente','ENTRKLNKFSTLS','nter','tula','enterocolo'),
 (124140,'enterocolostomies',' e|en|nt|te|er|ro|oc|co|ol|lo|os|st|to|om|mi|ie|es|s','ente','ENTRKLSTMS','nter','omie','enterocolo'),
 (124141,'enterocolostomy',' e|en|nt|te|er|ro|oc|co|ol|lo|os|st|to|om|my|y','ente','ENTRKLSTM','nter','stom','enterocolo'),
 (124142,'enterocutaneous',' e|en|nt|te|er|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s','ente','ENTRKTNS','nter','neou','enterocuta');
INSERT INTO `m_spelling_dictionary` VALUES  (124143,'enterocutaneous fistula',' e|en|nt|te|er|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','ente','ENTRKTNSFSTL','nter','stul','enterocuta'),
 (124144,'enterocutaneous fistulae',' e|en|nt|te|er|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRKTNSFSTL','nter','tula','enterocuta'),
 (124145,'enterocutaneous fistulas',' e|en|nt|te|er|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','ente','ENTRKTNSFSTLS','nter','tula','enterocuta'),
 (124146,'enterocystoplasties',' e|en|nt|te|er|ro|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','ente','ENTRSSTPLSTS','nter','stie','enterocyst'),
 (124147,'enterocystoplasty',' e|en|nt|te|er|ro|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','ente','ENTRSSTPLST','nter','last','enterocyst'),
 (124148,'enterocyte',' e|en|nt|te|er|ro|oc|cy|yt|te|e','ente','ENTRST','nter','ocyt','enterocyte'),
 (124149,'enterocytes',' e|en|nt|te|er|ro|oc|cy|yt|te|es|s','ente','ENTRSTS','nter','cyte','enterocyte'),
 (124150,'enterocytic',' e|en|nt|te|er|ro|oc|cy|yt|ti|ic|c','ente','ENTRSTK','nter','cyti','enterocyti');
INSERT INTO `m_spelling_dictionary` VALUES  (124151,'Enterocytozoon',' E|En|nt|te|er|ro|oc|cy|yt|to|oz|zo|oo|on|n','Ente','ENTRSTSN','nter','ozoo','Enterocyto'),
 (124152,'Enterocytozoon bieneusi',' E|En|nt|te|er|ro|oc|cy|yt|to|oz|zo|oo|on|n | b|bi|ie|en|ne|eu|us|si|i','Ente','ENTRSTSNBNS','nter','neus','Enterocyto'),
 (124153,'Enterocytozoon salmonis',' E|En|nt|te|er|ro|oc|cy|yt|to|oz|zo|oo|on|n | s|sa|al|lm|mo|on|ni|is|s','Ente','ENTRSTSNSLMNS','nter','moni','Enterocyto'),
 (124154,'Enterodes',' E|En|nt|te|er|ro|od|de|es|s','Ente','ENTRTS','nter','rode','Enterodes'),
 (124155,'Enterodez',' E|En|nt|te|er|ro|od|de|ez|z','Ente','ENTRTS','nter','rode','Enterodez'),
 (124156,'enterodiol',' e|en|nt|te|er|ro|od|di|io|ol|l','ente','ENTRTL','nter','odio','enterodiol'),
 (124157,'enteroendocrine',' e|en|nt|te|er|ro|oe|en|nd|do|oc|cr|ri|in|ne|e','ente','ENTRNTKRN','nter','crin','enteroendo'),
 (124158,'enteroentectropies',' e|en|nt|te|er|ro|oe|en|nt|te|ec|ct|tr|ro|op|pi|ie|es|s','ente','ENTRNTKTRPS','nter','opie','enteroente'),
 (124159,'enteroentectropy',' e|en|nt|te|er|ro|oe|en|nt|te|ec|ct|tr|ro|op|py|y','ente','ENTRNTKTRP','nter','trop','enteroente');
INSERT INTO `m_spelling_dictionary` VALUES  (124160,'enteroenteric',' e|en|nt|te|er|ro|oe|en|nt|te|er|ri|ic|c','ente','ENTRNTRK','nter','teri','enteroente'),
 (124161,'enteroenteric fistula',' e|en|nt|te|er|ro|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','ente','ENTRNTRKFSTL','nter','stul','enteroente'),
 (124162,'enteroenteric fistulae',' e|en|nt|te|er|ro|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRNTRKFSTL','nter','tula','enteroente'),
 (124163,'enteroenteric fistulas',' e|en|nt|te|er|ro|oe|en|nt|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','ente','ENTRNTRKFSTLS','nter','tula','enteroente'),
 (124164,'enteroenterostomies',' e|en|nt|te|er|ro|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','ente','ENTRNTRSTMS','nter','omie','enteroente'),
 (124165,'enteroenterostomy',' e|en|nt|te|er|ro|oe|en|nt|te|er|ro|os|st|to|om|my|y','ente','ENTRNTRSTM','nter','stom','enteroente'),
 (124166,'enterogastric',' e|en|nt|te|er|ro|og|ga|as|st|tr|ri|ic|c','ente','ENTRKSTRK','nter','stri','enterogast'),
 (124167,'enterogastric reflex',' e|en|nt|te|er|ro|og|ga|as|st|tr|ri|ic|c | r|re|ef|fl|le|ex|x','ente','ENTRKSTRKRFLKS','nter','efle','enterogast');
INSERT INTO `m_spelling_dictionary` VALUES  (124168,'enterogastric reflexes',' e|en|nt|te|er|ro|og|ga|as|st|tr|ri|ic|c | r|re|ef|fl|le|ex|xe|es|s','ente','ENTRKSTRKRFLKSS','nter','lexe','enterogast'),
 (124169,'enterogastritides',' e|en|nt|te|er|ro|og|ga|as|st|tr|ri|it|ti|id|de|es|s','ente','ENTRKSTRTTS','nter','tide','enterogast'),
 (124170,'enterogastritis',' e|en|nt|te|er|ro|og|ga|as|st|tr|ri|it|ti|is|s','ente','ENTRKSTRTS','nter','riti','enterogast'),
 (124171,'enterogastrone',' e|en|nt|te|er|ro|og|ga|as|st|tr|ro|on|ne|e','ente','ENTRKSTRN','nter','tron','enterogast'),
 (124172,'enterogastrones',' e|en|nt|te|er|ro|og|ga|as|st|tr|ro|on|ne|es|s','ente','ENTRKSTRNS','nter','rone','enterogast'),
 (124173,'enterogenic',' e|en|nt|te|er|ro|og|ge|en|ni|ic|c','ente','ENTRJNK','nter','geni','enterogeni'),
 (124174,'enterogenic proteinuria',' e|en|nt|te|er|ro|og|ge|en|ni|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','ente','ENTRJNKPRTNR','nter','nuri','enterogeni'),
 (124175,'enterogenicity',' e|en|nt|te|er|ro|og|ge|en|ni|ic|ci|it|ty|y','ente','ENTRJNST','nter','icit','enterogeni'),
 (124176,'enterogenous',' e|en|nt|te|er|ro|og|ge|en|no|ou|us|s','ente','ENTRJNS','nter','enou','enterogeno');
INSERT INTO `m_spelling_dictionary` VALUES  (124177,'enterogenous cyanoses',' e|en|nt|te|er|ro|og|ge|en|no|ou|us|s | c|cy|ya|an|no|os|se|es|s','ente','ENTRJNSSYNSS','nter','nose','enterogeno'),
 (124178,'enterogenous cyanosis',' e|en|nt|te|er|ro|og|ge|en|no|ou|us|s | c|cy|ya|an|no|os|si|is|s','ente','ENTRJNSSYNSS','nter','nosi','enterogeno'),
 (124179,'enterogenous cyst',' e|en|nt|te|er|ro|og|ge|en|no|ou|us|s | c|cy|ys|st|t','ente','ENTRJNSSST','nter',' cys','enterogeno'),
 (124180,'enterogenous cysts',' e|en|nt|te|er|ro|og|ge|en|no|ou|us|s | c|cy|ys|st|ts|s','ente','ENTRJNSSSTS','nter','cyst','enterogeno'),
 (124181,'enteroglucagon',' e|en|nt|te|er|ro|og|gl|lu|uc|ca|ag|go|on|n','ente','ENTRKLKKN','nter','cago','enterogluc'),
 (124182,'enterography',' e|en|nt|te|er|ro|og|gr|ra|ap|ph|hy|y','ente','ENTRKRF','nter','raph','enterograp'),
 (124183,'enterohaemolysin',' e|en|nt|te|er|ro|oh|ha|ae|em|mo|ol|ly|ys|si|in|n','ente','ENTRHMLSN','nter','lysi','enterohaem'),
 (124184,'enterohaemorrhagic',' e|en|nt|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c','ente','ENTRHMRHJK','nter','hagi','enterohaem'),
 (124185,'enterohaemorrhagic Escherichia coli',' e|en|nt|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i','ente','ENTRHMRHJKSXRXKL','nter',' col','enterohaem');
INSERT INTO `m_spelling_dictionary` VALUES  (124186,'enterohemolysin',' e|en|nt|te|er|ro|oh|he|em|mo|ol|ly|ys|si|in|n','ente','ENTRHMLSN','nter','lysi','enterohemo'),
 (124187,'enterohemorrhagic',' e|en|nt|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','ente','ENTRHMRHJK','nter','hagi','enterohemo'),
 (124188,'enterohemorrhagic Escherichia coli',' e|en|nt|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i','ente','ENTRHMRHJKSXRXKL','nter',' col','enterohemo'),
 (124189,'enterohepatic',' e|en|nt|te|er|ro|oh|he|ep|pa|at|ti|ic|c','ente','ENTRHPTK','nter','pati','enterohepa'),
 (124190,'enterohepatic circulation',' e|en|nt|te|er|ro|oh|he|ep|pa|at|ti|ic|c | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','ente','ENTRHPTKSRKLXN','nter','atio','enterohepa'),
 (124191,'enterohepatitides',' e|en|nt|te|er|ro|oh|he|ep|pa|at|ti|it|ti|id|de|es|s','ente','ENTRHPTTTS','nter','tide','enterohepa'),
 (124192,'enterohepatitis',' e|en|nt|te|er|ro|oh|he|ep|pa|at|ti|it|ti|is|s','ente','ENTRHPTTS','nter','titi','enterohepa'),
 (124193,'enterointestinal',' e|en|nt|te|er|ro|oi|in|nt|te|es|st|ti|in|na|al|l','ente','ENTRNTSTNL','nter','tina','enterointe');
INSERT INTO `m_spelling_dictionary` VALUES  (124194,'enteroinvasive',' e|en|nt|te|er|ro|oi|in|nv|va|as|si|iv|ve|e','ente','ENTRNFSF','nter','asiv','enteroinva'),
 (124195,'enteroinvasiveness',' e|en|nt|te|er|ro|oi|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','ente','ENTRNFSFNS','nter','enes','enteroinva'),
 (124196,'enterokinase',' e|en|nt|te|er|ro|ok|ki|in|na|as|se|e','ente','ENTRKNS','nter','inas','enterokina'),
 (124197,'enterokinases',' e|en|nt|te|er|ro|ok|ki|in|na|as|se|es|s','ente','ENTRKNSS','nter','nase','enterokina'),
 (124198,'enterokinesia',' e|en|nt|te|er|ro|ok|ki|in|ne|es|si|ia|a','ente','ENTRKNX','nter','nesi','enterokine'),
 (124199,'enterokinetic',' e|en|nt|te|er|ro|ok|ki|in|ne|et|ti|ic|c','ente','ENTRKNTK','nter','neti','enterokine'),
 (124200,'enterolactone',' e|en|nt|te|er|ro|ol|la|ac|ct|to|on|ne|e','ente','ENTRLKTN','nter','cton','enterolact'),
 (124201,'enterolactones',' e|en|nt|te|er|ro|ol|la|ac|ct|to|on|ne|es|s','ente','ENTRLKTNS','nter','tone','enterolact'),
 (124202,'enterolith',' e|en|nt|te|er|ro|ol|li|it|th|h','ente','ENTRL0','nter','olit','enterolith'),
 (124203,'enterolithiasis',' e|en|nt|te|er|ro|ol|li|it|th|hi|ia|as|si|is|s','ente','ENTRL0SS','nter','iasi','enterolith');
INSERT INTO `m_spelling_dictionary` VALUES  (124204,'enterolithotomies',' e|en|nt|te|er|ro|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','ente','ENTRL0TMS','nter','omie','enterolith'),
 (124205,'enterolithotomy',' e|en|nt|te|er|ro|ol|li|it|th|ho|ot|to|om|my|y','ente','ENTRL0TM','nter','otom','enterolith'),
 (124206,'enteroliths',' e|en|nt|te|er|ro|ol|li|it|th|hs|s','ente','ENTRL0S','nter','lith','enterolith'),
 (124207,'enterolobin',' e|en|nt|te|er|ro|ol|lo|ob|bi|in|n','ente','ENTRLBN','nter','lobi','enterolobi'),
 (124208,'Enterolobium',' E|En|nt|te|er|ro|ol|lo|ob|bi|iu|um|m','Ente','ENTRLBM','nter','obiu','Enterolobi'),
 (124209,'enterologies',' e|en|nt|te|er|ro|ol|lo|og|gi|ie|es|s','ente','ENTRLJS','nter','ogie','enterologi'),
 (124210,'enterology',' e|en|nt|te|er|ro|ol|lo|og|gy|y','ente','ENTRLJ','nter','olog','enterology'),
 (124211,'enterolyses',' e|en|nt|te|er|ro|ol|ly|ys|se|es|s','ente','ENTRLSS','nter','lyse','enterolyse'),
 (124212,'enterolysis',' e|en|nt|te|er|ro|ol|ly|ys|si|is|s','ente','ENTRLSS','nter','lysi','enterolysi'),
 (124213,'enteromammary',' e|en|nt|te|er|ro|om|ma|am|mm|ma|ar|ry|y','ente','ENTRMMR','nter','mmar','enteromamm');
INSERT INTO `m_spelling_dictionary` VALUES  (124214,'enteromegalies',' e|en|nt|te|er|ro|om|me|eg|ga|al|li|ie|es|s','ente','ENTRMKLS','nter','alie','enteromega'),
 (124215,'enteromegaly',' e|en|nt|te|er|ro|om|me|eg|ga|al|ly|y','ente','ENTRMKL','nter','egal','enteromega'),
 (124216,'enteromenia',' e|en|nt|te|er|ro|om|me|en|ni|ia|a','ente','ENTRMN','nter','meni','enteromeni'),
 (124217,'enteromesenteric',' e|en|nt|te|er|ro|om|me|es|se|en|nt|te|er|ri|ic|c','ente','ENTRMSNTRK','nter','teri','enteromese'),
 (124218,'Enteromonas',' E|En|nt|te|er|ro|om|mo|on|na|as|s','Ente','ENTRMNS','nter','mona','Enteromona'),
 (124219,'Enteromorpha',' E|En|nt|te|er|ro|om|mo|or|rp|ph|ha|a','Ente','ENTRMRF','nter','orph','Enteromorp'),
 (124220,'Enteromorpha compressa',' E|En|nt|te|er|ro|om|mo|or|rp|ph|ha|a | c|co|om|mp|pr|re|es|ss|sa|a','Ente','ENTRMRFKMPRS','nter','ress','Enteromorp'),
 (124221,'Enteromorpha flexuosa',' E|En|nt|te|er|ro|om|mo|or|rp|ph|ha|a | f|fl|le|ex|xu|uo|os|sa|a','Ente','ENTRMRFFLKSS','nter','xuos','Enteromorp'),
 (124222,'Enteromorpha intestinalis',' E|En|nt|te|er|ro|om|mo|or|rp|ph|ha|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Ente','ENTRMRFNTSTNLS','nter','nali','Enteromorp');
INSERT INTO `m_spelling_dictionary` VALUES  (124223,'Enteromorpha linza',' E|En|nt|te|er|ro|om|mo|or|rp|ph|ha|a | l|li|in|nz|za|a','Ente','ENTRMRFLNS','nter','linz','Enteromorp'),
 (124224,'Enteromorpha prolifera',' E|En|nt|te|er|ro|om|mo|or|rp|ph|ha|a | p|pr|ro|ol|li|if|fe|er|ra|a','Ente','ENTRMRFPRLFR','nter','ifer','Enteromorp'),
 (124225,'enteromycodermitides',' e|en|nt|te|er|ro|om|my|yc|co|od|de|er|rm|mi|it|ti|id|de|es|s','ente','ENTRMKTRMTTS','nter','tide','enteromyco'),
 (124226,'enteromycodermitis',' e|en|nt|te|er|ro|om|my|yc|co|od|de|er|rm|mi|it|ti|is|s','ente','ENTRMKTRMTS','nter','miti','enteromyco'),
 (124227,'enteron',' e|en|nt|te|er|ro|on|n','ente','ENTRN','nter','tero','enteron'),
 (124228,'enteroneuritides',' e|en|nt|te|er|ro|on|ne|eu|ur|ri|it|ti|id|de|es|s','ente','ENTRNRTTS','nter','tide','enteroneur'),
 (124229,'enteroneuritis',' e|en|nt|te|er|ro|on|ne|eu|ur|ri|it|ti|is|s','ente','ENTRNRTS','nter','riti','enteroneur'),
 (124230,'enteronitides',' e|en|nt|te|er|ro|on|ni|it|ti|id|de|es|s','ente','ENTRNTTS','nter','tide','enteroniti'),
 (124231,'enteronitis',' e|en|nt|te|er|ro|on|ni|it|ti|is|s','ente','ENTRNTS','nter','niti','enteroniti');
INSERT INTO `m_spelling_dictionary` VALUES  (124232,'enteropancreatic',' e|en|nt|te|er|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c','ente','ENTRPNKRTK','nter','eati','enteropanc'),
 (124233,'enteropancreatostomies',' e|en|nt|te|er|ro|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|mi|ie|es|s','ente','ENTRPNKRTSTMS','nter','omie','enteropanc'),
 (124234,'enteropancreatostomy',' e|en|nt|te|er|ro|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|my|y','ente','ENTRPNKRTSTM','nter','stom','enteropanc'),
 (124235,'enteroparasite',' e|en|nt|te|er|ro|op|pa|ar|ra|as|si|it|te|e','ente','ENTRPRST','nter','asit','enteropara'),
 (124236,'enteroparasites',' e|en|nt|te|er|ro|op|pa|ar|ra|as|si|it|te|es|s','ente','ENTRPRSTS','nter','site','enteropara'),
 (124237,'enteroparasitoses',' e|en|nt|te|er|ro|op|pa|ar|ra|as|si|it|to|os|se|es|s','ente','ENTRPRSTSS','nter','tose','enteropara'),
 (124238,'enteroparasitosis',' e|en|nt|te|er|ro|op|pa|ar|ra|as|si|it|to|os|si|is|s','ente','ENTRPRSTSS','nter','tosi','enteropara'),
 (124239,'enteropathic',' e|en|nt|te|er|ro|op|pa|at|th|hi|ic|c','ente','ENTRP0K','nter','athi','enteropath'),
 (124240,'enteropathies',' e|en|nt|te|er|ro|op|pa|at|th|hi|ie|es|s','ente','ENTRP0S','nter','thie','enteropath');
INSERT INTO `m_spelling_dictionary` VALUES  (124241,'enteropathogen',' e|en|nt|te|er|ro|op|pa|at|th|ho|og|ge|en|n','ente','ENTRP0JN','nter','hoge','enteropath'),
 (124242,'enteropathogenic',' e|en|nt|te|er|ro|op|pa|at|th|ho|og|ge|en|ni|ic|c','ente','ENTRP0JNK','nter','geni','enteropath'),
 (124243,'enteropathogenicities',' e|en|nt|te|er|ro|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ti|ie|es|s','ente','ENTRP0JNSTS','nter','itie','enteropath'),
 (124244,'enteropathogenicity',' e|en|nt|te|er|ro|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','ente','ENTRP0JNST','nter','icit','enteropath'),
 (124245,'enteropathogens',' e|en|nt|te|er|ro|op|pa|at|th|ho|og|ge|en|ns|s','ente','ENTRP0JNS','nter','ogen','enteropath'),
 (124246,'enteropathy',' e|en|nt|te|er|ro|op|pa|at|th|hy|y','ente','ENTRP0','nter','path','enteropath'),
 (124247,'enteropeptidase',' e|en|nt|te|er|ro|op|pe|ep|pt|ti|id|da|as|se|e','ente','ENTRPPTTS','nter','idas','enteropept'),
 (124248,'enteropexies',' e|en|nt|te|er|ro|op|pe|ex|xi|ie|es|s','ente','ENTRPKSS','nter','exie','enteropexi'),
 (124249,'enteropexy',' e|en|nt|te|er|ro|op|pe|ex|xy|y','ente','ENTRPKS','nter','opex','enteropexy');
INSERT INTO `m_spelling_dictionary` VALUES  (124250,'enteroplasties',' e|en|nt|te|er|ro|op|pl|la|as|st|ti|ie|es|s','ente','ENTRPLSTS','nter','stie','enteroplas'),
 (124251,'enteroplasty',' e|en|nt|te|er|ro|op|pl|la|as|st|ty|y','ente','ENTRPLST','nter','last','enteroplas'),
 (124252,'Enteropneusta',' E|En|nt|te|er|ro|op|pn|ne|eu|us|st|ta|a','Ente','ENTRPNST','nter','eust','Enteropneu'),
 (124253,'enteroptoses',' e|en|nt|te|er|ro|op|pt|to|os|se|es|s','ente','ENTRPTSS','nter','tose','enteroptos'),
 (124254,'enteroptosis',' e|en|nt|te|er|ro|op|pt|to|os|si|is|s','ente','ENTRPTSS','nter','tosi','enteroptos'),
 (124255,'enteroptotic',' e|en|nt|te|er|ro|op|pt|to|ot|ti|ic|c','ente','ENTRPTTK','nter','toti','enteroptot'),
 (124256,'enteroquin',' e|en|nt|te|er|ro|oq|qu|ui|in|n','ente','ENTRKN','nter','oqui','enteroquin'),
 (124257,'Enteroquinol',' E|En|nt|te|er|ro|oq|qu|ui|in|no|ol|l','Ente','ENTRKNL','nter','uino','Enteroquin'),
 (124258,'Enteroquinols',' E|En|nt|te|er|ro|oq|qu|ui|in|no|ol|ls|s','Ente','ENTRKNLS','nter','inol','Enteroquin'),
 (124259,'enterorenal',' e|en|nt|te|er|ro|or|re|en|na|al|l','ente','ENTRRNL','nter','rena','enterorena');
INSERT INTO `m_spelling_dictionary` VALUES  (124260,'enterorraphy',' e|en|nt|te|er|ro|or|rr|ra|ap|ph|hy|y','ente','ENTRRF','nter','raph','enterorrap'),
 (124261,'enterorrhaphies',' e|en|nt|te|er|ro|or|rr|rh|ha|ap|ph|hi|ie|es|s','ente','ENTRRHFS','nter','phie','enterorrha'),
 (124262,'enterorrhaphy',' e|en|nt|te|er|ro|or|rr|rh|ha|ap|ph|hy|y','ente','ENTRRHF','nter','haph','enterorrha'),
 (124263,'enteroscope',' e|en|nt|te|er|ro|os|sc|co|op|pe|e','ente','ENTRSKP','nter','scop','enteroscop'),
 (124264,'enteroscopes',' e|en|nt|te|er|ro|os|sc|co|op|pe|es|s','ente','ENTRSKPS','nter','cope','enteroscop'),
 (124265,'enteroscopies',' e|en|nt|te|er|ro|os|sc|co|op|pi|ie|es|s','ente','ENTRSKPS','nter','opie','enteroscop'),
 (124266,'enteroscopy',' e|en|nt|te|er|ro|os|sc|co|op|py|y','ente','ENTRSKP','nter','scop','enteroscop'),
 (124267,'enterosorbent',' e|en|nt|te|er|ro|os|so|or|rb|be|en|nt|t','ente','ENTRSRBNT','nter','rben','enterosorb'),
 (124268,'enterosorbents',' e|en|nt|te|er|ro|os|so|or|rb|be|en|nt|ts|s','ente','ENTRSRBNTS','nter','bent','enterosorb'),
 (124269,'enterosorption',' e|en|nt|te|er|ro|os|so|or|rp|pt|ti|io|on|n','ente','ENTRSRPXN','nter','ptio','enterosorp');
INSERT INTO `m_spelling_dictionary` VALUES  (124270,'enterosorptions',' e|en|nt|te|er|ro|os|so|or|rp|pt|ti|io|on|ns|s','ente','ENTRSRPXNS','nter','tion','enterosorp'),
 (124271,'enterospasm',' e|en|nt|te|er|ro|os|sp|pa|as|sm|m','ente','ENTRSPSM','nter','spas','enterospas'),
 (124272,'enterospasms',' e|en|nt|te|er|ro|os|sp|pa|as|sm|ms|s','ente','ENTRSPSMS','nter','pasm','enterospas'),
 (124273,'enterostatin',' e|en|nt|te|er|ro|os|st|ta|at|ti|in|n','ente','ENTRSTTN','nter','tati','enterostat'),
 (124274,'enterostenoses',' e|en|nt|te|er|ro|os|st|te|en|no|os|se|es|s','ente','ENTRSTNSS','nter','nose','enterosten'),
 (124275,'enterostenosis',' e|en|nt|te|er|ro|os|st|te|en|no|os|si|is|s','ente','ENTRSTNSS','nter','nosi','enterosten'),
 (124276,'enterostomal',' e|en|nt|te|er|ro|os|st|to|om|ma|al|l','ente','ENTRSTML','nter','toma','enterostom'),
 (124277,'enterostomies',' e|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','ente','ENTRSTMS','nter','omie','enterostom'),
 (124278,'enterostomy',' e|en|nt|te|er|ro|os|st|to|om|my|y','ente','ENTRSTM','nter','stom','enterostom'),
 (124279,'ENTEROtest',' E|EN|NT|TE|ER|RO|Ot|te|es|st|t','ENTE','ENTRTST','NTER','Otes','ENTEROtest');
INSERT INTO `m_spelling_dictionary` VALUES  (124280,'ENTEROtests',' E|EN|NT|TE|ER|RO|Ot|te|es|st|ts|s','ENTE','ENTRTSTS','NTER','test','ENTEROtest'),
 (124281,'enterotome',' e|en|nt|te|er|ro|ot|to|om|me|e','ente','ENTRTM','nter','otom','enterotome'),
 (124282,'enterotomes',' e|en|nt|te|er|ro|ot|to|om|me|es|s','ente','ENTRTMS','nter','tome','enterotome'),
 (124283,'enterotomies',' e|en|nt|te|er|ro|ot|to|om|mi|ie|es|s','ente','ENTRTMS','nter','omie','enterotomi'),
 (124284,'enterotomy',' e|en|nt|te|er|ro|ot|to|om|my|y','ente','ENTRTM','nter','otom','enterotomy'),
 (124285,'enterotoxaemia',' e|en|nt|te|er|ro|ot|to|ox|xa|ae|em|mi|ia|a','ente','ENTRTKSM','nter','aemi','enterotoxa'),
 (124286,'enterotoxaemias',' e|en|nt|te|er|ro|ot|to|ox|xa|ae|em|mi|ia|as|s','ente','ENTRTKSMS','nter','emia','enterotoxa'),
 (124287,'enterotoxaemic',' e|en|nt|te|er|ro|ot|to|ox|xa|ae|em|mi|ic|c','ente','ENTRTKSMK','nter','aemi','enterotoxa'),
 (124288,'enterotoxaemic colibacilloses',' e|en|nt|te|er|ro|ot|to|ox|xa|ae|em|mi|ic|c | c|co|ol|li|ib|ba|ac|ci|il|ll|lo|os|se|es|s','ente','ENTRTKSMKKLBSLSS','nter','lose','enterotoxa'),
 (124289,'enterotoxaemic colibacillosis',' e|en|nt|te|er|ro|ot|to|ox|xa|ae|em|mi|ic|c | c|co|ol|li|ib|ba|ac|ci|il|ll|lo|os|si|is|s','ente','ENTRTKSMKKLBSLSS','nter','losi','enterotoxa');
INSERT INTO `m_spelling_dictionary` VALUES  (124290,'enterotoxemia',' e|en|nt|te|er|ro|ot|to|ox|xe|em|mi|ia|a','ente','ENTRTKSM','nter','xemi','enterotoxe'),
 (124291,'enterotoxemias',' e|en|nt|te|er|ro|ot|to|ox|xe|em|mi|ia|as|s','ente','ENTRTKSMS','nter','emia','enterotoxe'),
 (124292,'enterotoxemic',' e|en|nt|te|er|ro|ot|to|ox|xe|em|mi|ic|c','ente','ENTRTKSMK','nter','xemi','enterotoxe'),
 (124293,'enterotoxemic colibacilloses',' e|en|nt|te|er|ro|ot|to|ox|xe|em|mi|ic|c | c|co|ol|li|ib|ba|ac|ci|il|ll|lo|os|se|es|s','ente','ENTRTKSMKKLBSLSS','nter','lose','enterotoxe'),
 (124294,'enterotoxemic colibacillosis',' e|en|nt|te|er|ro|ot|to|ox|xe|em|mi|ic|c | c|co|ol|li|ib|ba|ac|ci|il|ll|lo|os|si|is|s','ente','ENTRTKSMKKLBSLSS','nter','losi','enterotoxe'),
 (124295,'enterotoxic',' e|en|nt|te|er|ro|ot|to|ox|xi|ic|c','ente','ENTRTKSK','nter','toxi','enterotoxi'),
 (124296,'enterotoxicities',' e|en|nt|te|er|ro|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','ente','ENTRTKSSTS','nter','itie','enterotoxi'),
 (124297,'enterotoxicity',' e|en|nt|te|er|ro|ot|to|ox|xi|ic|ci|it|ty|y','ente','ENTRTKSST','nter','icit','enterotoxi'),
 (124298,'enterotoxigenic',' e|en|nt|te|er|ro|ot|to|ox|xi|ig|ge|en|ni|ic|c','ente','ENTRTKSJNK','nter','geni','enterotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (124299,'enterotoxigenic Escherichia coli',' e|en|nt|te|er|ro|ot|to|ox|xi|ig|ge|en|ni|ic|c | E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i','ente','ENTRTKSJNKSXRXKL','nter',' col','enterotoxi'),
 (124300,'enterotoxigenicities',' e|en|nt|te|er|ro|ot|to|ox|xi|ig|ge|en|ni|ic|ci|it|ti|ie|es|s','ente','ENTRTKSJNSTS','nter','itie','enterotoxi'),
 (124301,'enterotoxigenicity',' e|en|nt|te|er|ro|ot|to|ox|xi|ig|ge|en|ni|ic|ci|it|ty|y','ente','ENTRTKSJNST','nter','icit','enterotoxi'),
 (124302,'enterotoxin',' e|en|nt|te|er|ro|ot|to|ox|xi|in|n','ente','ENTRTKSN','nter','toxi','enterotoxi'),
 (124303,'enterotoxins',' e|en|nt|te|er|ro|ot|to|ox|xi|in|ns|s','ente','ENTRTKSNS','nter','oxin','enterotoxi'),
 (124304,'enterotropic',' e|en|nt|te|er|ro|ot|tr|ro|op|pi|ic|c','ente','ENTRTRPK','nter','ropi','enterotrop'),
 (124305,'enterotyphus',' e|en|nt|te|er|ro|ot|ty|yp|ph|hu|us|s','ente','ENTRTFS','nter','yphu','enterotyph'),
 (124306,'enterovaginal',' e|en|nt|te|er|ro|ov|va|ag|gi|in|na|al|l','ente','ENTRFJNL','nter','gina','enterovagi'),
 (124307,'enterovenous',' e|en|nt|te|er|ro|ov|ve|en|no|ou|us|s','ente','ENTRFNS','nter','enou','enteroveno');
INSERT INTO `m_spelling_dictionary` VALUES  (124308,'enterovesical',' e|en|nt|te|er|ro|ov|ve|es|si|ic|ca|al|l','ente','ENTRFSKL','nter','sica','enterovesi'),
 (124309,'enterovesical fistula',' e|en|nt|te|er|ro|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','ente','ENTRFSKLFSTL','nter','stul','enterovesi'),
 (124310,'enterovesical fistulae',' e|en|nt|te|er|ro|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','ente','ENTRFSKLFSTL','nter','tula','enterovesi'),
 (124311,'enterovesical fistulas',' e|en|nt|te|er|ro|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','ente','ENTRFSKLFSTLS','nter','tula','enterovesi'),
 (124312,'enteroviral',' e|en|nt|te|er|ro|ov|vi|ir|ra|al|l','ente','ENTRFRL','nter','vira','enterovira'),
 (124313,'enteroviral lympho-nodular pharyngitis',' e|en|nt|te|er|ro|ov|vi|ir|ra|al|l | l|ly|ym|mp|ph|ho|o-|-n|no|od|du|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','ente','ENTRFRLLMFNTLRFRNJTS','nter','giti','enterovira'),
 (124314,'enteroviral lymphonodular pharyngitis',' e|en|nt|te|er|ro|ov|vi|ir|ra|al|l | l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','ente','ENTRFRLLMFNTLRFRNJTS','nter','giti','enterovira'),
 (124315,'enterovirus',' e|en|nt|te|er|ro|ov|vi|ir|ru|us|s','ente','ENTRFRS','nter','viru','enteroviru');
INSERT INTO `m_spelling_dictionary` VALUES  (124316,'enterovirus Coxsackie B1',' e|en|nt|te|er|ro|ov|vi|ir|ru|us|s | C|Co|ox|xs|sa|ac|ck|ki|ie|e | B|B1|1','ente','ENTRFRSKKSSKB','nter','ie B','enteroviru'),
 (124317,'enteroviruses',' e|en|nt|te|er|ro|ov|vi|ir|ru|us|se|es|s','ente','ENTRFRSS','nter','ruse','enteroviru'),
 (124318,'enterozoa',' e|en|nt|te|er|ro|oz|zo|oa|a','ente','ENTRS','nter','rozo','enterozoa'),
 (124319,'enterozoic',' e|en|nt|te|er|ro|oz|zo|oi|ic|c','ente','ENTRSK','nter','ozoi','enterozoic'),
 (124320,'enterozoon',' e|en|nt|te|er|ro|oz|zo|oo|on|n','ente','ENTRSN','nter','ozoo','enterozoon'),
 (124321,'enterprise',' e|en|nt|te|er|rp|pr|ri|is|se|e','ente','ENTRPRS','nter','pris','enterprise'),
 (124322,'enterprises',' e|en|nt|te|er|rp|pr|ri|is|se|es|s','ente','ENTRPRSS','nter','rise','enterprise'),
 (124323,'enterprising',' e|en|nt|te|er|rp|pr|ri|is|si|in|ng|g','ente','ENTRPRSNK','nter','isin','enterprisi'),
 (124324,'enters',' e|en|nt|te|er|rs|s','ente','ENTRS','nter','nter','enters'),
 (124325,'entertain',' e|en|nt|te|er|rt|ta|ai|in|n','ente','ENTRTN','nter','rtai','entertain');
INSERT INTO `m_spelling_dictionary` VALUES  (124326,'entertained',' e|en|nt|te|er|rt|ta|ai|in|ne|ed|d','ente','ENTRTNT','nter','aine','entertaine'),
 (124327,'entertainer',' e|en|nt|te|er|rt|ta|ai|in|ne|er|r','ente','ENTRTNR','nter','aine','entertaine'),
 (124328,'entertainers',' e|en|nt|te|er|rt|ta|ai|in|ne|er|rs|s','ente','ENTRTNRS','nter','iner','entertaine'),
 (124329,'entertaining',' e|en|nt|te|er|rt|ta|ai|in|ni|in|ng|g','ente','ENTRTNNK','nter','inin','entertaini'),
 (124330,'entertainment',' e|en|nt|te|er|rt|ta|ai|in|nm|me|en|nt|t','ente','ENTRTNMNT','nter','nmen','entertainm'),
 (124331,'entertainments',' e|en|nt|te|er|rt|ta|ai|in|nm|me|en|nt|ts|s','ente','ENTRTNMNTS','nter','ment','entertainm'),
 (124332,'entertains',' e|en|nt|te|er|rt|ta|ai|in|ns|s','ente','ENTRTNS','nter','tain','entertains'),
 (124333,'entertoxin',' e|en|nt|te|er|rt|to|ox|xi|in|n','ente','ENTRTKSN','nter','toxi','entertoxin'),
 (124334,'entertoxin A',' e|en|nt|te|er|rt|to|ox|xi|in|n | A|A','ente','ENTRTKSN','nter','xin','entertoxin'),
 (124335,'entertoxin B',' e|en|nt|te|er|rt|to|ox|xi|in|n | B|B','ente','ENTRTKSNB','nter','xin','entertoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (124336,'entertoxin C',' e|en|nt|te|er|rt|to|ox|xi|in|n | C|C','ente','ENTRTKSNK','nter','xin','entertoxin'),
 (124337,'entertoxins',' e|en|nt|te|er|rt|to|ox|xi|in|ns|s','ente','ENTRTKSNS','nter','oxin','entertoxin'),
 (124338,'enthalpic',' e|en|nt|th|ha|al|lp|pi|ic|c','enth','EN0LPK','ntha','alpi','enthalpic'),
 (124339,'enthalpically',' e|en|nt|th|ha|al|lp|pi|ic|ca|al|ll|ly|y','enth','EN0LPKL','ntha','call','enthalpica'),
 (124340,'enthalpies',' e|en|nt|th|ha|al|lp|pi|ie|es|s','enth','EN0LPS','ntha','lpie','enthalpies'),
 (124341,'enthalpy',' e|en|nt|th|ha|al|lp|py|y','enth','EN0LP','ntha','halp','enthalpy'),
 (124342,'entheses',' e|en|nt|th|he|es|se|es|s','enth','EN0SS','nthe','hese','entheses'),
 (124343,'enthesiopathies',' e|en|nt|th|he|es|si|io|op|pa|at|th|hi|ie|es|s','enth','EN0XP0S','nthe','thie','enthesiopa'),
 (124344,'enthesiopathy',' e|en|nt|th|he|es|si|io|op|pa|at|th|hy|y','enth','EN0XP0','nthe','path','enthesiopa'),
 (124345,'enthesis',' e|en|nt|th|he|es|si|is|s','enth','EN0SS','nthe','hesi','enthesis'),
 (124346,'enthesitides',' e|en|nt|th|he|es|si|it|ti|id|de|es|s','enth','EN0STTS','nthe','tide','enthesitid');
INSERT INTO `m_spelling_dictionary` VALUES  (124347,'enthesitis',' e|en|nt|th|he|es|si|it|ti|is|s','enth','EN0STS','nthe','siti','enthesitis'),
 (124348,'enthesopathies',' e|en|nt|th|he|es|so|op|pa|at|th|hi|ie|es|s','enth','EN0SP0S','nthe','thie','enthesopat'),
 (124349,'enthesopathy',' e|en|nt|th|he|es|so|op|pa|at|th|hy|y','enth','EN0SP0','nthe','path','enthesopat'),
 (124350,'enthetic',' e|en|nt|th|he|et|ti|ic|c','enth','EN0TK','nthe','heti','enthetic'),
 (124351,'enthral',' e|en|nt|th|hr|ra|al|l','enth','EN0RL','nthr','thra','enthral'),
 (124352,'enthraled',' e|en|nt|th|hr|ra|al|le|ed|d','enth','EN0RLT','nthr','rale','enthraled'),
 (124353,'enthraling',' e|en|nt|th|hr|ra|al|li|in|ng|g','enth','EN0RLNK','nthr','alin','enthraling'),
 (124354,'enthrall',' e|en|nt|th|hr|ra|al|ll|l','enth','EN0RL','nthr','hral','enthrall'),
 (124355,'enthralled',' e|en|nt|th|hr|ra|al|ll|le|ed|d','enth','EN0RLT','nthr','alle','enthralled'),
 (124356,'enthralling',' e|en|nt|th|hr|ra|al|ll|li|in|ng|g','enth','EN0RLNK','nthr','llin','enthrallin'),
 (124357,'enthralls',' e|en|nt|th|hr|ra|al|ll|ls|s','enth','EN0RLS','nthr','rall','enthralls');
INSERT INTO `m_spelling_dictionary` VALUES  (124358,'enthrals',' e|en|nt|th|hr|ra|al|ls|s','enth','EN0RLS','nthr','hral','enthrals'),
 (124359,'enthrone',' e|en|nt|th|hr|ro|on|ne|e','enth','EN0RN','nthr','hron','enthrone'),
 (124360,'enthroned',' e|en|nt|th|hr|ro|on|ne|ed|d','enth','EN0RNT','nthr','rone','enthroned'),
 (124361,'enthronement',' e|en|nt|th|hr|ro|on|ne|em|me|en|nt|t','enth','EN0RNMNT','nthr','emen','enthroneme'),
 (124362,'enthrones',' e|en|nt|th|hr|ro|on|ne|es|s','enth','EN0RNS','nthr','rone','enthrones'),
 (124363,'enthroning',' e|en|nt|th|hr|ro|on|ni|in|ng|g','enth','EN0RNNK','nthr','onin','enthroning'),
 (124364,'enthusiasm',' e|en|nt|th|hu|us|si|ia|as|sm|m','enth','EN0XSM','nthu','sias','enthusiasm'),
 (124365,'enthusiasms',' e|en|nt|th|hu|us|si|ia|as|sm|ms|s','enth','EN0XSMS','nthu','iasm','enthusiasm'),
 (124366,'enthusiast',' e|en|nt|th|hu|us|si|ia|as|st|t','enth','EN0XST','nthu','sias','enthusiast'),
 (124367,'enthusiastic',' e|en|nt|th|hu|us|si|ia|as|st|ti|ic|c','enth','EN0XSTK','nthu','asti','enthusiast'),
 (124368,'enthusiastically',' e|en|nt|th|hu|us|si|ia|as|st|ti|ic|ca|al|ll|ly|y','enth','EN0XSTKL','nthu','call','enthusiast');
INSERT INTO `m_spelling_dictionary` VALUES  (124369,'enthusiasts',' e|en|nt|th|hu|us|si|ia|as|st|ts|s','enth','EN0XSTS','nthu','iast','enthusiast'),
 (124370,'entice',' e|en|nt|ti|ic|ce|e','enti','ENTS','ntic','ntic','entice'),
 (124371,'enticed',' e|en|nt|ti|ic|ce|ed|d','enti','ENTST','ntic','tice','enticed'),
 (124372,'enticement',' e|en|nt|ti|ic|ce|em|me|en|nt|t','enti','ENTSMNT','ntic','emen','enticement'),
 (124373,'enticements',' e|en|nt|ti|ic|ce|em|me|en|nt|ts|s','enti','ENTSMNTS','ntic','ment','enticement'),
 (124374,'entices',' e|en|nt|ti|ic|ce|es|s','enti','ENTSS','ntic','tice','entices'),
 (124375,'enticing',' e|en|nt|ti|ic|ci|in|ng|g','enti','ENTSNK','ntic','icin','enticing'),
 (124376,'entire',' e|en|nt|ti|ir|re|e','enti','ENTR','ntir','ntir','entire'),
 (124377,'entirely',' e|en|nt|ti|ir|re|el|ly|y','enti','ENTRL','ntir','irel','entirely'),
 (124378,'entirety',' e|en|nt|ti|ir|re|et|ty|y','enti','ENTRT','ntir','iret','entirety'),
 (124379,'entitative',' e|en|nt|ti|it|ta|at|ti|iv|ve|e','enti','ENTTTF','ntit','ativ','entitative'),
 (124380,'entitativity',' e|en|nt|ti|it|ta|at|ti|iv|vi|it|ty|y','enti','ENTTTFT','ntit','ivit','entitativi');
INSERT INTO `m_spelling_dictionary` VALUES  (124381,'entities',' e|en|nt|ti|it|ti|ie|es|s','enti','ENTTS','ntit','itie','entities'),
 (124382,'entitle',' e|en|nt|ti|it|tl|le|e','enti','ENTTL','ntit','titl','entitle'),
 (124383,'entitled',' e|en|nt|ti|it|tl|le|ed|d','enti','ENTTLT','ntit','itle','entitled'),
 (124384,'entitlement',' e|en|nt|ti|it|tl|le|em|me|en|nt|t','enti','ENTTLMNT','ntit','emen','entitlemen'),
 (124385,'entitlements',' e|en|nt|ti|it|tl|le|em|me|en|nt|ts|s','enti','ENTTLMNTS','ntit','ment','entitlemen'),
 (124386,'entitles',' e|en|nt|ti|it|tl|le|es|s','enti','ENTTLS','ntit','itle','entitles'),
 (124387,'entitling',' e|en|nt|ti|it|tl|li|in|ng|g','enti','ENTTLNK','ntit','tlin','entitling'),
 (124388,'entity',' e|en|nt|ti|it|ty|y','enti','ENTT','ntit','ntit','entity'),
 (124389,'Entner',' E|En|nt|tn|ne|er|r','Entn','ENTNR','ntne','ntne','Entner'),
 (124390,'Entner-Doudoroff pathway',' E|En|nt|tn|ne|er|r-|-D|Do|ou|ud|do|or|ro|of|ff|f | p|pa|at|th|hw|wa|ay|y','Entn','ENTNRTTRFP0W','ntne','thwa','Entner-Dou'),
 (124391,'Entner-Doudoroff pathways',' E|En|nt|tn|ne|er|r-|-D|Do|ou|ud|do|or|ro|of|ff|f | p|pa|at|th|hw|wa|ay|ys|s','Entn','ENTNRTTRFP0WS','ntne','hway','Entner-Dou');
INSERT INTO `m_spelling_dictionary` VALUES  (124392,'Entners',' E|En|nt|tn|ne|er|rs|s','Entn','ENTNRS','ntne','tner','Entners'),
 (124393,'Entobdella',' E|En|nt|to|ob|bd|de|el|ll|la|a','Ento','ENTBTL','ntob','dell','Entobdella'),
 (124394,'Entobdella australis',' E|En|nt|to|ob|bd|de|el|ll|la|a | a|au|us|st|tr|ra|al|li|is|s','Ento','ENTBTLSTRLS','ntob','rali','Entobdella'),
 (124395,'Entobdella hippoglossi',' E|En|nt|to|ob|bd|de|el|ll|la|a | h|hi|ip|pp|po|og|gl|lo|os|ss|si|i','Ento','ENTBTLHPKLS','ntob','loss','Entobdella'),
 (124396,'Entobdella soleae',' E|En|nt|to|ob|bd|de|el|ll|la|a | s|so|ol|le|ea|ae|e','Ento','ENTBTLSL','ntob','olea','Entobdella'),
 (124397,'entobex',' e|en|nt|to|ob|be|ex|x','ento','ENTBKS','ntob','tobe','entobex'),
 (124398,'entocnemial',' e|en|nt|to|oc|cn|ne|em|mi|ia|al|l','ento','ENTKNML','ntoc','emia','entocnemia'),
 (124399,'entocranial',' e|en|nt|to|oc|cr|ra|an|ni|ia|al|l','ento','ENTKRNL','ntoc','ania','entocrania'),
 (124400,'entocuneiform',' e|en|nt|to|oc|cu|un|ne|ei|if|fo|or|rm|m','ento','ENTKNFRM','ntoc','ifor','entocuneif'),
 (124401,'entocuneiforms',' e|en|nt|to|oc|cu|un|ne|ei|if|fo|or|rm|ms|s','ento','ENTKNFRMS','ntoc','form','entocuneif');
INSERT INTO `m_spelling_dictionary` VALUES  (124402,'entoderm',' e|en|nt|to|od|de|er|rm|m','ento','ENTTRM','ntod','oder','entoderm'),
 (124403,'entodermal',' e|en|nt|to|od|de|er|rm|ma|al|l','ento','ENTTRML','ntod','erma','entodermal'),
 (124404,'entodermal canal',' e|en|nt|to|od|de|er|rm|ma|al|l | c|ca|an|na|al|l','ento','ENTTRMLKNL','ntod','cana','entodermal'),
 (124405,'entodermal canals',' e|en|nt|to|od|de|er|rm|ma|al|l | c|ca|an|na|al|ls|s','ento','ENTTRMLKNLS','ntod','anal','entodermal'),
 (124406,'entodermic',' e|en|nt|to|od|de|er|rm|mi|ic|c','ento','ENTTRMK','ntod','ermi','entodermic'),
 (124407,'entoderms',' e|en|nt|to|od|de|er|rm|ms|s','ento','ENTTRMS','ntod','derm','entoderms'),
 (124408,'Entodiniomorphida',' E|En|nt|to|od|di|in|ni|io|om|mo|or|rp|ph|hi|id|da|a','Ento','ENTTNMRFT','ntod','phid','Entodiniom'),
 (124409,'Entodinium',' E|En|nt|to|od|di|in|ni|iu|um|m','Ento','ENTTNM','ntod','iniu','Entodinium'),
 (124410,'Entodinium basoglui',' E|En|nt|to|od|di|in|ni|iu|um|m | b|ba|as|so|og|gl|lu|ui|i','Ento','ENTTNMBSKL','ntod','oglu','Entodinium'),
 (124411,'Entodinium brevispinum',' E|En|nt|to|od|di|in|ni|iu|um|m | b|br|re|ev|vi|is|sp|pi|in|nu|um|m','Ento','ENTTNMBRFSPNM','ntod','pinu','Entodinium');
INSERT INTO `m_spelling_dictionary` VALUES  (124412,'Entodinium bursa',' E|En|nt|to|od|di|in|ni|iu|um|m | b|bu|ur|rs|sa|a','Ento','ENTTNMBRS','ntod','burs','Entodinium'),
 (124413,'Entodinium caudatum',' E|En|nt|to|od|di|in|ni|iu|um|m | c|ca|au|ud|da|at|tu|um|m','Ento','ENTTNMKTTM','ntod','datu','Entodinium'),
 (124414,'Entodinium constrictum',' E|En|nt|to|od|di|in|ni|iu|um|m | c|co|on|ns|st|tr|ri|ic|ct|tu|um|m','Ento','ENTTNMKNSTRKTM','ntod','ictu','Entodinium'),
 (124415,'Entodinium exiguum',' E|En|nt|to|od|di|in|ni|iu|um|m | e|ex|xi|ig|gu|uu|um|m','Ento','ENTTNMKSKM','ntod','iguu','Entodinium'),
 (124416,'Entodinium imai',' E|En|nt|to|od|di|in|ni|iu|um|m | i|im|ma|ai|i','Ento','ENTTNMM','ntod',' ima','Entodinium'),
 (124417,'Entodinium oektemae',' E|En|nt|to|od|di|in|ni|iu|um|m | o|oe|ek|kt|te|em|ma|ae|e','Ento','ENTTNMKTM','ntod','tema','Entodinium'),
 (124418,'Entodinium williamsi',' E|En|nt|to|od|di|in|ni|iu|um|m | w|wi|il|ll|li|ia|am|ms|si|i','Ento','ENTTNMWLMS','ntod','iams','Entodinium'),
 (124419,'entoectad',' e|en|nt|to|oe|ec|ct|ta|ad|d','ento','ENTKTT','ntoe','ecta','entoectad');
INSERT INTO `m_spelling_dictionary` VALUES  (124420,'entognathous',' e|en|nt|to|og|gn|na|at|th|ho|ou|us|s','ento','ENTKN0S','ntog','thou','entognatho'),
 (124421,'entolateral',' e|en|nt|to|ol|la|at|te|er|ra|al|l','ento','ENTLTRL','ntol','tera','entolatera'),
 (124422,'Entoloma',' E|En|nt|to|ol|lo|om|ma|a','Ento','ENTLM','ntol','olom','Entoloma'),
 (124423,'Entoloma abortivum',' E|En|nt|to|ol|lo|om|ma|a | a|ab|bo|or|rt|ti|iv|vu|um|m','Ento','ENTLMBRTFM','ntol','tivu','Entoloma a'),
 (124424,'Entoloma lividus',' E|En|nt|to|ol|lo|om|ma|a | l|li|iv|vi|id|du|us|s','Ento','ENTLMLFTS','ntol','vidu','Entoloma l'),
 (124425,'Entoloma salmoneum',' E|En|nt|to|ol|lo|om|ma|a | s|sa|al|lm|mo|on|ne|eu|um|m','Ento','ENTLMSLMNM','ntol','oneu','Entoloma s'),
 (124426,'Entomacrodus nigricans',' E|En|nt|to|om|ma|ac|cr|ro|od|du|us|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','Ento','ENTMKRTSNKRKNS','ntom','ican','Entomacrod'),
 (124427,'entomb',' e|en|nt|to|om|mb|b','ento','ENTM','ntom','ntom','entomb'),
 (124428,'entombed',' e|en|nt|to|om|mb|be|ed|d','ento','ENTMT','ntom','ombe','entombed'),
 (124429,'entombing',' e|en|nt|to|om|mb|bi|in|ng|g','ento','ENTMNK','ntom','mbin','entombing');
INSERT INTO `m_spelling_dictionary` VALUES  (124430,'entombment',' e|en|nt|to|om|mb|bm|me|en|nt|t','ento','ENTMMNT','ntom','bmen','entombment'),
 (124431,'entombs',' e|en|nt|to|om|mb|bs|s','ento','ENTMS','ntom','tomb','entombs'),
 (124432,'entomocidal',' e|en|nt|to|om|mo|oc|ci|id|da|al|l','ento','ENTMSTL','ntom','cida','entomocida'),
 (124433,'Entomocorticium dendroctoni',' E|En|nt|to|om|mo|oc|co|or|rt|ti|ic|ci|iu|um|m | d|de|en|nd|dr|ro|oc|ct|to|on|ni|i','Ento','ENTMKRTSMTNTRKTN','ntom','cton','Entomocort'),
 (124434,'entomogenous',' e|en|nt|to|om|mo|og|ge|en|no|ou|us|s','ento','ENTMJNS','ntom','enou','entomogeno'),
 (124435,'entomologic',' e|en|nt|to|om|mo|ol|lo|og|gi|ic|c','ento','ENTMLJK','ntom','logi','entomologi'),
 (124436,'entomological',' e|en|nt|to|om|mo|ol|lo|og|gi|ic|ca|al|l','ento','ENTMLJKL','ntom','gica','entomologi'),
 (124437,'entomologically',' e|en|nt|to|om|mo|ol|lo|og|gi|ic|ca|al|ll|ly|y','ento','ENTMLJKL','ntom','call','entomologi'),
 (124438,'entomologies',' e|en|nt|to|om|mo|ol|lo|og|gi|ie|es|s','ento','ENTMLJS','ntom','ogie','entomologi'),
 (124439,'entomologist',' e|en|nt|to|om|mo|ol|lo|og|gi|is|st|t','ento','ENTMLJST','ntom','ogis','entomologi');
INSERT INTO `m_spelling_dictionary` VALUES  (124440,'entomologists',' e|en|nt|to|om|mo|ol|lo|og|gi|is|st|ts|s','ento','ENTMLJSTS','ntom','gist','entomologi'),
 (124441,'entomology',' e|en|nt|to|om|mo|ol|lo|og|gy|y','ento','ENTMLJ','ntom','olog','entomology'),
 (124442,'entomopathogenic',' e|en|nt|to|om|mo|op|pa|at|th|ho|og|ge|en|ni|ic|c','ento','ENTMP0JNK','ntom','geni','entomopath'),
 (124443,'entomopathogenicity',' e|en|nt|to|om|mo|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','ento','ENTMP0JNST','ntom','icit','entomopath'),
 (124444,'Entomophaga',' E|En|nt|to|om|mo|op|ph|ha|ag|ga|a','Ento','ENTMFK','ntom','phag','Entomophag'),
 (124445,'Entomophaga aulicae',' E|En|nt|to|om|mo|op|ph|ha|ag|ga|a | a|au|ul|li|ic|ca|ae|e','Ento','ENTMFKLK','ntom','lica','Entomophag'),
 (124446,'Entomophaga destruens',' E|En|nt|to|om|mo|op|ph|ha|ag|ga|a | d|de|es|st|tr|ru|ue|en|ns|s','Ento','ENTMFKTSTRNS','ntom','ruen','Entomophag'),
 (124447,'Entomophaga grylli',' E|En|nt|to|om|mo|op|ph|ha|ag|ga|a | g|gr|ry|yl|ll|li|i','Ento','ENTMFKKRL','ntom','ryll','Entomophag'),
 (124448,'Entomophaga maimaiga',' E|En|nt|to|om|mo|op|ph|ha|ag|ga|a | m|ma|ai|im|ma|ai|ig|ga|a','Ento','ENTMFKMMK','ntom','maig','Entomophag');
INSERT INTO `m_spelling_dictionary` VALUES  (124449,'entomophagous',' e|en|nt|to|om|mo|op|ph|ha|ag|go|ou|us|s','ento','ENTMFKS','ntom','agou','entomophag'),
 (124450,'entomophilous',' e|en|nt|to|om|mo|op|ph|hi|il|lo|ou|us|s','ento','ENTMFLS','ntom','ilou','entomophil'),
 (124451,'entomophobia',' e|en|nt|to|om|mo|op|ph|ho|ob|bi|ia|a','ento','ENTMFB','ntom','hobi','entomophob'),
 (124452,'entomophthora',' e|en|nt|to|om|mo|op|ph|ht|th|ho|or|ra|a','ento','ENTMF0R','ntom','thor','entomophth'),
 (124453,'Entomophthora coronata',' E|En|nt|to|om|mo|op|ph|ht|th|ho|or|ra|a | c|co|or|ro|on|na|at|ta|a','Ento','ENTMF0RKRNT','ntom','onat','Entomophth'),
 (124454,'Entomophthora muscae',' E|En|nt|to|om|mo|op|ph|ht|th|ho|or|ra|a | m|mu|us|sc|ca|ae|e','Ento','ENTMF0RMSK','ntom','usca','Entomophth'),
 (124455,'Entomophthora schizophorae',' E|En|nt|to|om|mo|op|ph|ht|th|ho|or|ra|a | s|sc|ch|hi|iz|zo|op|ph|ho|or|ra|ae|e','Ento','ENTMF0RSXSFR','ntom','hora','Entomophth'),
 (124456,'Entomophthoraceae',' E|En|nt|to|om|mo|op|ph|ht|th|ho|or|ra|ac|ce|ea|ae|e','Ento','ENTMF0RS','ntom','acea','Entomophth'),
 (124457,'Entomophthorales',' E|En|nt|to|om|mo|op|ph|ht|th|ho|or|ra|al|le|es|s','Ento','ENTMF0RLS','ntom','rale','Entomophth');
INSERT INTO `m_spelling_dictionary` VALUES  (124458,'entomophthoramycoses',' e|en|nt|to|om|mo|op|ph|ht|th|ho|or|ra|am|my|yc|co|os|se|es|s','ento','ENTMF0RMKSS','ntom','cose','entomophth'),
 (124459,'entomophthoramycosis',' e|en|nt|to|om|mo|op|ph|ht|th|ho|or|ra|am|my|yc|co|os|si|is|s','ento','ENTMF0RMKSS','ntom','cosi','entomophth'),
 (124460,'entomophthoromycoses',' e|en|nt|to|om|mo|op|ph|ht|th|ho|or|ro|om|my|yc|co|os|se|es|s','ento','ENTMF0RMKSS','ntom','cose','entomophth'),
 (124461,'entomophthoromycosis',' e|en|nt|to|om|mo|op|ph|ht|th|ho|or|ro|om|my|yc|co|os|si|is|s','ento','ENTMF0RMKSS','ntom','cosi','entomophth'),
 (124462,'Entomoplasma',' E|En|nt|to|om|mo|op|pl|la|as|sm|ma|a','Ento','ENTMPLSM','ntom','lasm','Entomoplas'),
 (124463,'Entomoplasma ellychniae',' E|En|nt|to|om|mo|op|pl|la|as|sm|ma|a | e|el|ll|ly|yc|ch|hn|ni|ia|ae|e','Ento','ENTMPLSMLXN','ntom','hnia','Entomoplas'),
 (124464,'Entomoplasma freundtii',' E|En|nt|to|om|mo|op|pl|la|as|sm|ma|a | f|fr|re|eu|un|nd|dt|ti|ii|i','Ento','ENTMPLSMFRNTT','ntom','ndti','Entomoplas'),
 (124465,'Entomoplasma melaleucae',' E|En|nt|to|om|mo|op|pl|la|as|sm|ma|a | m|me|el|la|al|le|eu|uc|ca|ae|e','Ento','ENTMPLSMMLLK','ntom','euca','Entomoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (124466,'Entomoplasmataceae',' E|En|nt|to|om|mo|op|pl|la|as|sm|ma|at|ta|ac|ce|ea|ae|e','Ento','ENTMPLSMTS','ntom','acea','Entomoplas'),
 (124467,'Entomopoxvirinae',' E|En|nt|to|om|mo|op|po|ox|xv|vi|ir|ri|in|na|ae|e','Ento','ENTMPKSFRN','ntom','rina','Entomopoxv'),
 (124468,'entomopoxvirus',' e|en|nt|to|om|mo|op|po|ox|xv|vi|ir|ru|us|s','ento','ENTMPKSFRS','ntom','viru','entomopoxv'),
 (124469,'entomopoxviruses',' e|en|nt|to|om|mo|op|po|ox|xv|vi|ir|ru|us|se|es|s','ento','ENTMPKSFRSS','ntom','ruse','entomopoxv'),
 (124470,'Entomosigma',' E|En|nt|to|om|mo|os|si|ig|gm|ma|a','Ento','ENTMSKM','ntom','sigm','Entomosigm'),
 (124471,'Entomosigma akashiwo',' E|En|nt|to|om|mo|os|si|ig|gm|ma|a | a|ak|ka|as|sh|hi|iw|wo|o','Ento','ENTMSKMKXW','ntom','shiw','Entomosigm'),
 (124472,'entonox',' e|en|nt|to|on|no|ox|x','ento','ENTNKS','nton','tono','entonox'),
 (124473,'Entonyssus halli',' E|En|nt|to|on|ny|ys|ss|su|us|s | h|ha|al|ll|li|i','Ento','ENTNSSHL','nton','hall','Entonyssus'),
 (124474,'entopeduncular',' e|en|nt|to|op|pe|ed|du|un|nc|cu|ul|la|ar|r','ento','ENTPTNKLR','ntop','cula','entopedunc');
INSERT INTO `m_spelling_dictionary` VALUES  (124475,'entopeduncular nuclei',' e|en|nt|to|op|pe|ed|du|un|nc|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','ento','ENTPTNKLRNKL','ntop','ucle','entopedunc'),
 (124476,'entopeduncular nucleus',' e|en|nt|to|op|pe|ed|du|un|nc|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','ento','ENTPTNKLRNKLS','ntop','cleu','entopedunc'),
 (124477,'entopeduncular nucleuses',' e|en|nt|to|op|pe|ed|du|un|nc|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','ento','ENTPTNKLRNKLSS','ntop','euse','entopedunc'),
 (124478,'entopic',' e|en|nt|to|op|pi|ic|c','ento','ENTPK','ntop','topi','entopic'),
 (124479,'entoplastic',' e|en|nt|to|op|pl|la|as|st|ti|ic|c','ento','ENTPLSTK','ntop','asti','entoplasti'),
 (124480,'Entoprocta',' E|En|nt|to|op|pr|ro|oc|ct|ta|a','Ento','ENTPRKT','ntop','roct','Entoprocta'),
 (124481,'entoptic',' e|en|nt|to|op|pt|ti|ic|c','ento','ENTPTK','ntop','opti','entoptic'),
 (124482,'entoptoscope',' e|en|nt|to|op|pt|to|os|sc|co|op|pe|e','ento','ENTPTSKP','ntop','scop','entoptosco'),
 (124483,'entoptoscopes',' e|en|nt|to|op|pt|to|os|sc|co|op|pe|es|s','ento','ENTPTSKPS','ntop','cope','entoptosco');
INSERT INTO `m_spelling_dictionary` VALUES  (124484,'entoptoscopic',' e|en|nt|to|op|pt|to|os|sc|co|op|pi|ic|c','ento','ENTPTSKPK','ntop','copi','entoptosco'),
 (124485,'entoptoscopical',' e|en|nt|to|op|pt|to|os|sc|co|op|pi|ic|ca|al|l','ento','ENTPTSKPKL','ntop','pica','entoptosco'),
 (124486,'entoptoscopically',' e|en|nt|to|op|pt|to|os|sc|co|op|pi|ic|ca|al|ll|ly|y','ento','ENTPTSKPKL','ntop','call','entoptosco'),
 (124487,'entorganism',' e|en|nt|to|or|rg|ga|an|ni|is|sm|m','ento','ENTRKNSM','ntor','anis','entorganis'),
 (124488,'entorhinal',' e|en|nt|to|or|rh|hi|in|na|al|l','ento','ENTRHNL','ntor','hina','entorhinal'),
 (124489,'entorhinal cortex',' e|en|nt|to|or|rh|hi|in|na|al|l | c|co|or|rt|te|ex|x','ento','ENTRHNLKRTKS','ntor','orte','entorhinal'),
 (124490,'entorhinal cortices',' e|en|nt|to|or|rh|hi|in|na|al|l | c|co|or|rt|ti|ic|ce|es|s','ento','ENTRHNLKRTSS','ntor','tice','entorhinal'),
 (124491,'Entorrhiza',' E|En|nt|to|or|rr|rh|hi|iz|za|a','Ento','ENTRHS','ntor','rhiz','Entorrhiza'),
 (124492,'Entorrhiza aschersonia',' E|En|nt|to|or|rr|rh|hi|iz|za|a | a|as|sc|ch|he|er|rs|so|on|ni|ia|a','Ento','ENTRHSSXRSN','ntor','soni','Entorrhiza');
INSERT INTO `m_spelling_dictionary` VALUES  (124493,'Entorrhiza casparyana',' E|En|nt|to|or|rr|rh|hi|iz|za|a | c|ca|as|sp|pa|ar|ry|ya|an|na|a','Ento','ENTRHSKSPRYN','ntor','ryan','Entorrhiza'),
 (124494,'Entosiphon',' E|En|nt|to|os|si|ip|ph|ho|on|n','Ento','ENTSFN','ntos','ipho','Entosiphon'),
 (124495,'Entosiphon sulcatum',' E|En|nt|to|os|si|ip|ph|ho|on|n | s|su|ul|lc|ca|at|tu|um|m','Ento','ENTSFNSLKTM','ntos','catu','Entosiphon'),
 (124496,'Entosphenus',' E|En|nt|to|os|sp|ph|he|en|nu|us|s','Ento','ENTSFNS','ntos','henu','Entosphenu'),
 (124497,'Entosphenus japonicus',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Ento','ENTSFNSJPNKS','ntos','nicu','Entosphenu'),
 (124498,'Entosphenus lethophagus',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | l|le|et|th|ho|op|ph|ha|ag|gu|us|s','Ento','ENTSFNSL0FKS','ntos','hagu','Entosphenu'),
 (124499,'Entosphenus macrostomus',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | m|ma|ac|cr|ro|os|st|to|om|mu|us|s','Ento','ENTSFNSMKRSTMS','ntos','tomu','Entosphenu'),
 (124500,'Entosphenus minimus',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | m|mi|in|ni|im|mu|us|s','Ento','ENTSFNSMNMS','ntos','nimu','Entosphenu');
INSERT INTO `m_spelling_dictionary` VALUES  (124501,'Entosphenus reissneri',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | r|re|ei|is|ss|sn|ne|er|ri|i','Ento','ENTSFNSRSNR','ntos','sner','Entosphenu'),
 (124502,'Entosphenus similis',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | s|si|im|mi|il|li|is|s','Ento','ENTSFNSSMLS','ntos','mili','Entosphenu'),
 (124503,'Entosphenus tridentata',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | t|tr|ri|id|de|en|nt|ta|at|ta|a','Ento','ENTSFNSTRTNTT','ntos','ntat','Entosphenu'),
 (124504,'Entosphenus tridentatus',' E|En|nt|to|os|sp|ph|he|en|nu|us|s | t|tr|ri|id|de|en|nt|ta|at|tu|us|s','Ento','ENTSFNSTRTNTTS','ntos','tatu','Entosphenu'),
 (124505,'Entotrophi',' E|En|nt|to|ot|tr|ro|op|ph|hi|i','Ento','ENTTRF','ntot','roph','Entotrophi'),
 (124506,'entotympanic',' e|en|nt|to|ot|ty|ym|mp|pa|an|ni|ic|c','ento','ENTTMPNK','ntot','pani','entotympan'),
 (124507,'entourage',' e|en|nt|to|ou|ur|ra|ag|ge|e','ento','ENTRJ','ntou','urag','entourage'),
 (124508,'entourages',' e|en|nt|to|ou|ur|ra|ag|ge|es|s','ento','ENTRJS','ntou','rage','entourages'),
 (124509,'entozoa',' e|en|nt|to|oz|zo|oa|a','ento','ENTS','ntoz','tozo','entozoa');
INSERT INTO `m_spelling_dictionary` VALUES  (124510,'entozoal',' e|en|nt|to|oz|zo|oa|al|l','ento','ENTSL','ntoz','ozoa','entozoal'),
 (124511,'entozoic',' e|en|nt|to|oz|zo|oi|ic|c','ento','ENTSK','ntoz','ozoi','entozoic'),
 (124512,'entozoic parasite',' e|en|nt|to|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|e','ento','ENTSKPRST','ntoz','asit','entozoic p'),
 (124513,'entozoic parasites',' e|en|nt|to|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|es|s','ento','ENTSKPRSTS','ntoz','site','entozoic p'),
 (124514,'entozoon',' e|en|nt|to|oz|zo|oo|on|n','ento','ENTSN','ntoz','ozoo','entozoon'),
 (124515,'entrails',' e|en|nt|tr|ra|ai|il|ls|s','entr','ENTRLS','ntra','rail','entrails'),
 (124516,'entrain',' e|en|nt|tr|ra|ai|in|n','entr','ENTRN','ntra','trai','entrain'),
 (124517,'entrained',' e|en|nt|tr|ra|ai|in|ne|ed|d','entr','ENTRNT','ntra','aine','entrained'),
 (124518,'entrainer',' e|en|nt|tr|ra|ai|in|ne|er|r','entr','ENTRNR','ntra','aine','entrainer'),
 (124519,'entrainers',' e|en|nt|tr|ra|ai|in|ne|er|rs|s','entr','ENTRNRS','ntra','iner','entrainers'),
 (124520,'entraining',' e|en|nt|tr|ra|ai|in|ni|in|ng|g','entr','ENTRNNK','ntra','inin','entraining');
INSERT INTO `m_spelling_dictionary` VALUES  (124521,'entrainment',' e|en|nt|tr|ra|ai|in|nm|me|en|nt|t','entr','ENTRNMNT','ntra','nmen','entrainmen'),
 (124522,'entrains',' e|en|nt|tr|ra|ai|in|ns|s','entr','ENTRNS','ntra','rain','entrains'),
 (124523,'entrance',' e|en|nt|tr|ra|an|nc|ce|e','entr','ENTRNS','ntra','ranc','entrance'),
 (124524,'entranced',' e|en|nt|tr|ra|an|nc|ce|ed|d','entr','ENTRNST','ntra','ance','entranced'),
 (124525,'entrances',' e|en|nt|tr|ra|an|nc|ce|es|s','entr','ENTRNSS','ntra','ance','entrances'),
 (124526,'entrancing',' e|en|nt|tr|ra|an|nc|ci|in|ng|g','entr','ENTRNSNK','ntra','ncin','entrancing'),
 (124527,'entrant',' e|en|nt|tr|ra|an|nt|t','entr','ENTRNT','ntra','tran','entrant'),
 (124528,'entrants',' e|en|nt|tr|ra|an|nt|ts|s','entr','ENTRNTS','ntra','rant','entrants'),
 (124529,'entrap',' e|en|nt|tr|ra|ap|p','entr','ENTRP','ntra','ntra','entrap'),
 (124530,'entrapment',' e|en|nt|tr|ra|ap|pm|me|en|nt|t','entr','ENTRPMNT','ntra','pmen','entrapment'),
 (124531,'entrapment neuropathies',' e|en|nt|tr|ra|ap|pm|me|en|nt|t | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','entr','ENTRPMNTNRP0S','ntra','thie','entrapment'),
 (124532,'entrapment neuropathy',' e|en|nt|tr|ra|ap|pm|me|en|nt|t | n|ne|eu|ur|ro|op|pa|at|th|hy|y','entr','ENTRPMNTNRP0','ntra','path','entrapment');
INSERT INTO `m_spelling_dictionary` VALUES  (124533,'entrapments',' e|en|nt|tr|ra|ap|pm|me|en|nt|ts|s','entr','ENTRPMNTS','ntra','ment','entrapment'),
 (124534,'entrapped',' e|en|nt|tr|ra|ap|pp|pe|ed|d','entr','ENTRPT','ntra','appe','entrapped'),
 (124535,'entrapping',' e|en|nt|tr|ra|ap|pp|pi|in|ng|g','entr','ENTRPNK','ntra','ppin','entrapping'),
 (124536,'entraps',' e|en|nt|tr|ra|ap|ps|s','entr','ENTRPS','ntra','trap','entraps'),
 (124537,'entreat',' e|en|nt|tr|re|ea|at|t','entr','ENTRT','ntre','trea','entreat'),
 (124538,'entreated',' e|en|nt|tr|re|ea|at|te|ed|d','entr','ENTRTT','ntre','eate','entreated'),
 (124539,'entreaties',' e|en|nt|tr|re|ea|at|ti|ie|es|s','entr','ENTRTS','ntre','atie','entreaties'),
 (124540,'entreating',' e|en|nt|tr|re|ea|at|ti|in|ng|g','entr','ENTRTNK','ntre','atin','entreating'),
 (124541,'entreats',' e|en|nt|tr|re|ea|at|ts|s','entr','ENTRTS','ntre','reat','entreats'),
 (124542,'entreaty',' e|en|nt|tr|re|ea|at|ty|y','entr','ENTRT','ntre','reat','entreaty'),
 (124543,'entree',' e|en|nt|tr|re|ee|e','entr','ENTR','ntre','ntre','entree');
INSERT INTO `m_spelling_dictionary` VALUES  (124544,'entrees',' e|en|nt|tr|re|ee|es|s','entr','ENTRS','ntre','tree','entrees'),
 (124545,'entrench',' e|en|nt|tr|re|en|nc|ch|h','entr','ENTRNX','ntre','renc','entrench'),
 (124546,'entrenched',' e|en|nt|tr|re|en|nc|ch|he|ed|d','entr','ENTRNXT','ntre','nche','entrenched'),
 (124547,'entrenches',' e|en|nt|tr|re|en|nc|ch|he|es|s','entr','ENTRNXS','ntre','nche','entrenches'),
 (124548,'entrenching',' e|en|nt|tr|re|en|nc|ch|hi|in|ng|g','entr','ENTRNXNK','ntre','chin','entrenchin'),
 (124549,'entrenchment',' e|en|nt|tr|re|en|nc|ch|hm|me|en|nt|t','entr','ENTRNXMNT','ntre','hmen','entrenchme'),
 (124550,'entrenchments',' e|en|nt|tr|re|en|nc|ch|hm|me|en|nt|ts|s','entr','ENTRNXMNTS','ntre','ment','entrenchme'),
 (124551,'entrepreneur',' e|en|nt|tr|re|ep|pr|re|en|ne|eu|ur|r','entr','ENTRPRNR','ntre','eneu','entreprene'),
 (124552,'entrepreneurial',' e|en|nt|tr|re|ep|pr|re|en|ne|eu|ur|ri|ia|al|l','entr','ENTRPRNRL','ntre','uria','entreprene'),
 (124553,'entrepreneurs',' e|en|nt|tr|re|ep|pr|re|en|ne|eu|ur|rs|s','entr','ENTRPRNRS','ntre','neur','entreprene'),
 (124554,'entrepreneurship',' e|en|nt|tr|re|ep|pr|re|en|ne|eu|ur|rs|sh|hi|ip|p','entr','ENTRPRNRXP','ntre','rshi','entreprene');
INSERT INTO `m_spelling_dictionary` VALUES  (124555,'entries',' e|en|nt|tr|ri|ie|es|s','entr','ENTRS','ntri','trie','entries'),
 (124556,'Entrophospora',' E|En|nt|tr|ro|op|ph|ho|os|sp|po|or|ra|a','Entr','ENTRFSPR','ntro','spor','Entrophosp'),
 (124557,'Entrophospora colombiana',' E|En|nt|tr|ro|op|ph|ho|os|sp|po|or|ra|a | c|co|ol|lo|om|mb|bi|ia|an|na|a','Entr','ENTRFSPRKLMN','ntro','bian','Entrophosp'),
 (124558,'Entrophospora contigua',' E|En|nt|tr|ro|op|ph|ho|os|sp|po|or|ra|a | c|co|on|nt|ti|ig|gu|ua|a','Entr','ENTRFSPRKNTK','ntro','tigu','Entrophosp'),
 (124559,'Entrophospora infrequens',' E|En|nt|tr|ro|op|ph|ho|os|sp|po|or|ra|a | i|in|nf|fr|re|eq|qu|ue|en|ns|s','Entr','ENTRFSPRNFRKNS','ntro','quen','Entrophosp'),
 (124560,'entropic',' e|en|nt|tr|ro|op|pi|ic|c','entr','ENTRPK','ntro','ropi','entropic'),
 (124561,'entropically',' e|en|nt|tr|ro|op|pi|ic|ca|al|ll|ly|y','entr','ENTRPKL','ntro','call','entropical'),
 (124562,'entropies',' e|en|nt|tr|ro|op|pi|ie|es|s','entr','ENTRPS','ntro','opie','entropies'),
 (124563,'entropion',' e|en|nt|tr|ro|op|pi|io|on|n','entr','ENTRPN','ntro','opio','entropion');
INSERT INTO `m_spelling_dictionary` VALUES  (124564,'entropion uveae',' e|en|nt|tr|ro|op|pi|io|on|n | u|uv|ve|ea|ae|e','entr','ENTRPNF','ntro','uvea','entropion'),
 (124565,'entropionize',' e|en|nt|tr|ro|op|pi|io|on|ni|iz|ze|e','entr','ENTRPNS','ntro','oniz','entropioni'),
 (124566,'entropionized',' e|en|nt|tr|ro|op|pi|io|on|ni|iz|ze|ed|d','entr','ENTRPNST','ntro','nize','entropioni'),
 (124567,'entropionizes',' e|en|nt|tr|ro|op|pi|io|on|ni|iz|ze|es|s','entr','ENTRPNSS','ntro','nize','entropioni'),
 (124568,'entropionizing',' e|en|nt|tr|ro|op|pi|io|on|ni|iz|zi|in|ng|g','entr','ENTRPNSNK','ntro','izin','entropioni'),
 (124569,'entropions',' e|en|nt|tr|ro|op|pi|io|on|ns|s','entr','ENTRPNS','ntro','pion','entropions'),
 (124570,'entropium',' e|en|nt|tr|ro|op|pi|iu|um|m','entr','ENTRPM','ntro','opiu','entropium'),
 (124571,'entropy',' e|en|nt|tr|ro|op|py|y','entr','ENTRP','ntro','trop','entropy'),
 (124572,'entrust',' e|en|nt|tr|ru|us|st|t','entr','ENTRST','ntru','trus','entrust'),
 (124573,'entrusted',' e|en|nt|tr|ru|us|st|te|ed|d','entr','ENTRSTT','ntru','uste','entrusted'),
 (124574,'entrusting',' e|en|nt|tr|ru|us|st|ti|in|ng|g','entr','ENTRSTNK','ntru','stin','entrusting');
INSERT INTO `m_spelling_dictionary` VALUES  (124575,'entrusts',' e|en|nt|tr|ru|us|st|ts|s','entr','ENTRSTS','ntru','rust','entrusts'),
 (124576,'entry',' e|en|nt|tr|ry|y','entr','ENTR','ntry','entr','entry'),
 (124577,'entryway',' e|en|nt|tr|ry|yw|wa|ay|y','entr','ENTRW','ntry','rywa','entryway'),
 (124578,'entryways',' e|en|nt|tr|ry|yw|wa|ay|ys|s','entr','ENTRWS','ntry','yway','entryways'),
 (124579,'ENTs',' E|EN|NT|Ts|s','ENTs','ENTS','NTs','ENTs','ENTs'),
 (124580,'Entumine',' E|En|nt|tu|um|mi|in|ne|e','Entu','ENTMN','ntum','umin','Entumine'),
 (124581,'entwine',' e|en|nt|tw|wi|in|ne|e','entw','ENTWN','ntwi','twin','entwine'),
 (124582,'entwined',' e|en|nt|tw|wi|in|ne|ed|d','entw','ENTWNT','ntwi','wine','entwined'),
 (124583,'entwines',' e|en|nt|tw|wi|in|ne|es|s','entw','ENTWNS','ntwi','wine','entwines'),
 (124584,'entwining',' e|en|nt|tw|wi|in|ni|in|ng|g','entw','ENTWNNK','ntwi','inin','entwining'),
 (124585,'Entyloma',' E|En|nt|ty|yl|lo|om|ma|a','Enty','ENTLM','ntyl','ylom','Entyloma'),
 (124586,'Entyloma calendulae',' E|En|nt|ty|yl|lo|om|ma|a | c|ca|al|le|en|nd|du|ul|la|ae|e','Enty','ENTLMKLNTL','ntyl','dula','Entyloma c');
INSERT INTO `m_spelling_dictionary` VALUES  (124587,'Entyloma compositarum',' E|En|nt|ty|yl|lo|om|ma|a | c|co|om|mp|po|os|si|it|ta|ar|ru|um|m','Enty','ENTLMKMPSTRM','ntyl','taru','Entyloma c'),
 (124588,'Entyloma costaricense',' E|En|nt|ty|yl|lo|om|ma|a | c|co|os|st|ta|ar|ri|ic|ce|en|ns|se|e','Enty','ENTLMKSTRSNS','ntyl','cens','Entyloma c'),
 (124589,'Entyloma dactylidis',' E|En|nt|ty|yl|lo|om|ma|a | d|da|ac|ct|ty|yl|li|id|di|is|s','Enty','ENTLMTKTLTS','ntyl','lidi','Entyloma d'),
 (124590,'Entyloma eleocharidis',' E|En|nt|ty|yl|lo|om|ma|a | e|el|le|eo|oc|ch|ha|ar|ri|id|di|is|s','Enty','ENTLMLXRTS','ntyl','ridi','Entyloma e'),
 (124591,'Entyloma ficariae',' E|En|nt|ty|yl|lo|om|ma|a | f|fi|ic|ca|ar|ri|ia|ae|e','Enty','ENTLMFKR','ntyl','aria','Entyloma f'),
 (124592,'Entyloma gaillardianum',' E|En|nt|ty|yl|lo|om|ma|a | g|ga|ai|il|ll|la|ar|rd|di|ia|an|nu|um|m','Enty','ENTLMKLRTNM','ntyl','ianu','Entyloma g'),
 (124593,'Entyloma holwayi',' E|En|nt|ty|yl|lo|om|ma|a | h|ho|ol|lw|wa|ay|yi|i','Enty','ENTLMHLWY','ntyl','lway','Entyloma h'),
 (124594,'Entyloma irregulare',' E|En|nt|ty|yl|lo|om|ma|a | i|ir|rr|re|eg|gu|ul|la|ar|re|e','Enty','ENTLMRKLR','ntyl','ular','Entyloma i');
INSERT INTO `m_spelling_dictionary` VALUES  (124595,'Entyloma polysporum',' E|En|nt|ty|yl|lo|om|ma|a | p|po|ol|ly|ys|sp|po|or|ru|um|m','Enty','ENTLMPLSPRM','ntyl','poru','Entyloma p'),
 (124596,'Entyloma spilanthis',' E|En|nt|ty|yl|lo|om|ma|a | s|sp|pi|il|la|an|nt|th|hi|is|s','Enty','ENTLMSPLN0S','ntyl','nthi','Entyloma s'),
 (124597,'Entyloma vignae',' E|En|nt|ty|yl|lo|om|ma|a | v|vi|ig|gn|na|ae|e','Enty','ENTLMFKN','ntyl','igna','Entyloma v'),
 (124598,'ENU',' E|EN|NU|U','ENU','EN','NU','ENU','ENU'),
 (124599,'ENU\'s','','','',NULL,NULL,''),
 (124600,'enucleate',' e|en|nu|uc|cl|le|ea|at|te|e','enuc','ENKLT','nucl','leat','enucleate'),
 (124601,'enucleated',' e|en|nu|uc|cl|le|ea|at|te|ed|d','enuc','ENKLTT','nucl','eate','enucleated'),
 (124602,'enucleates',' e|en|nu|uc|cl|le|ea|at|te|es|s','enuc','ENKLTS','nucl','eate','enucleates'),
 (124603,'enucleating',' e|en|nu|uc|cl|le|ea|at|ti|in|ng|g','enuc','ENKLTNK','nucl','atin','enucleatin'),
 (124604,'enucleation',' e|en|nu|uc|cl|le|ea|at|ti|io|on|n','enuc','ENKLXN','nucl','atio','enucleatio'),
 (124605,'enucleations',' e|en|nu|uc|cl|le|ea|at|ti|io|on|ns|s','enuc','ENKLXNS','nucl','tion','enucleatio');
INSERT INTO `m_spelling_dictionary` VALUES  (124606,'enucleator',' e|en|nu|uc|cl|le|ea|at|to|or|r','enuc','ENKLTR','nucl','eato','enucleator'),
 (124607,'enucleators',' e|en|nu|uc|cl|le|ea|at|to|or|rs|s','enuc','ENKLTRS','nucl','ator','enucleator'),
 (124608,'Enuclene',' E|En|nu|uc|cl|le|en|ne|e','Enuc','ENKLN','nucl','clen','Enuclene'),
 (124609,'enumerable',' e|en|nu|um|me|er|ra|ab|bl|le|e','enum','ENMRBL','nume','rabl','enumerable'),
 (124610,'enumerate',' e|en|nu|um|me|er|ra|at|te|e','enum','ENMRT','nume','erat','enumerate'),
 (124611,'enumerated',' e|en|nu|um|me|er|ra|at|te|ed|d','enum','ENMRTT','nume','rate','enumerated'),
 (124612,'enumerates',' e|en|nu|um|me|er|ra|at|te|es|s','enum','ENMRTS','nume','rate','enumerates'),
 (124613,'enumerating',' e|en|nu|um|me|er|ra|at|ti|in|ng|g','enum','ENMRTNK','nume','atin','enumeratin'),
 (124614,'enumeration',' e|en|nu|um|me|er|ra|at|ti|io|on|n','enum','ENMRXN','nume','atio','enumeratio'),
 (124615,'enumerations',' e|en|nu|um|me|er|ra|at|ti|io|on|ns|s','enum','ENMRXNS','nume','tion','enumeratio'),
 (124616,'enumerative',' e|en|nu|um|me|er|ra|at|ti|iv|ve|e','enum','ENMRTF','nume','ativ','enumerativ');
INSERT INTO `m_spelling_dictionary` VALUES  (124617,'enunciate',' e|en|nu|un|nc|ci|ia|at|te|e','enun','ENNXT','nunc','ciat','enunciate'),
 (124618,'enunciated',' e|en|nu|un|nc|ci|ia|at|te|ed|d','enun','ENNXTT','nunc','iate','enunciated'),
 (124619,'enunciates',' e|en|nu|un|nc|ci|ia|at|te|es|s','enun','ENNXTS','nunc','iate','enunciates'),
 (124620,'enunciating',' e|en|nu|un|nc|ci|ia|at|ti|in|ng|g','enun','ENNXTNK','nunc','atin','enunciatin'),
 (124621,'enunciation',' e|en|nu|un|nc|ci|ia|at|ti|io|on|n','enun','ENNXXN','nunc','atio','enunciatio'),
 (124622,'enunciations',' e|en|nu|un|nc|ci|ia|at|ti|io|on|ns|s','enun','ENNXXNS','nunc','tion','enunciatio'),
 (124623,'enureses',' e|en|nu|ur|re|es|se|es|s','enur','ENRSS','nure','rese','enureses'),
 (124624,'enuresis',' e|en|nu|ur|re|es|si|is|s','enur','ENRSS','nure','resi','enuresis'),
 (124625,'enuretic',' e|en|nu|ur|re|et|ti|ic|c','enur','ENRTK','nure','reti','enuretic'),
 (124626,'enuretics',' e|en|nu|ur|re|et|ti|ic|cs|s','enur','ENRTKS','nure','etic','enuretics'),
 (124627,'ENUs',' E|EN|NU|Us|s','ENUs','ENS','NUs','ENUs','ENUs');
INSERT INTO `m_spelling_dictionary` VALUES  (124628,'env',' e|en|nv|v','env','ENF','nv','env','env'),
 (124629,'env\'s','','','',NULL,NULL,''),
 (124630,'envelop',' e|en|nv|ve|el|lo|op|p','enve','ENFLP','nvel','velo','envelop'),
 (124631,'envelope',' e|en|nv|ve|el|lo|op|pe|e','enve','ENFLP','nvel','elop','envelope'),
 (124632,'envelope protein E1',' e|en|nv|ve|el|lo|op|pe|e | p|pr|ro|ot|te|ei|in|n | E|E1|1','enve','ENFLPPRTN','nvel','in E','envelope p'),
 (124633,'enveloped',' e|en|nv|ve|el|lo|op|pe|ed|d','enve','ENFLPT','nvel','lope','enveloped'),
 (124634,'envelopes',' e|en|nv|ve|el|lo|op|pe|es|s','enve','ENFLPS','nvel','lope','envelopes'),
 (124635,'enveloping',' e|en|nv|ve|el|lo|op|pi|in|ng|g','enve','ENFLPNK','nvel','opin','enveloping'),
 (124636,'envelopment',' e|en|nv|ve|el|lo|op|pm|me|en|nt|t','enve','ENFLPMNT','nvel','pmen','envelopmen'),
 (124637,'envelopped',' e|en|nv|ve|el|lo|op|pp|pe|ed|d','enve','ENFLPT','nvel','oppe','envelopped'),
 (124638,'envelopping',' e|en|nv|ve|el|lo|op|pp|pi|in|ng|g','enve','ENFLPNK','nvel','ppin','enveloppin'),
 (124639,'envelops',' e|en|nv|ve|el|lo|op|ps|s','enve','ENFLPS','nvel','elop','envelops');
INSERT INTO `m_spelling_dictionary` VALUES  (124640,'envelysin',' e|en|nv|ve|el|ly|ys|si|in|n','enve','ENFLSN','nvel','lysi','envelysin'),
 (124641,'envenom',' e|en|nv|ve|en|no|om|m','enve','ENFNM','nven','veno','envenom'),
 (124642,'envenomation',' e|en|nv|ve|en|no|om|ma|at|ti|io|on|n','enve','ENFNMXN','nven','atio','envenomati'),
 (124643,'envenomations',' e|en|nv|ve|en|no|om|ma|at|ti|io|on|ns|s','enve','ENFNMXNS','nven','tion','envenomati'),
 (124644,'envenomed',' e|en|nv|ve|en|no|om|me|ed|d','enve','ENFNMT','nven','nome','envenomed'),
 (124645,'envenoming',' e|en|nv|ve|en|no|om|mi|in|ng|g','enve','ENFNMNK','nven','omin','envenoming'),
 (124646,'envenoms',' e|en|nv|ve|en|no|om|ms|s','enve','ENFNMS','nven','enom','envenoms'),
 (124647,'enviable',' e|en|nv|vi|ia|ab|bl|le|e','envi','ENFBL','nvia','iabl','enviable'),
 (124648,'envied',' e|en|nv|vi|ie|ed|d','envi','ENFT','nvie','nvie','envied'),
 (124649,'envies',' e|en|nv|vi|ie|es|s','envi','ENFS','nvie','nvie','envies'),
 (124650,'enviomycin',' e|en|nv|vi|io|om|my|yc|ci|in|n','envi','ENFMSN','nvio','myci','enviomycin'),
 (124651,'envious',' e|en|nv|vi|io|ou|us|s','envi','ENFS','nvio','viou','envious');
INSERT INTO `m_spelling_dictionary` VALUES  (124652,'enviousness',' e|en|nv|vi|io|ou|us|sn|ne|es|ss|s','envi','ENFSNS','nvio','snes','enviousnes'),
 (124653,'enviradene',' e|en|nv|vi|ir|ra|ad|de|en|ne|e','envi','ENFRTN','nvir','aden','enviradene'),
 (124654,'environ',' e|en|nv|vi|ir|ro|on|n','envi','ENFRN','nvir','viro','environ'),
 (124655,'environed',' e|en|nv|vi|ir|ro|on|ne|ed|d','envi','ENFRNT','nvir','rone','environed'),
 (124656,'environing',' e|en|nv|vi|ir|ro|on|ni|in|ng|g','envi','ENFRNNK','nvir','onin','environing'),
 (124657,'environment',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|t','envi','ENFRNMNT','nvir','nmen','environmen'),
 (124658,'environmental',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l','envi','ENFRNMNTL','nvir','enta','environmen'),
 (124659,'environmental medicine',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l | m|me|ed|di|ic|ci|in|ne|e','envi','ENFRNMNTLMTSN','nvir','icin','environmen'),
 (124660,'Environmental Protection Agency',' E|En|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l | P|Pr|ro|ot|te|ec|ct|ti|io|on|n | A|Ag|ge|en|nc|cy|y','Envi','ENFRNMNTLPRTKXNJNS','nvir','genc','Environmen'),
 (124661,'environmental psychology',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','envi','ENFRNMNTLPSXLJ','nvir','olog','environmen');
INSERT INTO `m_spelling_dictionary` VALUES  (124662,'environmental resistance',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l | r|re|es|si|is|st|ta|an|nc|ce|e','envi','ENFRNMNTLRSSTNS','nvir','tanc','environmen'),
 (124663,'environmental tobacco smoke',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l | t|to|ob|ba|ac|cc|co|o | s|sm|mo|ok|ke|e','envi','ENFRNMNTLTBKKSMK','nvir','smok','environmen'),
 (124664,'environmentalist',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|li|is|st|t','envi','ENFRNMNTLST','nvir','alis','environmen'),
 (124665,'environmentalists',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|li|is|st|ts|s','envi','ENFRNMNTLSTS','nvir','list','environmen'),
 (124666,'environmentality',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|li|it|ty|y','envi','ENFRNMNTLT','nvir','alit','environmen'),
 (124667,'environmentally',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|ll|ly|y','envi','ENFRNMNTL','nvir','tall','environmen'),
 (124668,'environments',' e|en|nv|vi|ir|ro|on|nm|me|en|nt|ts|s','envi','ENFRNMNTS','nvir','ment','environmen'),
 (124669,'environs',' e|en|nv|vi|ir|ro|on|ns|s','envi','ENFRNS','nvir','iron','environs');
INSERT INTO `m_spelling_dictionary` VALUES  (124670,'enviroxime',' e|en|nv|vi|ir|ro|ox|xi|im|me|e','envi','ENFRKSM','nvir','oxim','enviroxime'),
 (124671,'envisage',' e|en|nv|vi|is|sa|ag|ge|e','envi','ENFSJ','nvis','isag','envisage'),
 (124672,'envisaged',' e|en|nv|vi|is|sa|ag|ge|ed|d','envi','ENFSJT','nvis','sage','envisaged'),
 (124673,'envisages',' e|en|nv|vi|is|sa|ag|ge|es|s','envi','ENFSJS','nvis','sage','envisages'),
 (124674,'envisaging',' e|en|nv|vi|is|sa|ag|gi|in|ng|g','envi','ENFSJNK','nvis','agin','envisaging'),
 (124675,'envision',' e|en|nv|vi|is|si|io|on|n','envi','ENFXN','nvis','isio','envision'),
 (124676,'envisioned',' e|en|nv|vi|is|si|io|on|ne|ed|d','envi','ENFXNT','nvis','ione','envisioned'),
 (124677,'envisioning',' e|en|nv|vi|is|si|io|on|ni|in|ng|g','envi','ENFXNNK','nvis','onin','envisionin'),
 (124678,'envisions',' e|en|nv|vi|is|si|io|on|ns|s','envi','ENFXNS','nvis','sion','envisions'),
 (124679,'envoy',' e|en|nv|vo|oy|y','envo','ENF','nvoy','envo','envoy'),
 (124680,'envoys',' e|en|nv|vo|oy|ys|s','envo','ENFS','nvoy','nvoy','envoys'),
 (124681,'envs',' e|en|nv|vs|s','envs','ENFS','nvs','envs','envs');
INSERT INTO `m_spelling_dictionary` VALUES  (124682,'envy',' e|en|nv|vy|y','envy','ENF','nvy','envy','envy'),
 (124683,'envying',' e|en|nv|vy|yi|in|ng|g','envy','ENFYNK','nvyi','vyin','envying'),
 (124684,'enwrap',' e|en|nw|wr|ra|ap|p','enwr','ENRP','nwra','nwra','enwrap'),
 (124685,'enwrapment',' e|en|nw|wr|ra|ap|pm|me|en|nt|t','enwr','ENRPMNT','nwra','pmen','enwrapment'),
 (124686,'enwrapped',' e|en|nw|wr|ra|ap|pp|pe|ed|d','enwr','ENRPT','nwra','appe','enwrapped'),
 (124687,'enwrapping',' e|en|nw|wr|ra|ap|pp|pi|in|ng|g','enwr','ENRPNK','nwra','ppin','enwrapping'),
 (124688,'enwraps',' e|en|nw|wr|ra|ap|ps|s','enwr','ENRPS','nwra','wrap','enwraps'),
 (124689,'Enyalioides',' E|En|ny|ya|al|li|io|oi|id|de|es|s','Enya','ENYLTS','nyal','oide','Enyalioide'),
 (124690,'Enyalioides heterolepsis',' E|En|ny|ya|al|li|io|oi|id|de|es|s | h|he|et|te|er|ro|ol|le|ep|ps|si|is|s','Enya','ENYLTSHTRLPSS','nyal','epsi','Enyalioide'),
 (124691,'Enyalioides laticeps',' E|En|ny|ya|al|li|io|oi|id|de|es|s | l|la|at|ti|ic|ce|ep|ps|s','Enya','ENYLTSLTSPS','nyal','icep','Enyalioide'),
 (124692,'Enyalius',' E|En|ny|ya|al|li|iu|us|s','Enya','ENYLS','nyal','aliu','Enyalius');
INSERT INTO `m_spelling_dictionary` VALUES  (124693,'Enyalius bibronii',' E|En|ny|ya|al|li|iu|us|s | b|bi|ib|br|ro|on|ni|ii|i','Enya','ENYLSBBRN','nyal','roni','Enyalius b'),
 (124694,'Enyalius bilineatus',' E|En|ny|ya|al|li|iu|us|s | b|bi|il|li|in|ne|ea|at|tu|us|s','Enya','ENYLSBLNTS','nyal','eatu','Enyalius b'),
 (124695,'Enyalius iheringii',' E|En|ny|ya|al|li|iu|us|s | i|ih|he|er|ri|in|ng|gi|ii|i','Enya','ENYLSHRNJ','nyal','ingi','Enyalius i'),
 (124696,'Enyalius leechii',' E|En|ny|ya|al|li|iu|us|s | l|le|ee|ec|ch|hi|ii|i','Enya','ENYLSLX','nyal','echi','Enyalius l'),
 (124697,'Enyalius perditus',' E|En|ny|ya|al|li|iu|us|s | p|pe|er|rd|di|it|tu|us|s','Enya','ENYLSPRTTS','nyal','ditu','Enyalius p'),
 (124698,'enzacryl polyacetal',' e|en|nz|za|ac|cr|ry|yl|l | p|po|ol|ly|ya|ac|ce|et|ta|al|l','enza','ENSKRLPLYSTL','nzac','ceta','enzacryl p'),
 (124699,'Enzactin',' E|En|nz|za|ac|ct|ti|in|n','Enza','ENSKTN','nzac','acti','Enzactin'),
 (124700,'ENZONE',' E|EN|NZ|ZO|ON|NE|E','ENZO','ENSN','NZON','NZON','ENZONE'),
 (124701,'enzootic',' e|en|nz|zo|oo|ot|ti|ic|c','enzo','ENSTK','nzoo','ooti','enzootic');
INSERT INTO `m_spelling_dictionary` VALUES  (124702,'enzootic ataxia',' e|en|nz|zo|oo|ot|ti|ic|c | a|at|ta|ax|xi|ia|a','enzo','ENSTKTKS','nzoo','taxi','enzootic a'),
 (124703,'enzootic balanoposthitides',' e|en|nz|zo|oo|ot|ti|ic|c | b|ba|al|la|an|no|op|po|os|st|th|hi|it|ti|id|de|es|s','enzo','ENSTKBLNPS0TTS','nzoo','tide','enzootic b'),
 (124704,'enzootic balanoposthitis',' e|en|nz|zo|oo|ot|ti|ic|c | b|ba|al|la|an|no|op|po|os|st|th|hi|it|ti|is|s','enzo','ENSTKBLNPS0TS','nzoo','hiti','enzootic b'),
 (124705,'enzootic disease',' e|en|nz|zo|oo|ot|ti|ic|c | d|di|is|se|ea|as|se|e','enzo','ENSTKTSS','nzoo','seas','enzootic d'),
 (124706,'enzootic diseases',' e|en|nz|zo|oo|ot|ti|ic|c | d|di|is|se|ea|as|se|es|s','enzo','ENSTKTSSS','nzoo','ease','enzootic d'),
 (124707,'enzootic hepatitides',' e|en|nz|zo|oo|ot|ti|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','enzo','ENSTKHPTTTS','nzoo','tide','enzootic h'),
 (124708,'enzootic hepatitis',' e|en|nz|zo|oo|ot|ti|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','enzo','ENSTKHPTTS','nzoo','titi','enzootic h'),
 (124709,'enzootic mycoplasmal pneumonia',' e|en|nz|zo|oo|ot|ti|ic|c | m|my|yc|co|op|pl|la|as|sm|ma|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','enzo','ENSTKMKPLSMLPNMN','nzoo','moni','enzootic m');
INSERT INTO `m_spelling_dictionary` VALUES  (124710,'enzootic pneumonia',' e|en|nz|zo|oo|ot|ti|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','enzo','ENSTKPNMN','nzoo','moni','enzootic p'),
 (124711,'enzootic porcine encephalomyelitides',' e|en|nz|zo|oo|ot|ti|ic|c | p|po|or|rc|ci|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','enzo','ENSTKPRSNNSFLMYLTTS','nzoo','tide','enzootic p'),
 (124712,'enzootic porcine encephalomyelitis',' e|en|nz|zo|oo|ot|ti|ic|c | p|po|or|rc|ci|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','enzo','ENSTKPRSNNSFLMYLTS','nzoo','liti','enzootic p'),
 (124713,'enzootically',' e|en|nz|zo|oo|ot|ti|ic|ca|al|ll|ly|y','enzo','ENSTKL','nzoo','call','enzootical'),
 (124714,'enzootics',' e|en|nz|zo|oo|ot|ti|ic|cs|s','enzo','ENSTKS','nzoo','otic','enzootics'),
 (124715,'enzygotic',' e|en|nz|zy|yg|go|ot|ti|ic|c','enzy','ENSKTK','nzyg','goti','enzygotic'),
 (124716,'enzymatic',' e|en|nz|zy|ym|ma|at|ti|ic|c','enzy','ENSMTK','nzym','mati','enzymatic'),
 (124717,'enzymatic cell dispersion',' e|en|nz|zy|ym|ma|at|ti|ic|c | c|ce|el|ll|l | d|di|is|sp|pe|er|rs|si|io|on|n','enzy','ENSMTKSLTSPRXN','nzym','rsio','enzymatic');
INSERT INTO `m_spelling_dictionary` VALUES  (124718,'enzymatical',' e|en|nz|zy|ym|ma|at|ti|ic|ca|al|l','enzy','ENSMTKL','nzym','tica','enzymatica'),
 (124719,'enzymatically',' e|en|nz|zy|ym|ma|at|ti|ic|ca|al|ll|ly|y','enzy','ENSMTKL','nzym','call','enzymatica'),
 (124720,'enzyme',' e|en|nz|zy|ym|me|e','enzy','ENSM','nzym','nzym','enzyme'),
 (124721,'enzyme activities',' e|en|nz|zy|ym|me|e | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','enzy','ENSMKTFTS','nzym','itie','enzyme act'),
 (124722,'enzyme activity',' e|en|nz|zy|ym|me|e | a|ac|ct|ti|iv|vi|it|ty|y','enzy','ENSMKTFT','nzym','ivit','enzyme act'),
 (124723,'enzyme allergo sorbent test',' e|en|nz|zy|ym|me|e | a|al|ll|le|er|rg|go|o | s|so|or|rb|be|en|nt|t | t|te|es|st|t','enzy','ENSMLRKSRBNTTST','nzym',' tes','enzyme all'),
 (124724,'enzyme allergo sorbent tests',' e|en|nz|zy|ym|me|e | a|al|ll|le|er|rg|go|o | s|so|or|rb|be|en|nt|t | t|te|es|st|ts|s','enzy','ENSMLRKSRBNTTSTS','nzym','test','enzyme all'),
 (124725,'enzyme allergo-sorbent test',' e|en|nz|zy|ym|me|e | a|al|ll|le|er|rg|go|o-|-s|so|or|rb|be|en|nt|t | t|te|es|st|t','enzy','ENSMLRKSRBNTTST','nzym',' tes','enzyme all'),
 (124726,'enzyme allergo-sorbent tests',' e|en|nz|zy|ym|me|e | a|al|ll|le|er|rg|go|o-|-s|so|or|rb|be|en|nt|t | t|te|es|st|ts|s','enzy','ENSMLRKSRBNTTSTS','nzym','test','enzyme all');
INSERT INTO `m_spelling_dictionary` VALUES  (124727,'enzyme allergosorbent test',' e|en|nz|zy|ym|me|e | a|al|ll|le|er|rg|go|os|so|or|rb|be|en|nt|t | t|te|es|st|t','enzy','ENSMLRKSRBNTTST','nzym',' tes','enzyme all'),
 (124728,'enzyme allergosorbent tests',' e|en|nz|zy|ym|me|e | a|al|ll|le|er|rg|go|os|so|or|rb|be|en|nt|t | t|te|es|st|ts|s','enzy','ENSMLRKSRBNTTSTS','nzym','test','enzyme all'),
 (124729,'Enzyme Commission',' E|En|nz|zy|ym|me|e | C|Co|om|mm|mi|is|ss|si|io|on|n','Enzy','ENSMKMSN','nzym','ssio','Enzyme Com'),
 (124730,'enzyme deficiencies',' e|en|nz|zy|ym|me|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','enzy','ENSMTFSNSS','nzym','ncie','enzyme def'),
 (124731,'enzyme deficiency',' e|en|nz|zy|ym|me|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','enzy','ENSMTFSNS','nzym','ienc','enzyme def'),
 (124732,'enzyme glaucoma',' e|en|nz|zy|ym|me|e | g|gl|la|au|uc|co|om|ma|a','enzy','ENSMKLKM','nzym','ucom','enzyme gla'),
 (124733,'enzyme immunoassay',' e|en|nz|zy|ym|me|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','enzy','ENSMMNS','nzym','assa','enzyme imm'),
 (124734,'enzyme immunoassays',' e|en|nz|zy|ym|me|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','enzy','ENSMMNSS','nzym','ssay','enzyme imm');
INSERT INTO `m_spelling_dictionary` VALUES  (124735,'enzyme induction',' e|en|nz|zy|ym|me|e | i|in|nd|du|uc|ct|ti|io|on|n','enzy','ENSMNTKXN','nzym','ctio','enzyme ind'),
 (124736,'enzyme inhibition',' e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|ti|io|on|n','enzy','ENSMNHBXN','nzym','itio','enzyme inh'),
 (124737,'enzyme inhibitor',' e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|r','enzy','ENSMNHBTR','nzym','bito','enzyme inh'),
 (124738,'enzyme inhibitors',' e|en|nz|zy|ym|me|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','enzy','ENSMNHBTRS','nzym','itor','enzyme inh'),
 (124739,'enzyme linked immuno-adsorbent assay',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-a|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNTSRBNTS','nzym','assa','enzyme lin'),
 (124740,'enzyme linked immuno-adsorbent assays',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-a|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNTSRBNTSS','nzym','ssay','enzyme lin'),
 (124741,'enzyme linked immuno-filtration assay',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-f|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNFLTRXNS','nzym','assa','enzyme lin');
INSERT INTO `m_spelling_dictionary` VALUES  (124742,'enzyme linked immuno-filtration assays',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-f|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNFLTRXNSS','nzym','ssay','enzyme lin'),
 (124743,'enzyme linked immuno-sorbent assay',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-s|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNSRBNTS','nzym','assa','enzyme lin'),
 (124744,'enzyme linked immuno-sorbent assays',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-s|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNSRBNTSS','nzym','ssay','enzyme lin'),
 (124745,'enzyme linked immunoadsorbent assay',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNTSRBNTS','nzym','assa','enzyme lin'),
 (124746,'enzyme linked immunoadsorbent assays',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNTSRBNTSS','nzym','ssay','enzyme lin'),
 (124747,'enzyme linked immunofiltration assay',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|of|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNFLTRXNS','nzym','assa','enzyme lin');
INSERT INTO `m_spelling_dictionary` VALUES  (124748,'enzyme linked immunofiltration assays',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|of|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNFLTRXNSS','nzym','ssay','enzyme lin'),
 (124749,'enzyme linked immunosorbent assay',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNSRBNTS','nzym','assa','enzyme lin'),
 (124750,'enzyme linked immunosorbent assays',' e|en|nz|zy|ym|me|e | l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNSRBNTSS','nzym','ssay','enzyme lin'),
 (124751,'Enzyme Multiplied Immunoassay Technique',' E|En|nz|zy|ym|me|e | M|Mu|ul|lt|ti|ip|pl|li|ie|ed|d | I|Im|mm|mu|un|no|oa|as|ss|sa|ay|y | T|Te|ec|ch|hn|ni|iq|qu|ue|e','Enzy','ENSMMLTPLTMNSTXNK','nzym','niqu','Enzyme Mul'),
 (124752,'enzyme repression',' e|en|nz|zy|ym|me|e | r|re|ep|pr|re|es|ss|si|io|on|n','enzy','ENSMRPRSN','nzym','ssio','enzyme rep'),
 (124753,'enzyme therapies',' e|en|nz|zy|ym|me|e | t|th|he|er|ra|ap|pi|ie|es|s','enzy','ENSM0RPS','nzym','apie','enzyme the');
INSERT INTO `m_spelling_dictionary` VALUES  (124754,'enzyme therapy',' e|en|nz|zy|ym|me|e | t|th|he|er|ra|ap|py|y','enzy','ENSM0RP','nzym','erap','enzyme the'),
 (124755,'enzyme-immunoassay',' e|en|nz|zy|ym|me|e-|-i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','enzy','ENSMMNS','nzym','assa','enzyme-imm'),
 (124756,'enzyme-immunoassays',' e|en|nz|zy|ym|me|e-|-i|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','enzy','ENSMMNSS','nzym','ssay','enzyme-imm'),
 (124757,'enzyme-linked',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d','enzy','ENSMLNKT','nzym','inke','enzyme-lin'),
 (124758,'enzyme-linked immuno-adsorbent assay',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-a|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNTSRBNTS','nzym','assa','enzyme-lin'),
 (124759,'enzyme-linked immuno-adsorbent assays',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-a|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNTSRBNTSS','nzym','ssay','enzyme-lin'),
 (124760,'enzyme-linked immuno-filtration assay',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-f|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNFLTRXNS','nzym','assa','enzyme-lin'),
 (124761,'enzyme-linked immuno-filtration assays',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-f|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNFLTRXNSS','nzym','ssay','enzyme-lin');
INSERT INTO `m_spelling_dictionary` VALUES  (124762,'enzyme-linked immuno-sorbent assay',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-s|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNSRBNTS','nzym','assa','enzyme-lin'),
 (124763,'enzyme-linked immuno-sorbent assays',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|o-|-s|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNSRBNTSS','nzym','ssay','enzyme-lin'),
 (124764,'enzyme-linked immunoadsorbent assay',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNTSRBNTS','nzym','assa','enzyme-lin'),
 (124765,'enzyme-linked immunoadsorbent assays',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNTSRBNTSS','nzym','ssay','enzyme-lin'),
 (124766,'enzyme-linked immunofiltration assay',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|of|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNFLTRXNS','nzym','assa','enzyme-lin'),
 (124767,'enzyme-linked immunofiltration assays',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|of|fi|il|lt|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNFLTRXNSS','nzym','ssay','enzyme-lin');
INSERT INTO `m_spelling_dictionary` VALUES  (124768,'enzyme-linked immunosorbent assay',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTMNSRBNTS','nzym','assa','enzyme-lin'),
 (124769,'enzyme-linked immunosorbent assays',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTMNSRBNTSS','nzym','ssay','enzyme-lin'),
 (124770,'enzyme-linked immunospot',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | i|im|mm|mu|un|no|os|sp|po|ot|t','enzy','ENSMLNKTMNSPT','nzym','ospo','enzyme-lin'),
 (124771,'enzyme-linked oligonucleotide sorbent assay',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|e | s|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|y','enzy','ENSMLNKTLKNKLTTSRBNTS','nzym','assa','enzyme-lin'),
 (124772,'enzyme-linked oligonucleotide sorbent assays',' e|en|nz|zy|ym|me|e-|-l|li|in|nk|ke|ed|d | o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|e | s|so|or|rb|be|en|nt|t | a|as|ss|sa|ay|ys|s','enzy','ENSMLNKTLKNKLTTSRBNTSS','nzym','ssay','enzyme-lin'),
 (124773,'Enzyme-Multiplied Immunoassay Technique',' E|En|nz|zy|ym|me|e-|-M|Mu|ul|lt|ti|ip|pl|li|ie|ed|d | I|Im|mm|mu|un|no|oa|as|ss|sa|ay|y | T|Te|ec|ch|hn|ni|iq|qu|ue|e','Enzy','ENSMMLTPLTMNSTXNK','nzym','niqu','Enzyme-Mul');
INSERT INTO `m_spelling_dictionary` VALUES  (124774,'enzyme-releasing peptide',' e|en|nz|zy|ym|me|e-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|de|e','enzy','ENSMRLSNKPPTT','nzym','ptid','enzyme-rel'),
 (124775,'enzyme-releasing peptides',' e|en|nz|zy|ym|me|e-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|de|es|s','enzy','ENSMRLSNKPPTTS','nzym','tide','enzyme-rel'),
 (124776,'enzymeimmunoassay',' e|en|nz|zy|ym|me|ei|im|mm|mu|un|no|oa|as|ss|sa|ay|y','enzy','ENSMMNS','nzym','assa','enzymeimmu'),
 (124777,'enzymeimmunoassays',' e|en|nz|zy|ym|me|ei|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','enzy','ENSMMNSS','nzym','ssay','enzymeimmu'),
 (124778,'enzymeimmunometric',' e|en|nz|zy|ym|me|ei|im|mm|mu|un|no|om|me|et|tr|ri|ic|c','enzy','ENSMMNMTRK','nzym','etri','enzymeimmu'),
 (124779,'enzymelinked',' e|en|nz|zy|ym|me|el|li|in|nk|ke|ed|d','enzy','ENSMLNKT','nzym','inke','enzymelink'),
 (124780,'enzymes',' e|en|nz|zy|ym|me|es|s','enzy','ENSMS','nzym','zyme','enzymes'),
 (124781,'enzymic',' e|en|nz|zy|ym|mi|ic|c','enzy','ENSMK','nzym','zymi','enzymic'),
 (124782,'enzymically',' e|en|nz|zy|ym|mi|ic|ca|al|ll|ly|y','enzy','ENSMKL','nzym','call','enzymicall');
INSERT INTO `m_spelling_dictionary` VALUES  (124783,'enzymo-immunoassay',' e|en|nz|zy|ym|mo|o-|-i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','enzy','ENSMMNS','nzym','assa','enzymo-imm'),
 (124784,'enzymocytochemically',' e|en|nz|zy|ym|mo|oc|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','enzy','ENSMSTXMKL','nzym','call','enzymocyto'),
 (124785,'enzymography',' e|en|nz|zy|ym|mo|og|gr|ra|ap|ph|hy|y','enzy','ENSMKRF','nzym','raph','enzymograp'),
 (124786,'enzymoimmunoassay',' e|en|nz|zy|ym|mo|oi|im|mm|mu|un|no|oa|as|ss|sa|ay|y','enzy','ENSMMNS','nzym','assa','enzymoimmu'),
 (124787,'enzymologic',' e|en|nz|zy|ym|mo|ol|lo|og|gi|ic|c','enzy','ENSMLJK','nzym','logi','enzymologi'),
 (124788,'enzymological',' e|en|nz|zy|ym|mo|ol|lo|og|gi|ic|ca|al|l','enzy','ENSMLJKL','nzym','gica','enzymologi'),
 (124789,'enzymologically',' e|en|nz|zy|ym|mo|ol|lo|og|gi|ic|ca|al|ll|ly|y','enzy','ENSMLJKL','nzym','call','enzymologi'),
 (124790,'enzymologies',' e|en|nz|zy|ym|mo|ol|lo|og|gi|ie|es|s','enzy','ENSMLJS','nzym','ogie','enzymologi'),
 (124791,'enzymologist',' e|en|nz|zy|ym|mo|ol|lo|og|gi|is|st|t','enzy','ENSMLJST','nzym','ogis','enzymologi');
INSERT INTO `m_spelling_dictionary` VALUES  (124792,'enzymologists',' e|en|nz|zy|ym|mo|ol|lo|og|gi|is|st|ts|s','enzy','ENSMLJSTS','nzym','gist','enzymologi'),
 (124793,'enzymology',' e|en|nz|zy|ym|mo|ol|lo|og|gy|y','enzy','ENSMLJ','nzym','olog','enzymology'),
 (124794,'enzymopathies',' e|en|nz|zy|ym|mo|op|pa|at|th|hi|ie|es|s','enzy','ENSMP0S','nzym','thie','enzymopath'),
 (124795,'enzymopathy',' e|en|nz|zy|ym|mo|op|pa|at|th|hy|y','enzy','ENSMP0','nzym','path','enzymopath'),
 (124796,'enzymuria',' e|en|nz|zy|ym|mu|ur|ri|ia|a','enzy','ENSMR','nzym','muri','enzymuria'),
 (124797,'enzymurias',' e|en|nz|zy|ym|mu|ur|ri|ia|as|s','enzy','ENSMRS','nzym','uria','enzymurias'),
 (124798,'Eoacanthocephala',' E|Eo|oa|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|la|a','Eoac','EKN0SFL','oaca','phal','Eoacanthoc'),
 (124799,'Eocene',' E|Eo|oc|ce|en|ne|e','Eoce','ESN','ocen','ocen','Eocene'),
 (124800,'EOG',' E|EO|OG|G','EOG','EK','OG','EOG','EOG'),
 (124801,'EOG\'s','','','',NULL,NULL,''),
 (124802,'EOGs',' E|EO|OG|Gs|s','EOGs','EKS','OGs','EOGs','EOGs'),
 (124803,'eolian',' e|eo|ol|li|ia|an|n','eoli','ELN','olia','olia','eolian');
INSERT INTO `m_spelling_dictionary` VALUES  (124804,'Eolophus roseicapillus',' E|Eo|ol|lo|op|ph|hu|us|s | r|ro|os|se|ei|ic|ca|ap|pi|il|ll|lu|us|s','Eolo','ELFSRSKPLS','olop','illu','Eolophus r'),
 (124805,'EOM',' E|EO|OM|M','EOM','EM','OM','EOM','EOM'),
 (124806,'EOM\'s','','','',NULL,NULL,''),
 (124807,'Eomecon',' E|Eo|om|me|ec|co|on|n','Eome','EMKN','omec','meco','Eomecon'),
 (124808,'Eomecon chionantha',' E|Eo|om|me|ec|co|on|n | c|ch|hi|io|on|na|an|nt|th|ha|a','Eome','EMKNXNN0','omec','anth','Eomecon ch'),
 (124809,'Eomenacanthus',' E|Eo|om|me|en|na|ac|ca|an|nt|th|hu|us|s','Eome','EMNKN0S','omen','nthu','Eomenacant'),
 (124810,'Eomenacanthus cornutus',' E|Eo|om|me|en|na|ac|ca|an|nt|th|hu|us|s | c|co|or|rn|nu|ut|tu|us|s','Eome','EMNKN0SKRNTS','omen','nutu','Eomenacant'),
 (124811,'Eomenacanthus stramineus',' E|Eo|om|me|en|na|ac|ca|an|nt|th|hu|us|s | s|st|tr|ra|am|mi|in|ne|eu|us|s','Eome','EMNKN0SSTRMNS','omen','ineu','Eomenacant'),
 (124812,'EOMs',' E|EO|OM|Ms|s','EOMs','EMS','OMs','EOMs','EOMs'),
 (124813,'Eomycetopsis',' E|Eo|om|my|yc|ce|et|to|op|ps|si|is|s','Eomy','EMSTPSS','omyc','opsi','Eomycetops');
INSERT INTO `m_spelling_dictionary` VALUES  (124814,'Eomycetopsis robusta',' E|Eo|om|my|yc|ce|et|to|op|ps|si|is|s | r|ro|ob|bu|us|st|ta|a','Eomy','EMSTPSSRBST','omyc','bust','Eomycetops'),
 (124815,'Eopsaltria australis',' E|Eo|op|ps|sa|al|lt|tr|ri|ia|a | a|au|us|st|tr|ra|al|li|is|s','Eops','EPSLTRSTRLS','opsa','rali','Eopsaltria'),
 (124816,'EORTC',' E|EO|OR|RT|TC|C','EORT','ERTK','ORTC','EORT','EORTC'),
 (124817,'EOS',' E|EO|OS|S','EOS','ES','OS','EOS','EOS'),
 (124818,'Eos bornea',' E|Eo|os|s | b|bo|or|rn|ne|ea|a','Eos','ESBRN','os b','orne','Eos bornea'),
 (124819,'EOS\'s','','','',NULL,NULL,''),
 (124820,'eosin',' e|eo|os|si|in|n','eosi','ESN','osin','eosi','eosin'),
 (124821,'eosin B',' e|eo|os|si|in|n | B|B','eosi','ESNB','osin','sin','eosin B'),
 (124822,'eosin maleimide',' e|eo|os|si|in|n | m|ma|al|le|ei|im|mi|id|de|e','eosi','ESNMLMT','osin','imid','eosin male'),
 (124823,'eosin-B',' e|eo|os|si|in|n-|-B|B','eosi','ESNB','osin','sin-','eosin-B'),
 (124824,'eosine',' e|eo|os|si|in|ne|e','eosi','ESN','osin','osin','eosine'),
 (124825,'eosines',' e|eo|os|si|in|ne|es|s','eosi','ESNS','osin','sine','eosines');
INSERT INTO `m_spelling_dictionary` VALUES  (124826,'eosinocyte',' e|eo|os|si|in|no|oc|cy|yt|te|e','eosi','ESNST','osin','ocyt','eosinocyte'),
 (124827,'eosinocytes',' e|eo|os|si|in|no|oc|cy|yt|te|es|s','eosi','ESNSTS','osin','cyte','eosinocyte'),
 (124828,'eosinopenia',' e|eo|os|si|in|no|op|pe|en|ni|ia|a','eosi','ESNPN','osin','peni','eosinopeni'),
 (124829,'eosinopenic',' e|eo|os|si|in|no|op|pe|en|ni|ic|c','eosi','ESNPNK','osin','peni','eosinopeni'),
 (124830,'eosinophil',' e|eo|os|si|in|no|op|ph|hi|il|l','eosi','ESNFL','osin','ophi','eosinophil'),
 (124831,'eosinophil adenoma',' e|eo|os|si|in|no|op|ph|hi|il|l | a|ad|de|en|no|om|ma|a','eosi','ESNFLTNM','osin','enom','eosinophil'),
 (124832,'eosinophil adenomas',' e|eo|os|si|in|no|op|ph|hi|il|l | a|ad|de|en|no|om|ma|as|s','eosi','ESNFLTNMS','osin','noma','eosinophil'),
 (124833,'eosinophil adenomata',' e|eo|os|si|in|no|op|ph|hi|il|l | a|ad|de|en|no|om|ma|at|ta|a','eosi','ESNFLTNMT','osin','omat','eosinophil'),
 (124834,'eosinophil cationic protein',' e|eo|os|si|in|no|op|ph|hi|il|l | c|ca|at|ti|io|on|ni|ic|c | p|pr|ro|ot|te|ei|in|n','eosi','ESNFLKXNKPRTN','osin','otei','eosinophil'),
 (124835,'eosinophil chemotactic factor',' e|eo|os|si|in|no|op|ph|hi|il|l | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','eosi','ESNFLXMTKTKFKTR','osin','acto','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124836,'eosinophil chemotactic factors',' e|eo|os|si|in|no|op|ph|hi|il|l | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','eosi','ESNFLXMTKTKFKTRS','osin','ctor','eosinophil'),
 (124837,'eosinophile',' e|eo|os|si|in|no|op|ph|hi|il|le|e','eosi','ESNFL','osin','phil','eosinophil'),
 (124838,'eosinophiles',' e|eo|os|si|in|no|op|ph|hi|il|le|es|s','eosi','ESNFLS','osin','hile','eosinophil'),
 (124839,'eosinophilia',' e|eo|os|si|in|no|op|ph|hi|il|li|ia|a','eosi','ESNFL','osin','hili','eosinophil'),
 (124840,'eosinophilia myalgia syndrome',' e|eo|os|si|in|no|op|ph|hi|il|li|ia|a | m|my|ya|al|lg|gi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','eosi','ESNFLMYLJSNTRM','osin','drom','eosinophil'),
 (124841,'eosinophilia-myalgia syndrome',' e|eo|os|si|in|no|op|ph|hi|il|li|ia|a-|-m|my|ya|al|lg|gi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','eosi','ESNFLMYLJSNTRM','osin','drom','eosinophil'),
 (124842,'eosinophilias',' e|eo|os|si|in|no|op|ph|hi|il|li|ia|as|s','eosi','ESNFLS','osin','ilia','eosinophil'),
 (124843,'eosinophilic',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c','eosi','ESNFLK','osin','hili','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124844,'eosinophilic chemotactic factor',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','eosi','ESNFLKXMTKTKFKTR','osin','acto','eosinophil'),
 (124845,'eosinophilic chemotactic factors',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','eosi','ESNFLKXMTKTKFKTRS','osin','ctor','eosinophil'),
 (124846,'eosinophilic cystitides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | c|cy|ys|st|ti|it|ti|id|de|es|s','eosi','ESNFLKSSTTTS','osin','tide','eosinophil'),
 (124847,'eosinophilic cystitis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | c|cy|ys|st|ti|it|ti|is|s','eosi','ESNFLKSSTTS','osin','titi','eosinophil'),
 (124848,'eosinophilic endomyocardial disease',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l | d|di|is|se|ea|as|se|e','eosi','ESNFLKNTMYKRTLTSS','osin','seas','eosinophil'),
 (124849,'eosinophilic endomyocardial diseases',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | e|en|nd|do|om|my|yo|oc|ca|ar|rd|di|ia|al|l | d|di|is|se|ea|as|se|es|s','eosi','ESNFLKNTMYKRTLTSSS','osin','ease','eosinophil'),
 (124850,'eosinophilic erythroblast',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','eosi','ESNFLKR0RBLST','osin','blas','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124851,'eosinophilic erythroblasts',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','eosi','ESNFLKR0RBLSTS','osin','last','eosinophil'),
 (124852,'eosinophilic fasciitides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | f|fa|as|sc|ci|ii|it|ti|id|de|es|s','eosi','ESNFLKFSTTS','osin','tide','eosinophil'),
 (124853,'eosinophilic fasciitis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | f|fa|as|sc|ci|ii|it|ti|is|s','eosi','ESNFLKFSTS','osin','iiti','eosinophil'),
 (124854,'eosinophilic gastritides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','eosi','ESNFLKKSTRTTS','osin','tide','eosinophil'),
 (124855,'eosinophilic gastritis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','eosi','ESNFLKKSTRTS','osin','riti','eosinophil'),
 (124856,'eosinophilic gastroenteritides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|id|de|es|s','eosi','ESNFLKKSTRNTRTTS','osin','tide','eosinophil'),
 (124857,'eosinophilic gastroenteritis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','eosi','ESNFLKKSTRNTRTS','osin','riti','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124858,'eosinophilic granuloma',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|a','eosi','ESNFLKKRNLM','osin','ulom','eosinophil'),
 (124859,'eosinophilic granulomas',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|as|s','eosi','ESNFLKKRNLMS','osin','loma','eosinophil'),
 (124860,'eosinophilic granulomata',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','eosi','ESNFLKKRNLMT','osin','omat','eosinophil'),
 (124861,'eosinophilic index',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | i|in|nd|de|ex|x','eosi','ESNFLKNTKS','osin','inde','eosinophil'),
 (124862,'eosinophilic indexes',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | i|in|nd|de|ex|xe|es|s','eosi','ESNFLKNTKSS','osin','dexe','eosinophil'),
 (124863,'eosinophilic indices',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | i|in|nd|di|ic|ce|es|s','eosi','ESNFLKNTSS','osin','dice','eosinophil'),
 (124864,'eosinophilic leucaemia',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','eosi','ESNFLKLKM','osin','aemi','eosinophil'),
 (124865,'eosinophilic leucaemias',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','eosi','ESNFLKLKMS','osin','emia','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124866,'eosinophilic leucemia',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uc|ce|em|mi|ia|a','eosi','ESNFLKLSM','osin','cemi','eosinophil'),
 (124867,'eosinophilic leucemias',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','eosi','ESNFLKLSMS','osin','emia','eosinophil'),
 (124868,'eosinophilic leucocyte',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uc|co|oc|cy|yt|te|e','eosi','ESNFLKLKST','osin','ocyt','eosinophil'),
 (124869,'eosinophilic leucocytes',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uc|co|oc|cy|yt|te|es|s','eosi','ESNFLKLKSTS','osin','cyte','eosinophil'),
 (124870,'eosinophilic leukaemia',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','eosi','ESNFLKLKM','osin','aemi','eosinophil'),
 (124871,'eosinophilic leukaemias',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','eosi','ESNFLKLKMS','osin','emia','eosinophil'),
 (124872,'eosinophilic leukemia',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uk|ke|em|mi|ia|a','eosi','ESNFLKLKM','osin','kemi','eosinophil'),
 (124873,'eosinophilic leukemias',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','eosi','ESNFLKLKMS','osin','emia','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124874,'eosinophilic leukocyte',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|e','eosi','ESNFLKLKST','osin','ocyt','eosinophil'),
 (124875,'eosinophilic leukocytes',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|es|s','eosi','ESNFLKLKSTS','osin','cyte','eosinophil'),
 (124876,'eosinophilic lung',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|lu|un|ng|g','eosi','ESNFLKLNK','osin',' lun','eosinophil'),
 (124877,'eosinophilic lungs',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | l|lu|un|ng|gs|s','eosi','ESNFLKLNKS','osin','lung','eosinophil'),
 (124878,'eosinophilic meningitides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','eosi','ESNFLKMNNJTTS','osin','tide','eosinophil'),
 (124879,'eosinophilic meningitis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','eosi','ESNFLKMNNJTS','osin','giti','eosinophil'),
 (124880,'eosinophilic meningo-encephalitides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','eosi','ESNFLKMNNKNSFLTTS','osin','tide','eosinophil'),
 (124881,'eosinophilic meningo-encephalitis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','eosi','ESNFLKMNNKNSFLTS','osin','liti','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124882,'eosinophilic meningoencephalitides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','eosi','ESNFLKMNNKNSFLTTS','osin','tide','eosinophil'),
 (124883,'eosinophilic meningoencephalitis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','eosi','ESNFLKMNNKNSFLTS','osin','liti','eosinophil'),
 (124884,'eosinophilic normoblast',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|t','eosi','ESNFLKNRMBLST','osin','blas','eosinophil'),
 (124885,'eosinophilic normoblasts',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','eosi','ESNFLKNRMBLSTS','osin','last','eosinophil'),
 (124886,'eosinophilic pneumonia',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','eosi','ESNFLKPNMN','osin','moni','eosinophil'),
 (124887,'eosinophilic pneumoniae',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','eosi','ESNFLKPNMN','osin','onia','eosinophil'),
 (124888,'eosinophilic pneumonias',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|as|s','eosi','ESNFLKPNMNS','osin','onia','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124889,'eosinophilic prostatitides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','eosi','ESNFLKPRSTTTTS','osin','tide','eosinophil'),
 (124890,'eosinophilic prostatitis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pr|ro|os|st|ta|at|ti|it|ti|is|s','eosi','ESNFLKPRSTTTS','osin','titi','eosinophil'),
 (124891,'eosinophilic pustular folliculitides',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pu|us|st|tu|ul|la|ar|r | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','eosi','ESNFLKPSTLRFLKLTTS','osin','tide','eosinophil'),
 (124892,'eosinophilic pustular folliculitis',' e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | p|pu|us|st|tu|ul|la|ar|r | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s','eosi','ESNFLKPSTLRFLKLTS','osin','liti','eosinophil'),
 (124893,'eosinophilopoiesis',' e|eo|os|si|in|no|op|ph|hi|il|lo|op|po|oi|ie|es|si|is|s','eosi','ESNFLPSS','osin','iesi','eosinophil'),
 (124894,'eosinophilopoietic',' e|eo|os|si|in|no|op|ph|hi|il|lo|op|po|oi|ie|et|ti|ic|c','eosi','ESNFLPTK','osin','ieti','eosinophil'),
 (124895,'eosinophilopoietin',' e|eo|os|si|in|no|op|ph|hi|il|lo|op|po|oi|ie|et|ti|in|n','eosi','ESNFLPTN','osin','ieti','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124896,'eosinophilosis',' e|eo|os|si|in|no|op|ph|hi|il|lo|os|si|is|s','eosi','ESNFLSS','osin','losi','eosinophil'),
 (124897,'eosinophilotactic',' e|eo|os|si|in|no|op|ph|hi|il|lo|ot|ta|ac|ct|ti|ic|c','eosi','ESNFLTKTK','osin','acti','eosinophil'),
 (124898,'eosinophilous',' e|eo|os|si|in|no|op|ph|hi|il|lo|ou|us|s','eosi','ESNFLS','osin','ilou','eosinophil'),
 (124899,'eosinophilous leucaemia',' e|eo|os|si|in|no|op|ph|hi|il|lo|ou|us|s | l|le|eu|uc|ca|ae|em|mi|ia|a','eosi','ESNFLSLKM','osin','aemi','eosinophil'),
 (124900,'eosinophilous leucemia',' e|eo|os|si|in|no|op|ph|hi|il|lo|ou|us|s | l|le|eu|uc|ce|em|mi|ia|a','eosi','ESNFLSLSM','osin','cemi','eosinophil'),
 (124901,'eosinophilous leukaemia',' e|eo|os|si|in|no|op|ph|hi|il|lo|ou|us|s | l|le|eu|uk|ka|ae|em|mi|ia|a','eosi','ESNFLSLKM','osin','aemi','eosinophil'),
 (124902,'eosinophilous leukemia',' e|eo|os|si|in|no|op|ph|hi|il|lo|ou|us|s | l|le|eu|uk|ke|em|mi|ia|a','eosi','ESNFLSLKM','osin','kemi','eosinophil'),
 (124903,'eosinophils',' e|eo|os|si|in|no|op|ph|hi|il|ls|s','eosi','ESNFLS','osin','phil','eosinophil');
INSERT INTO `m_spelling_dictionary` VALUES  (124904,'eosinophiluria',' e|eo|os|si|in|no|op|ph|hi|il|lu|ur|ri|ia|a','eosi','ESNFLR','osin','luri','eosinophil'),
 (124905,'eosinopoiesis',' e|eo|os|si|in|no|op|po|oi|ie|es|si|is|s','eosi','ESNPSS','osin','iesi','eosinopoie'),
 (124906,'eosinotactic',' e|eo|os|si|in|no|ot|ta|ac|ct|ti|ic|c','eosi','ESNTKTK','osin','acti','eosinotact'),
 (124907,'eosins',' e|eo|os|si|in|ns|s','eosi','ESNS','osin','osin','eosins'),
 (124908,'EOSs',' E|EO|OS|Ss|s','EOSs','ES','OSs','EOSs','EOSs'),
 (124909,'eotaxin',' e|eo|ot|ta|ax|xi|in|n','eota','ETKSN','otax','taxi','eotaxin'),
 (124910,'Eothenomys',' E|Eo|ot|th|he|en|no|om|my|ys|s','Eoth','E0NMS','othe','nomy','Eothenomys'),
 (124911,'Eothenomys andersoni',' E|Eo|ot|th|he|en|no|om|my|ys|s | a|an|nd|de|er|rs|so|on|ni|i','Eoth','E0NMSNTRSN','othe','rson','Eothenomys'),
 (124912,'Eothenomys imaizumii',' E|Eo|ot|th|he|en|no|om|my|ys|s | i|im|ma|ai|iz|zu|um|mi|ii|i','Eoth','E0NMSMSM','othe','zumi','Eothenomys'),
 (124913,'Eothenomys kageus',' E|Eo|ot|th|he|en|no|om|my|ys|s | k|ka|ag|ge|eu|us|s','Eoth','E0NMSKJS','othe','ageu','Eothenomys');
INSERT INTO `m_spelling_dictionary` VALUES  (124914,'Eothenomys melanogaster',' E|Eo|ot|th|he|en|no|om|my|ys|s | m|me|el|la|an|no|og|ga|as|st|te|er|r','Eoth','E0NMSMLNKSTR','othe','aste','Eothenomys'),
 (124915,'Eothenomys smithii',' E|Eo|ot|th|he|en|no|om|my|ys|s | s|sm|mi|it|th|hi|ii|i','Eoth','E0NMSSM0','othe','ithi','Eothenomys'),
 (124916,'EP',' E|EP|P','EP','EP','P','EP','EP'),
 (124917,'EP\'s','','','',NULL,NULL,''),
 (124918,'EPA',' E|EP|PA|A','EPA','EP','PA','EPA','EPA'),
 (124919,'EPA\'s','','','',NULL,NULL,''),
 (124920,'epacmastic',' e|ep|pa|ac|cm|ma|as|st|ti|ic|c','epac','EPKMSTK','pacm','asti','epacmastic'),
 (124921,'epacme',' e|ep|pa|ac|cm|me|e','epac','EPKM','pacm','pacm','epacme'),
 (124922,'epacrid',' e|ep|pa|ac|cr|ri|id|d','epac','EPKRT','pacr','acri','epacrid'),
 (124923,'Epacridaceae',' E|Ep|pa|ac|cr|ri|id|da|ac|ce|ea|ae|e','Epac','EPKRTS','pacr','acea','Epacridace'),
 (124924,'epacrids',' e|ep|pa|ac|cr|ri|id|ds|s','epac','EPKRTS','pacr','crid','epacrids'),
 (124925,'Epacris',' E|Ep|pa|ac|cr|ri|is|s','Epac','EPKRS','pacr','acri','Epacris'),
 (124926,'Epacris impressa',' E|Ep|pa|ac|cr|ri|is|s | i|im|mp|pr|re|es|ss|sa|a','Epac','EPKRSMPRS','pacr','ress','Epacris im');
INSERT INTO `m_spelling_dictionary` VALUES  (124927,'Epacris lanuginosa',' E|Ep|pa|ac|cr|ri|is|s | l|la|an|nu|ug|gi|in|no|os|sa|a','Epac','EPKRSLNJNS','pacr','inos','Epacris la'),
 (124928,'Epacris microphylla',' E|Ep|pa|ac|cr|ri|is|s | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Epac','EPKRSMKRFL','pacr','hyll','Epacris mi'),
 (124929,'epact',' e|ep|pa|ac|ct|t','epac','EPKT','pact','epac','epact'),
 (124930,'epactal',' e|ep|pa|ac|ct|ta|al|l','epac','EPKTL','pact','acta','epactal'),
 (124931,'epactal bone',' e|ep|pa|ac|ct|ta|al|l | b|bo|on|ne|e','epac','EPKTLBN','pact',' bon','epactal bo'),
 (124932,'epactal bones',' e|ep|pa|ac|ct|ta|al|l | b|bo|on|ne|es|s','epac','EPKTLBNS','pact','bone','epactal bo'),
 (124933,'epactals',' e|ep|pa|ac|ct|ta|al|ls|s','epac','EPKTLS','pact','ctal','epactals'),
 (124934,'epacts',' e|ep|pa|ac|ct|ts|s','epac','EPKTS','pact','pact','epacts'),
 (124935,'epadel',' e|ep|pa|ad|de|el|l','epad','EPTL','pade','pade','epadel'),
 (124936,'epalrestat',' e|ep|pa|al|lr|re|es|st|ta|at|t','epal','EPLRSTT','palr','esta','epalrestat'),
 (124937,'Epamin',' E|Ep|pa|am|mi|in|n','Epam','EPMN','pami','pami','Epamin');
INSERT INTO `m_spelling_dictionary` VALUES  (124938,'epanolol',' e|ep|pa|an|no|ol|lo|ol|l','epan','EPNLL','pano','nolo','epanolol'),
 (124939,'Epanutin',' E|Ep|pa|an|nu|ut|ti|in|n','Epan','EPNTN','panu','nuti','Epanutin'),
 (124940,'eparsalgia',' e|ep|pa|ar|rs|sa|al|lg|gi|ia|a','epar','EPRSLJ','pars','algi','eparsalgia'),
 (124941,'eparterial',' e|ep|pa|ar|rt|te|er|ri|ia|al|l','epar','EPRTRL','part','eria','eparterial'),
 (124942,'eparterial bronchi',' e|ep|pa|ar|rt|te|er|ri|ia|al|l | b|br|ro|on|nc|ch|hi|i','epar','EPRTRLBRNX','part','onch','eparterial'),
 (124943,'eparterial bronchus',' e|ep|pa|ar|rt|te|er|ri|ia|al|l | b|br|ro|on|nc|ch|hu|us|s','epar','EPRTRLBRNXS','part','nchu','eparterial'),
 (124944,'EPAs',' E|EP|PA|As|s','EPAs','EPS','PAs','EPAs','EPAs'),
 (124945,'epaule',' e|ep|pa|au|ul|le|e','epau','EPL','paul','paul','epaule'),
 (124946,'epaulet',' e|ep|pa|au|ul|le|et|t','epau','EPLT','paul','aule','epaulet'),
 (124947,'epauleted',' e|ep|pa|au|ul|le|et|te|ed|d','epau','EPLTT','paul','lete','epauleted'),
 (124948,'epauleted fruit bat',' e|ep|pa|au|ul|le|et|te|ed|d | f|fr|ru|ui|it|t | b|ba|at|t','epau','EPLTTFRTBT','paul','t ba','epauleted');
INSERT INTO `m_spelling_dictionary` VALUES  (124949,'epauleted fruit bats',' e|ep|pa|au|ul|le|et|te|ed|d | f|fr|ru|ui|it|t | b|ba|at|ts|s','epau','EPLTTFRTBTS','paul',' bat','epauleted'),
 (124950,'epaulets',' e|ep|pa|au|ul|le|et|ts|s','epau','EPLTS','paul','ulet','epaulets'),
 (124951,'epaulette',' e|ep|pa|au|ul|le|et|tt|te|e','epau','EPLT','paul','lett','epaulette'),
 (124952,'epauletted',' e|ep|pa|au|ul|le|et|tt|te|ed|d','epau','EPLTT','paul','ette','epauletted'),
 (124953,'epauletted fruit bat',' e|ep|pa|au|ul|le|et|tt|te|ed|d | f|fr|ru|ui|it|t | b|ba|at|t','epau','EPLTTFRTBT','paul','t ba','epauletted'),
 (124954,'epauletted fruit bats',' e|ep|pa|au|ul|le|et|tt|te|ed|d | f|fr|ru|ui|it|t | b|ba|at|ts|s','epau','EPLTTFRTBTS','paul',' bat','epauletted'),
 (124955,'epaulettes',' e|ep|pa|au|ul|le|et|tt|te|es|s','epau','EPLTS','paul','ette','epaulettes'),
 (124956,'epaxial',' e|ep|pa|ax|xi|ia|al|l','epax','EPKSL','paxi','axia','epaxial'),
 (124957,'EPC',' E|EP|PC|C','EPC','EPK','PC','EPC','EPC'),
 (124958,'EpDIF',' E|Ep|pD|DI|IF|F','EpDI','EPTF','pDIF','EpDI','EpDIF');
INSERT INTO `m_spelling_dictionary` VALUES  (124959,'EpDRF',' E|Ep|pD|DR|RF|F','EpDR','EPTRF','pDRF','EpDR','EpDRF'),
 (124960,'Epeira diadema',' E|Ep|pe|ei|ir|ra|a | d|di|ia|ad|de|em|ma|a','Epei','EPRTTM','peir','adem','Epeira dia'),
 (124961,'epeirogenesis',' e|ep|pe|ei|ir|ro|og|ge|en|ne|es|si|is|s','epei','EPRJNSS','peir','nesi','epeirogene'),
 (124962,'epencephal',' e|ep|pe|en|nc|ce|ep|ph|ha|al|l','epen','EPNSFL','penc','epha','epencephal'),
 (124963,'epencephala',' e|ep|pe|en|nc|ce|ep|ph|ha|al|la|a','epen','EPNSFL','penc','phal','epencephal'),
 (124964,'epencephalic',' e|ep|pe|en|nc|ce|ep|ph|ha|al|li|ic|c','epen','EPNSFLK','penc','hali','epencephal'),
 (124965,'epencephalon',' e|ep|pe|en|nc|ce|ep|ph|ha|al|lo|on|n','epen','EPNSFLN','penc','halo','epencephal'),
 (124966,'epencephals',' e|ep|pe|en|nc|ce|ep|ph|ha|al|ls|s','epen','EPNSFLS','penc','phal','epencephal'),
 (124967,'ependyma',' e|ep|pe|en|nd|dy|ym|ma|a','epen','EPNTM','pend','ndym','ependyma'),
 (124968,'ependymal',' e|ep|pe|en|nd|dy|ym|ma|al|l','epen','EPNTML','pend','dyma','ependymal'),
 (124969,'ependymal cell',' e|ep|pe|en|nd|dy|ym|ma|al|l | c|ce|el|ll|l','epen','EPNTMLSL','pend',' cel','ependymal');
INSERT INTO `m_spelling_dictionary` VALUES  (124970,'ependymal cells',' e|ep|pe|en|nd|dy|ym|ma|al|l | c|ce|el|ll|ls|s','epen','EPNTMLSLS','pend','cell','ependymal'),
 (124971,'ependymal cyst',' e|ep|pe|en|nd|dy|ym|ma|al|l | c|cy|ys|st|t','epen','EPNTMLSST','pend',' cys','ependymal'),
 (124972,'ependymal cysts',' e|ep|pe|en|nd|dy|ym|ma|al|l | c|cy|ys|st|ts|s','epen','EPNTMLSSTS','pend','cyst','ependymal'),
 (124973,'ependymas',' e|ep|pe|en|nd|dy|ym|ma|as|s','epen','EPNTMS','pend','dyma','ependymas'),
 (124974,'ependymin',' e|ep|pe|en|nd|dy|ym|mi|in|n','epen','EPNTMN','pend','dymi','ependymin'),
 (124975,'ependymins',' e|ep|pe|en|nd|dy|ym|mi|in|ns|s','epen','EPNTMNS','pend','ymin','ependymins'),
 (124976,'ependymitides',' e|ep|pe|en|nd|dy|ym|mi|it|ti|id|de|es|s','epen','EPNTMTTS','pend','tide','ependymiti'),
 (124977,'ependymitis',' e|ep|pe|en|nd|dy|ym|mi|it|ti|is|s','epen','EPNTMTS','pend','miti','ependymiti'),
 (124978,'ependymitis granularis',' e|ep|pe|en|nd|dy|ym|mi|it|ti|is|s | g|gr|ra|an|nu|ul|la|ar|ri|is|s','epen','EPNTMTSKRNLRS','pend','lari','ependymiti'),
 (124979,'ependymoblastoma',' e|ep|pe|en|nd|dy|ym|mo|ob|bl|la|as|st|to|om|ma|a','epen','EPNTMBLSTM','pend','stom','ependymobl');
INSERT INTO `m_spelling_dictionary` VALUES  (124980,'ependymoblastomas',' e|ep|pe|en|nd|dy|ym|mo|ob|bl|la|as|st|to|om|ma|as|s','epen','EPNTMBLSTMS','pend','toma','ependymobl'),
 (124981,'ependymoblastomata',' e|ep|pe|en|nd|dy|ym|mo|ob|bl|la|as|st|to|om|ma|at|ta|a','epen','EPNTMBLSTMT','pend','omat','ependymobl'),
 (124982,'ependymoma',' e|ep|pe|en|nd|dy|ym|mo|om|ma|a','epen','EPNTMM','pend','ymom','ependymoma'),
 (124983,'ependymomas',' e|ep|pe|en|nd|dy|ym|mo|om|ma|as|s','epen','EPNTMMS','pend','moma','ependymoma'),
 (124984,'ependymomata',' e|ep|pe|en|nd|dy|ym|mo|om|ma|at|ta|a','epen','EPNTMMT','pend','omat','ependymoma'),
 (124985,'epentheses',' e|ep|pe|en|nt|th|he|es|se|es|s','epen','EPN0SS','pent','hese','epentheses'),
 (124986,'epenthesis',' e|ep|pe|en|nt|th|he|es|si|is|s','epen','EPN0SS','pent','hesi','epenthesis'),
 (124987,'Epeorus',' E|Ep|pe|eo|or|ru|us|s','Epeo','EPRS','peor','eoru','Epeorus'),
 (124988,'Epeorus sylvicola',' E|Ep|pe|eo|or|ru|us|s | s|sy|yl|lv|vi|ic|co|ol|la|a','Epeo','EPRSSLFKL','peor','icol','Epeorus sy'),
 (124989,'Epeorus vitrea',' E|Ep|pe|eo|or|ru|us|s | v|vi|it|tr|re|ea|a','Epeo','EPRSFTR','peor','itre','Epeorus vi');
INSERT INTO `m_spelling_dictionary` VALUES  (124990,'eperisone',' e|ep|pe|er|ri|is|so|on|ne|e','eper','EPRSN','peri','ison','eperisone'),
 (124991,'Eperua',' E|Ep|pe|er|ru|ua|a','Eper','EPR','peru','peru','Eperua'),
 (124992,'Eperua grandiflora',' E|Ep|pe|er|ru|ua|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Eper','EPRKRNTFLR','peru','flor','Eperua gra'),
 (124993,'epervudine',' e|ep|pe|er|rv|vu|ud|di|in|ne|e','eper','EPRFTN','perv','udin','epervudine'),
 (124994,'Eperythrozoon',' E|Ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|n','Eper','EPR0RSN','pery','ozoo','Eperythroz'),
 (124995,'Eperythrozoon coccoides',' E|Ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|n | c|co|oc|cc|co|oi|id|de|es|s','Eper','EPR0RSNKKKTS','pery','oide','Eperythroz'),
 (124996,'Eperythrozoon ovis',' E|Ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|n | o|ov|vi|is|s','Eper','EPR0RSNFS','pery',' ovi','Eperythroz'),
 (124997,'Eperythrozoon parvum',' E|Ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|n | p|pa|ar|rv|vu|um|m','Eper','EPR0RSNPRFM','pery','arvu','Eperythroz'),
 (124998,'Eperythrozoon suis',' E|Ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|n | s|su|ui|is|s','Eper','EPR0RSNSS','pery',' sui','Eperythroz');
INSERT INTO `m_spelling_dictionary` VALUES  (124999,'Eperythrozoon wenyonii',' E|Ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|n | w|we|en|ny|yo|on|ni|ii|i','Eper','EPR0RSNWNYN','pery','yoni','Eperythroz'),
 (125000,'eperythrozoonoses',' e|ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|no|os|se|es|s','eper','EPR0RSNSS','pery','nose','eperythroz'),
 (125001,'eperythrozoonosis',' e|ep|pe|er|ry|yt|th|hr|ro|oz|zo|oo|on|no|os|si|is|s','eper','EPR0RSNSS','pery','nosi','eperythroz'),
 (125002,'ephaptic',' e|ep|ph|ha|ap|pt|ti|ic|c','epha','EFPTK','phap','apti','ephaptic'),
 (125003,'ephaptic transmission',' e|ep|ph|ha|ap|pt|ti|ic|c | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n','epha','EFPTKTRNSMSN','phap','ssio','ephaptic t'),
 (125004,'ephatin',' e|ep|ph|ha|at|ti|in|n','epha','EFTN','phat','hati','ephatin'),
 (125005,'ephebiatrics',' e|ep|ph|he|eb|bi|ia|at|tr|ri|ic|cs|s','ephe','EFBTRKS','pheb','tric','ephebiatri'),
 (125006,'ephebic',' e|ep|ph|he|eb|bi|ic|c','ephe','EFBK','pheb','hebi','ephebic'),
 (125007,'ephebogenic',' e|ep|ph|he|eb|bo|og|ge|en|ni|ic|c','ephe','EFBJNK','pheb','geni','ephebogeni'),
 (125008,'ephectic',' e|ep|ph|he|ec|ct|ti|ic|c','ephe','EFKTK','phec','ecti','ephectic');
INSERT INTO `m_spelling_dictionary` VALUES  (125009,'Ephedra',' E|Ep|ph|he|ed|dr|ra|a','Ephe','EFTR','phed','hedr','Ephedra'),
 (125010,'Ephedra altissima',' E|Ep|ph|he|ed|dr|ra|a | a|al|lt|ti|is|ss|si|im|ma|a','Ephe','EFTRLTSM','phed','ssim','Ephedra al'),
 (125011,'Ephedra breana',' E|Ep|ph|he|ed|dr|ra|a | b|br|re|ea|an|na|a','Ephe','EFTRBRN','phed','rean','Ephedra br'),
 (125012,'Ephedra equisetina',' E|Ep|ph|he|ed|dr|ra|a | e|eq|qu|ui|is|se|et|ti|in|na|a','Ephe','EFTRKSTN','phed','etin','Ephedra eq'),
 (125013,'Ephedra fragilis',' E|Ep|ph|he|ed|dr|ra|a | f|fr|ra|ag|gi|il|li|is|s','Ephe','EFTRFRJLS','phed','gili','Ephedra fr'),
 (125014,'Ephedra gerardiana',' E|Ep|ph|he|ed|dr|ra|a | g|ge|er|ra|ar|rd|di|ia|an|na|a','Ephe','EFTRJRRTN','phed','dian','Ephedra ge'),
 (125015,'Ephedra intermedia',' E|Ep|ph|he|ed|dr|ra|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Ephe','EFTRNTRMT','phed','medi','Ephedra in'),
 (125016,'Ephedra nevadensis',' E|Ep|ph|he|ed|dr|ra|a | n|ne|ev|va|ad|de|en|ns|si|is|s','Ephe','EFTRNFTNSS','phed','ensi','Ephedra ne'),
 (125017,'Ephedra przewalskii',' E|Ep|ph|he|ed|dr|ra|a | p|pr|rz|ze|ew|wa|al|ls|sk|ki|ii|i','Ephe','EFTRPRSWLSK','phed','lski','Ephedra pr');
INSERT INTO `m_spelling_dictionary` VALUES  (125018,'Ephedra sinica',' E|Ep|ph|he|ed|dr|ra|a | s|si|in|ni|ic|ca|a','Ephe','EFTRSNK','phed','inic','Ephedra si'),
 (125019,'Ephedra transitoria',' E|Ep|ph|he|ed|dr|ra|a | t|tr|ra|an|ns|si|it|to|or|ri|ia|a','Ephe','EFTRTRNSTR','phed','tori','Ephedra tr'),
 (125020,'Ephedra viridis',' E|Ep|ph|he|ed|dr|ra|a | v|vi|ir|ri|id|di|is|s','Ephe','EFTRFRTS','phed','ridi','Ephedra vi'),
 (125021,'Ephedraceae',' E|Ep|ph|he|ed|dr|ra|ac|ce|ea|ae|e','Ephe','EFTRS','phed','acea','Ephedracea'),
 (125022,'ephedras',' e|ep|ph|he|ed|dr|ra|as|s','ephe','EFTRS','phed','edra','ephedras'),
 (125023,'ephedrine',' e|ep|ph|he|ed|dr|ri|in|ne|e','ephe','EFTRN','phed','drin','ephedrine'),
 (125024,'ephedrine hydrochloride',' e|ep|ph|he|ed|dr|ri|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','ephe','EFTRNTRXLRT','phed','orid','ephedrine'),
 (125025,'ephedrines',' e|ep|ph|he|ed|dr|ri|in|ne|es|s','ephe','EFTRNS','phed','rine','ephedrines'),
 (125026,'ephedrone',' e|ep|ph|he|ed|dr|ro|on|ne|e','ephe','EFTRN','phed','dron','ephedrone'),
 (125027,'Ephedrus persicae',' E|Ep|ph|he|ed|dr|ru|us|s | p|pe|er|rs|si|ic|ca|ae|e','Ephe','EFTRSPRSK','phed','sica','Ephedrus p');
INSERT INTO `m_spelling_dictionary` VALUES  (125028,'ephelides',' e|ep|ph|he|el|li|id|de|es|s','ephe','EFLTS','phel','lide','ephelides'),
 (125029,'ephelis',' e|ep|ph|he|el|li|is|s','ephe','EFLS','phel','heli','ephelis'),
 (125030,'Ephelota',' E|Ep|ph|he|el|lo|ot|ta|a','Ephe','EFLT','phel','elot','Ephelota'),
 (125031,'Ephelota gemmipara',' E|Ep|ph|he|el|lo|ot|ta|a | g|ge|em|mm|mi|ip|pa|ar|ra|a','Ephe','EFLTJMPR','phel','ipar','Ephelota g'),
 (125032,'Ephelota gemmipara Hertwig',' E|Ep|ph|he|el|lo|ot|ta|a | g|ge|em|mm|mi|ip|pa|ar|ra|a | H|He|er|rt|tw|wi|ig|g','Ephe','EFLTJMPRHRTWK','phel','rtwi','Ephelota g'),
 (125033,'Ephemera',' E|Ep|ph|he|em|me|er|ra|a','Ephe','EFMR','phem','emer','Ephemera'),
 (125034,'ephemerae',' e|ep|ph|he|em|me|er|ra|ae|e','ephe','EFMR','phem','mera','ephemerae'),
 (125035,'ephemeral',' e|ep|ph|he|em|me|er|ra|al|l','ephe','EFMRL','phem','mera','ephemeral'),
 (125036,'ephemeral fever',' e|ep|ph|he|em|me|er|ra|al|l | f|fe|ev|ve|er|r','ephe','EFMRLFFR','phem','feve','ephemeral'),
 (125037,'ephemeral pneumonia',' e|ep|ph|he|em|me|er|ra|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','ephe','EFMRLPNMN','phem','moni','ephemeral');
INSERT INTO `m_spelling_dictionary` VALUES  (125038,'ephemeras',' e|ep|ph|he|em|me|er|ra|as|s','ephe','EFMRS','phem','mera','ephemeras'),
 (125039,'Ephemeridae',' E|Ep|ph|he|em|me|er|ri|id|da|ae|e','Ephe','EFMRT','phem','rida','Ephemerida'),
 (125040,'ephemerides',' e|ep|ph|he|em|me|er|ri|id|de|es|s','ephe','EFMRTS','phem','ride','ephemeride'),
 (125041,'ephemeris',' e|ep|ph|he|em|me|er|ri|is|s','ephe','EFMRS','phem','meri','ephemeris'),
 (125042,'Ephemeroptera',' E|Ep|ph|he|em|me|er|ro|op|pt|te|er|ra|a','Ephe','EFMRPTR','phem','pter','Ephemeropt'),
 (125043,'Ephemerovirus',' E|Ep|ph|he|em|me|er|ro|ov|vi|ir|ru|us|s','Ephe','EFMRFRS','phem','viru','Ephemerovi'),
 (125044,'Ephemeroviruses',' E|Ep|ph|he|em|me|er|ro|ov|vi|ir|ru|us|se|es|s','Ephe','EFMRFRSS','phem','ruse','Ephemerovi'),
 (125045,'Ephestia',' E|Ep|ph|he|es|st|ti|ia|a','Ephe','EFSX','phes','esti','Ephestia'),
 (125046,'Ephestia cautella',' E|Ep|ph|he|es|st|ti|ia|a | c|ca|au|ut|te|el|ll|la|a','Ephe','EFSXKTL','phes','tell','Ephestia c'),
 (125047,'Ephestia kuehniella',' E|Ep|ph|he|es|st|ti|ia|a | k|ku|ue|eh|hn|ni|ie|el|ll|la|a','Ephe','EFSXKNL','phes','iell','Ephestia k');
INSERT INTO `m_spelling_dictionary` VALUES  (125048,'Ephialtes',' E|Ep|ph|hi|ia|al|lt|te|es|s','Ephi','EFLTS','phia','alte','Ephialtes'),
 (125049,'Ephialtes manifestator',' E|Ep|ph|hi|ia|al|lt|te|es|s | m|ma|an|ni|if|fe|es|st|ta|at|to|or|r','Ephi','EFLTSMNFSTTR','phia','tato','Ephialtes'),
 (125050,'ephippia',' e|ep|ph|hi|ip|pp|pi|ia|a','ephi','EFP','phip','ippi','ephippia'),
 (125051,'ephippium',' e|ep|ph|hi|ip|pp|pi|iu|um|m','ephi','EFPM','phip','ppiu','ephippium'),
 (125052,'ephrin',' e|ep|ph|hr|ri|in|n','ephr','EFRN','phri','phri','ephrin'),
 (125053,'ephrins',' e|ep|ph|hr|ri|in|ns|s','ephr','EFRNS','phri','hrin','ephrins'),
 (125054,'EPHTC',' E|EP|PH|HT|TC|C','EPHT','EFTK','PHTC','EPHT','EPHTC'),
 (125055,'Ephydatia',' E|Ep|ph|hy|yd|da|at|ti|ia|a','Ephy','EFTX','phyd','dati','Ephydatia'),
 (125056,'Ephydatia fluviatilis',' E|Ep|ph|hy|yd|da|at|ti|ia|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Ephy','EFTXFLFTLS','phyd','tili','Ephydatia'),
 (125057,'Ephydatia muelleri',' E|Ep|ph|hy|yd|da|at|ti|ia|a | m|mu|ue|el|ll|le|er|ri|i','Ephy','EFTXMLR','phyd','ller','Ephydatia'),
 (125058,'Ephydatia syriaca',' E|Ep|ph|hy|yd|da|at|ti|ia|a | s|sy|yr|ri|ia|ac|ca|a','Ephy','EFTXSRK','phyd','riac','Ephydatia');
INSERT INTO `m_spelling_dictionary` VALUES  (125059,'Ephydridae',' E|Ep|ph|hy|yd|dr|ri|id|da|ae|e','Ephy','EFTRT','phyd','rida','Ephydridae'),
 (125060,'Ephynal',' E|Ep|ph|hy|yn|na|al|l','Ephy','EFNL','phyn','hyna','Ephynal'),
 (125061,'EPI',' E|EP|PI|I','EPI','EP','PI','EPI','EPI'),
 (125062,'EPI\'s','','','',NULL,NULL,''),
 (125063,'epi-adriamycin',' e|ep|pi|i-|-a|ad|dr|ri|ia|am|my|yc|ci|in|n','epi-','EPTRMSN','pi-a','myci','epi-adriam'),
 (125064,'epi-aortic',' e|ep|pi|i-|-a|ao|or|rt|ti|ic|c','epi-','EPRTK','pi-a','orti','epi-aortic'),
 (125065,'epi-doxorubicin',' e|ep|pi|i-|-d|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','epi-','EPTKSRBSN','pi-d','bici','epi-doxoru'),
 (125066,'epi-fluorescence',' e|ep|pi|i-|-f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','epi-','EPFLRSNS','pi-f','cenc','epi-fluore'),
 (125067,'epi-fluorescent',' e|ep|pi|i-|-f|fl|lu|uo|or|re|es|sc|ce|en|nt|t','epi-','EPFLRSNT','pi-f','scen','epi-fluore'),
 (125068,'Epi-Pen',' E|Ep|pi|i-|-P|Pe|en|n','Epi-','EPPN','pi-P','i-Pe','Epi-Pen'),
 (125069,'Epi-Pens',' E|Ep|pi|i-|-P|Pe|en|ns|s','Epi-','EPPNS','pi-P','-Pen','Epi-Pens');
INSERT INTO `m_spelling_dictionary` VALUES  (125070,'epi-thermal',' e|ep|pi|i-|-t|th|he|er|rm|ma|al|l','epi-','EP0RML','pi-t','erma','epi-therma'),
 (125071,'epiadriamycin',' e|ep|pi|ia|ad|dr|ri|ia|am|my|yc|ci|in|n','epia','EPTRMSN','piad','myci','epiadriamy'),
 (125072,'epiandrosterone',' e|ep|pi|ia|an|nd|dr|ro|os|st|te|er|ro|on|ne|e','epia','EPNTRSTRN','pian','eron','epiandrost'),
 (125073,'epiaortic',' e|ep|pi|ia|ao|or|rt|ti|ic|c','epia','EPRTK','piao','orti','epiaortic'),
 (125074,'epibatidine',' e|ep|pi|ib|ba|at|ti|id|di|in|ne|e','epib','EPBTTN','piba','idin','epibatidin'),
 (125075,'epiberberine',' e|ep|pi|ib|be|er|rb|be|er|ri|in|ne|e','epib','EPBRBRN','pibe','erin','epiberberi'),
 (125076,'epibiont',' e|ep|pi|ib|bi|io|on|nt|t','epib','EPBNT','pibi','bion','epibiont'),
 (125077,'epibionts',' e|ep|pi|ib|bi|io|on|nt|ts|s','epib','EPBNTS','pibi','iont','epibionts'),
 (125078,'epiblast',' e|ep|pi|ib|bl|la|as|st|t','epib','EPBLST','pibl','blas','epiblast'),
 (125079,'epiblastic',' e|ep|pi|ib|bl|la|as|st|ti|ic|c','epib','EPBLSTK','pibl','asti','epiblastic'),
 (125080,'epiblasts',' e|ep|pi|ib|bl|la|as|st|ts|s','epib','EPBLSTS','pibl','last','epiblasts');
INSERT INTO `m_spelling_dictionary` VALUES  (125081,'Epiblema',' E|Ep|pi|ib|bl|le|em|ma|a','Epib','EPBLM','pibl','blem','Epiblema'),
 (125082,'Epiblema scudderiana',' E|Ep|pi|ib|bl|le|em|ma|a | s|sc|cu|ud|dd|de|er|ri|ia|an|na|a','Epib','EPBLMSKTRN','pibl','rian','Epiblema s'),
 (125083,'epiblepharon',' e|ep|pi|ib|bl|le|ep|ph|ha|ar|ro|on|n','epib','EPBLFRN','pibl','haro','epiblephar'),
 (125084,'epibodies',' e|ep|pi|ib|bo|od|di|ie|es|s','epib','EPBTS','pibo','odie','epibodies'),
 (125085,'epibody',' e|ep|pi|ib|bo|od|dy|y','epib','EPBT','pibo','ibod','epibody'),
 (125086,'epibole',' e|ep|pi|ib|bo|ol|le|e','epib','EPBL','pibo','ibol','epibole'),
 (125087,'epiboles',' e|ep|pi|ib|bo|ol|le|es|s','epib','EPBLS','pibo','bole','epiboles'),
 (125088,'epibolies',' e|ep|pi|ib|bo|ol|li|ie|es|s','epib','EPBLS','pibo','olie','epibolies'),
 (125089,'epiboly',' e|ep|pi|ib|bo|ol|ly|y','epib','EPBL','pibo','ibol','epiboly'),
 (125090,'epibranchial',' e|ep|pi|ib|br|ra|an|nc|ch|hi|ia|al|l','epib','EPBRNXL','pibr','chia','epibranchi'),
 (125091,'epibulbar',' e|ep|pi|ib|bu|ul|lb|ba|ar|r','epib','EPBLBR','pibu','ulba','epibulbar');
INSERT INTO `m_spelling_dictionary` VALUES  (125092,'epibulbar carcinoma',' e|ep|pi|ib|bu|ul|lb|ba|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','epib','EPBLBRKRSNM','pibu','inom','epibulbar'),
 (125093,'epibulbar carcinomas',' e|ep|pi|ib|bu|ul|lb|ba|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','epib','EPBLBRKRSNMS','pibu','noma','epibulbar'),
 (125094,'epibulbar carcinomata',' e|ep|pi|ib|bu|ul|lb|ba|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','epib','EPBLBRKRSNMT','pibu','omat','epibulbar'),
 (125095,'epic',' e|ep|pi|ic|c','epic','EPK','pic','epic','epic'),
 (125096,'epical',' e|ep|pi|ic|ca|al|l','epic','EPKL','pica','pica','epical'),
 (125097,'epically',' e|ep|pi|ic|ca|al|ll|ly|y','epic','EPKL','pica','call','epically'),
 (125098,'epican',' e|ep|pi|ic|ca|an|n','epic','EPKN','pica','pica','epican'),
 (125099,'epicanthal',' e|ep|pi|ic|ca|an|nt|th|ha|al|l','epic','EPKN0L','pica','ntha','epicanthal'),
 (125100,'epicanthal fold',' e|ep|pi|ic|ca|an|nt|th|ha|al|l | f|fo|ol|ld|d','epic','EPKN0LFLT','pica',' fol','epicanthal'),
 (125101,'epicanthal folds',' e|ep|pi|ic|ca|an|nt|th|ha|al|l | f|fo|ol|ld|ds|s','epic','EPKN0LFLTS','pica','fold','epicanthal');
INSERT INTO `m_spelling_dictionary` VALUES  (125102,'epicanthi',' e|ep|pi|ic|ca|an|nt|th|hi|i','epic','EPKN0','pica','anth','epicanthi'),
 (125103,'epicanthic',' e|ep|pi|ic|ca|an|nt|th|hi|ic|c','epic','EPKN0K','pica','nthi','epicanthic'),
 (125104,'epicanthine',' e|ep|pi|ic|ca|an|nt|th|hi|in|ne|e','epic','EPKN0N','pica','thin','epicanthin'),
 (125105,'epicanthine fold',' e|ep|pi|ic|ca|an|nt|th|hi|in|ne|e | f|fo|ol|ld|d','epic','EPKN0NFLT','pica',' fol','epicanthin'),
 (125106,'epicanthine folds',' e|ep|pi|ic|ca|an|nt|th|hi|in|ne|e | f|fo|ol|ld|ds|s','epic','EPKN0NFLTS','pica','fold','epicanthin'),
 (125107,'epicanthus',' e|ep|pi|ic|ca|an|nt|th|hu|us|s','epic','EPKN0S','pica','nthu','epicanthus'),
 (125108,'epicanthus inversus',' e|ep|pi|ic|ca|an|nt|th|hu|us|s | i|in|nv|ve|er|rs|su|us|s','epic','EPKN0SNFRSS','pica','ersu','epicanthus'),
 (125109,'epicardia',' e|ep|pi|ic|ca|ar|rd|di|ia|a','epic','EPKRT','pica','ardi','epicardia'),
 (125110,'epicardiac',' e|ep|pi|ic|ca|ar|rd|di|ia|ac|c','epic','EPKRTK','pica','rdia','epicardiac'),
 (125111,'epicardial',' e|ep|pi|ic|ca|ar|rd|di|ia|al|l','epic','EPKRTL','pica','rdia','epicardial');
INSERT INTO `m_spelling_dictionary` VALUES  (125112,'epicardial electrogram',' e|ep|pi|ic|ca|ar|rd|di|ia|al|l | e|el|le|ec|ct|tr|ro|og|gr|ra|am|m','epic','EPKRTLLKTRKRM','pica','ogra','epicardial'),
 (125113,'epicardial electrograms',' e|ep|pi|ic|ca|ar|rd|di|ia|al|l | e|el|le|ec|ct|tr|ro|og|gr|ra|am|ms|s','epic','EPKRTLLKTRKRMS','pica','gram','epicardial'),
 (125114,'epicardially',' e|ep|pi|ic|ca|ar|rd|di|ia|al|ll|ly|y','epic','EPKRTL','pica','iall','epicardial'),
 (125115,'epicardias',' e|ep|pi|ic|ca|ar|rd|di|ia|as|s','epic','EPKRTS','pica','rdia','epicardias'),
 (125116,'epicardiectomies',' e|ep|pi|ic|ca|ar|rd|di|ie|ec|ct|to|om|mi|ie|es|s','epic','EPKRTKTMS','pica','omie','epicardiec'),
 (125117,'epicardiectomy',' e|ep|pi|ic|ca|ar|rd|di|ie|ec|ct|to|om|my|y','epic','EPKRTKTM','pica','ctom','epicardiec'),
 (125118,'epicardin',' e|ep|pi|ic|ca|ar|rd|di|in|n','epic','EPKRTN','pica','ardi','epicardin'),
 (125119,'epicardium',' e|ep|pi|ic|ca|ar|rd|di|iu|um|m','epic','EPKRTM','pica','rdiu','epicardium'),
 (125120,'epicarp',' e|ep|pi|ic|ca|ar|rp|p','epic','EPKRP','pica','icar','epicarp');
INSERT INTO `m_spelling_dictionary` VALUES  (125121,'epicarps',' e|ep|pi|ic|ca|ar|rp|ps|s','epic','EPKRPS','pica','carp','epicarps'),
 (125122,'epicatechin',' e|ep|pi|ic|ca|at|te|ec|ch|hi|in|n','epic','EPKTXN','pica','echi','epicatechi'),
 (125123,'epicatechins',' e|ep|pi|ic|ca|at|te|ec|ch|hi|in|ns|s','epic','EPKTXNS','pica','chin','epicatechi'),
 (125124,'Epicauta',' E|Ep|pi|ic|ca|au|ut|ta|a','Epic','EPKT','pica','caut','Epicauta'),
 (125125,'Epicauta albida',' E|Ep|pi|ic|ca|au|ut|ta|a | a|al|lb|bi|id|da|a','Epic','EPKTLBT','pica','lbid','Epicauta a'),
 (125126,'Epicauta atomaria',' E|Ep|pi|ic|ca|au|ut|ta|a | a|at|to|om|ma|ar|ri|ia|a','Epic','EPKTTMR','pica','mari','Epicauta a'),
 (125127,'Epicauta attrivittata',' E|Ep|pi|ic|ca|au|ut|ta|a | a|at|tt|tr|ri|iv|vi|it|tt|ta|at|ta|a','Epic','EPKTTRFTT','pica','ttat','Epicauta a'),
 (125128,'Epicauta conferta',' E|Ep|pi|ic|ca|au|ut|ta|a | c|co|on|nf|fe|er|rt|ta|a','Epic','EPKTKNFRT','pica','fert','Epicauta c'),
 (125129,'Epicauta fabrici',' E|Ep|pi|ic|ca|au|ut|ta|a | f|fa|ab|br|ri|ic|ci|i','Epic','EPKTFBRS','pica','bric','Epicauta f'),
 (125130,'Epicauta flagellaria',' E|Ep|pi|ic|ca|au|ut|ta|a | f|fl|la|ag|ge|el|ll|la|ar|ri|ia|a','Epic','EPKTFLJLR','pica','lari','Epicauta f');
INSERT INTO `m_spelling_dictionary` VALUES  (125131,'Epicauta funebris',' E|Ep|pi|ic|ca|au|ut|ta|a | f|fu|un|ne|eb|br|ri|is|s','Epic','EPKTFNBRS','pica','ebri','Epicauta f'),
 (125132,'Epicauta lemniscata',' E|Ep|pi|ic|ca|au|ut|ta|a | l|le|em|mn|ni|is|sc|ca|at|ta|a','Epic','EPKTLMNSKT','pica','scat','Epicauta l'),
 (125133,'Epicauta occidentalis',' E|Ep|pi|ic|ca|au|ut|ta|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Epic','EPKTKSTNTLS','pica','tali','Epicauta o'),
 (125134,'Epicauta pardalis',' E|Ep|pi|ic|ca|au|ut|ta|a | p|pa|ar|rd|da|al|li|is|s','Epic','EPKTPRTLS','pica','dali','Epicauta p'),
 (125135,'Epicauta pennsylvanica',' E|Ep|pi|ic|ca|au|ut|ta|a | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|ca|a','Epic','EPKTPNSLFNK','pica','anic','Epicauta p'),
 (125136,'Epicauta pestifera',' E|Ep|pi|ic|ca|au|ut|ta|a | p|pe|es|st|ti|if|fe|er|ra|a','Epic','EPKTPSTFR','pica','ifer','Epicauta p'),
 (125137,'Epicauta sapphirina',' E|Ep|pi|ic|ca|au|ut|ta|a | s|sa|ap|pp|ph|hi|ir|ri|in|na|a','Epic','EPKTSPRN','pica','irin','Epicauta s'),
 (125138,'Epicauta temexa',' E|Ep|pi|ic|ca|au|ut|ta|a | t|te|em|me|ex|xa|a','Epic','EPKTTMKS','pica','emex','Epicauta t');
INSERT INTO `m_spelling_dictionary` VALUES  (125139,'Epicauta tomentosa',' E|Ep|pi|ic|ca|au|ut|ta|a | t|to|om|me|en|nt|to|os|sa|a','Epic','EPKTTMNTS','pica','ntos','Epicauta t'),
 (125140,'Epicauta vittata',' E|Ep|pi|ic|ca|au|ut|ta|a | v|vi|it|tt|ta|at|ta|a','Epic','EPKTFTT','pica','ttat','Epicauta v'),
 (125141,'epicenter',' e|ep|pi|ic|ce|en|nt|te|er|r','epic','EPSNTR','pice','ente','epicenter'),
 (125142,'epicenters',' e|ep|pi|ic|ce|en|nt|te|er|rs|s','epic','EPSNTRS','pice','nter','epicenters'),
 (125143,'epicentral',' e|ep|pi|ic|ce|en|nt|tr|ra|al|l','epic','EPSNTRL','pice','ntra','epicentral'),
 (125144,'epicentre',' e|ep|pi|ic|ce|en|nt|tr|re|e','epic','EPSNTR','pice','entr','epicentre'),
 (125145,'epicentres',' e|ep|pi|ic|ce|en|nt|tr|re|es|s','epic','EPSNTRS','pice','ntre','epicentres'),
 (125146,'epicentric',' e|ep|pi|ic|ce|en|nt|tr|ri|ic|c','epic','EPSNTRK','pice','ntri','epicentric'),
 (125147,'Epichloe',' E|Ep|pi|ic|ch|hl|lo|oe|e','Epic','EPXL','pich','chlo','Epichloe'),
 (125148,'Epichloe amarillans',' E|Ep|pi|ic|ch|hl|lo|oe|e | a|am|ma|ar|ri|il|ll|la|an|ns|s','Epic','EPXLMRLNS','pich','llan','Epichloe a'),
 (125149,'Epichloe brachyelytri',' E|Ep|pi|ic|ch|hl|lo|oe|e | b|br|ra|ac|ch|hy|ye|el|ly|yt|tr|ri|i','Epic','EPXLBRXYLTR','pich','lytr','Epichloe b');
INSERT INTO `m_spelling_dictionary` VALUES  (125150,'Epichloe bromicola',' E|Ep|pi|ic|ch|hl|lo|oe|e | b|br|ro|om|mi|ic|co|ol|la|a','Epic','EPXLBRMKL','pich','icol','Epichloe b'),
 (125151,'Epichloe clarkii',' E|Ep|pi|ic|ch|hl|lo|oe|e | c|cl|la|ar|rk|ki|ii|i','Epic','EPXLKLRK','pich','arki','Epichloe c'),
 (125152,'Epichloe elymi',' E|Ep|pi|ic|ch|hl|lo|oe|e | e|el|ly|ym|mi|i','Epic','EPXLLM','pich','elym','Epichloe e'),
 (125153,'Epichloe festucae',' E|Ep|pi|ic|ch|hl|lo|oe|e | f|fe|es|st|tu|uc|ca|ae|e','Epic','EPXLFSTK','pich','tuca','Epichloe f'),
 (125154,'Epichloe glyceriae',' E|Ep|pi|ic|ch|hl|lo|oe|e | g|gl|ly|yc|ce|er|ri|ia|ae|e','Epic','EPXLKLSR','pich','eria','Epichloe g'),
 (125155,'Epichloe sylvatica',' E|Ep|pi|ic|ch|hl|lo|oe|e | s|sy|yl|lv|va|at|ti|ic|ca|a','Epic','EPXLSLFTK','pich','atic','Epichloe s'),
 (125156,'Epichloe typhina',' E|Ep|pi|ic|ch|hl|lo|oe|e | t|ty|yp|ph|hi|in|na|a','Epic','EPXLTFN','pich','phin','Epichloe t'),
 (125157,'epichlorhydrin',' e|ep|pi|ic|ch|hl|lo|or|rh|hy|yd|dr|ri|in|n','epic','EPXLRTRN','pich','ydri','epichlorhy'),
 (125158,'epichlorohydrin',' e|ep|pi|ic|ch|hl|lo|or|ro|oh|hy|yd|dr|ri|in|n','epic','EPXLRTRN','pich','ydri','epichloroh');
INSERT INTO `m_spelling_dictionary` VALUES  (125159,'epicholedochal',' e|ep|pi|ic|ch|ho|ol|le|ed|do|oc|ch|ha|al|l','epic','EPXLTXL','pich','ocha','epicholedo'),
 (125160,'epicholesterol',' e|ep|pi|ic|ch|ho|ol|le|es|st|te|er|ro|ol|l','epic','EPXLSTRL','pich','tero','epicholest'),
 (125161,'epicholic',' e|ep|pi|ic|ch|ho|ol|li|ic|c','epic','EPXLK','pich','holi','epicholic'),
 (125162,'epicholic acid',' e|ep|pi|ic|ch|ho|ol|li|ic|c | a|ac|ci|id|d','epic','EPXLKST','pich',' aci','epicholic'),
 (125163,'epichordal',' e|ep|pi|ic|ch|ho|or|rd|da|al|l','epic','EPXRTL','pich','orda','epichordal'),
 (125164,'Epichrysomallinae',' E|Ep|pi|ic|ch|hr|ry|ys|so|om|ma|al|ll|li|in|na|ae|e','Epic','EPXRSMLN','pich','lina','Epichrysom'),
 (125165,'epicillin',' e|ep|pi|ic|ci|il|ll|li|in|n','epic','EPSLN','pici','illi','epicillin'),
 (125166,'epicolic',' e|ep|pi|ic|co|ol|li|ic|c','epic','EPKLK','pico','coli','epicolic'),
 (125167,'epicolic lymph node',' e|ep|pi|ic|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','epic','EPKLKLMFNT','pico',' nod','epicolic l'),
 (125168,'epicolic lymph nodes',' e|ep|pi|ic|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','epic','EPKLKLMFNTS','pico','node','epicolic l');
INSERT INTO `m_spelling_dictionary` VALUES  (125169,'epicondylalgia',' e|ep|pi|ic|co|on|nd|dy|yl|la|al|lg|gi|ia|a','epic','EPKNTLLJ','pico','algi','epicondyla'),
 (125170,'epicondylar',' e|ep|pi|ic|co|on|nd|dy|yl|la|ar|r','epic','EPKNTLR','pico','dyla','epicondyla'),
 (125171,'epicondyle',' e|ep|pi|ic|co|on|nd|dy|yl|le|e','epic','EPKNTL','pico','ndyl','epicondyle'),
 (125172,'epicondyles',' e|ep|pi|ic|co|on|nd|dy|yl|le|es|s','epic','EPKNTLS','pico','dyle','epicondyle'),
 (125173,'epicondyli',' e|ep|pi|ic|co|on|nd|dy|yl|li|i','epic','EPKNTL','pico','ndyl','epicondyli'),
 (125174,'epicondylian',' e|ep|pi|ic|co|on|nd|dy|yl|li|ia|an|n','epic','EPKNTLN','pico','ylia','epicondyli'),
 (125175,'epicondylic',' e|ep|pi|ic|co|on|nd|dy|yl|li|ic|c','epic','EPKNTLK','pico','dyli','epicondyli'),
 (125176,'epicondylitides',' e|ep|pi|ic|co|on|nd|dy|yl|li|it|ti|id|de|es|s','epic','EPKNTLTTS','pico','tide','epicondyli'),
 (125177,'epicondylitis',' e|ep|pi|ic|co|on|nd|dy|yl|li|it|ti|is|s','epic','EPKNTLTS','pico','liti','epicondyli'),
 (125178,'epicondylitis humeri radialis',' e|ep|pi|ic|co|on|nd|dy|yl|li|it|ti|is|s | h|hu|um|me|er|ri|i | r|ra|ad|di|ia|al|li|is|s','epic','EPKNTLTSHMRRTLS','pico','iali','epicondyli');
INSERT INTO `m_spelling_dictionary` VALUES  (125179,'epicondylus',' e|ep|pi|ic|co|on|nd|dy|yl|lu|us|s','epic','EPKNTLS','pico','dylu','epicondylu'),
 (125180,'epicoracoid',' e|ep|pi|ic|co|or|ra|ac|co|oi|id|d','epic','EPKRKT','pico','acoi','epicoracoi'),
 (125181,'epicorneascleritides',' e|ep|pi|ic|co|or|rn|ne|ea|as|sc|cl|le|er|ri|it|ti|id|de|es|s','epic','EPKRNSKLRTTS','pico','tide','epicorneas'),
 (125182,'epicorneascleritis',' e|ep|pi|ic|co|or|rn|ne|ea|as|sc|cl|le|er|ri|it|ti|is|s','epic','EPKRNSKLRTS','pico','riti','epicorneas'),
 (125183,'epicortical',' e|ep|pi|ic|co|or|rt|ti|ic|ca|al|l','epic','EPKRTKL','pico','tica','epicortica'),
 (125184,'Epicortisol',' E|Ep|pi|ic|co|or|rt|ti|is|so|ol|l','Epic','EPKRTSL','pico','tiso','Epicortiso'),
 (125185,'epicostaclavin',' e|ep|pi|ic|co|os|st|ta|ac|cl|la|av|vi|in|n','epic','EPKSTKLFN','pico','lavi','epicostacl'),
 (125186,'epicostal',' e|ep|pi|ic|co|os|st|ta|al|l','epic','EPKSTL','pico','osta','epicostal'),
 (125187,'epicotyl',' e|ep|pi|ic|co|ot|ty|yl|l','epic','EPKTL','pico','coty','epicotyl'),
 (125188,'epicotyls',' e|ep|pi|ic|co|ot|ty|yl|ls|s','epic','EPKTLS','pico','otyl','epicotyls');
INSERT INTO `m_spelling_dictionary` VALUES  (125189,'epicrania',' e|ep|pi|ic|cr|ra|an|ni|ia|a','epic','EPKRN','picr','rani','epicrania'),
 (125190,'epicranial',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l','epic','EPKRNL','picr','ania','epicranial'),
 (125191,'epicranial aponeuroses',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','epic','EPKRNLPNRSS','picr','rose','epicranial'),
 (125192,'epicranial aponeurosis',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','epic','EPKRNLPNRSS','picr','rosi','epicranial'),
 (125193,'epicranial muscle',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | m|mu|us|sc|cl|le|e','epic','EPKRNLMSKL','picr','uscl','epicranial'),
 (125194,'epicranial muscles',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | m|mu|us|sc|cl|le|es|s','epic','EPKRNLMSKLS','picr','scle','epicranial'),
 (125195,'epicranial subaponeurotic haemorrhage',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | s|su|ub|ba|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','epic','EPKRNLSBPNRTKHMRHJ','picr','rhag','epicranial'),
 (125196,'epicranial subaponeurotic haemorrhages',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | s|su|ub|ba|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','epic','EPKRNLSBPNRTKHMRHJS','picr','hage','epicranial');
INSERT INTO `m_spelling_dictionary` VALUES  (125197,'epicranial subaponeurotic hemorrhage',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | s|su|ub|ba|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | h|he|em|mo|or|rr|rh|ha|ag|ge|e','epic','EPKRNLSBPNRTKHMRHJ','picr','rhag','epicranial'),
 (125198,'epicranial subaponeurotic hemorrhages',' e|ep|pi|ic|cr|ra|an|ni|ia|al|l | s|su|ub|ba|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','epic','EPKRNLSBPNRTKHMRHJS','picr','hage','epicranial'),
 (125199,'epicranium',' e|ep|pi|ic|cr|ra|an|ni|iu|um|m','epic','EPKRNM','picr','aniu','epicranium'),
 (125200,'epicraniums',' e|ep|pi|ic|cr|ra|an|ni|iu|um|ms|s','epic','EPKRNMS','picr','nium','epicranium'),
 (125201,'epicranius',' e|ep|pi|ic|cr|ra|an|ni|iu|us|s','epic','EPKRNS','picr','aniu','epicranius'),
 (125202,'Epicrates',' E|Ep|pi|ic|cr|ra|at|te|es|s','Epic','EPKRTS','picr','rate','Epicrates'),
 (125203,'Epicrates angulifer',' E|Ep|pi|ic|cr|ra|at|te|es|s | a|an|ng|gu|ul|li|if|fe|er|r','Epic','EPKRTSNKLFR','picr','life','Epicrates'),
 (125204,'Epicrates cenchris',' E|Ep|pi|ic|cr|ra|at|te|es|s | c|ce|en|nc|ch|hr|ri|is|s','Epic','EPKRTSSNXRS','picr','chri','Epicrates');
INSERT INTO `m_spelling_dictionary` VALUES  (125205,'Epicrates chenchria maurus',' E|Ep|pi|ic|cr|ra|at|te|es|s | c|ch|he|en|nc|ch|hr|ri|ia|a | m|ma|au|ur|ru|us|s','Epic','EPKRTSXNXRMRS','picr','auru','Epicrates'),
 (125206,'epicrises',' e|ep|pi|ic|cr|ri|is|se|es|s','epic','EPKRSS','picr','rise','epicrises'),
 (125207,'epicrisis',' e|ep|pi|ic|cr|ri|is|si|is|s','epic','EPKRSS','picr','risi','epicrisis'),
 (125208,'epicritic',' e|ep|pi|ic|cr|ri|it|ti|ic|c','epic','EPKRTK','picr','riti','epicritic'),
 (125209,'epics',' e|ep|pi|ic|cs|s','epic','EPKS','pics','epic','epics'),
 (125210,'epicure',' e|ep|pi|ic|cu|ur|re|e','epic','EPKR','picu','icur','epicure'),
 (125211,'Epicurean',' E|Ep|pi|ic|cu|ur|re|ea|an|n','Epic','EPKRN','picu','urea','Epicurean'),
 (125212,'epicures',' e|ep|pi|ic|cu|ur|re|es|s','epic','EPKRS','picu','cure','epicures'),
 (125213,'epicutaneous',' e|ep|pi|ic|cu|ut|ta|an|ne|eo|ou|us|s','epic','EPKTNS','picu','neou','epicutaneo'),
 (125214,'epicutaneously',' e|ep|pi|ic|cu|ut|ta|an|ne|eo|ou|us|sl|ly|y','epic','EPKTNSL','picu','ousl','epicutaneo'),
 (125215,'epicuticle',' e|ep|pi|ic|cu|ut|ti|ic|cl|le|e','epic','EPKTKL','picu','ticl','epicuticle');
INSERT INTO `m_spelling_dictionary` VALUES  (125216,'epicuticles',' e|ep|pi|ic|cu|ut|ti|ic|cl|le|es|s','epic','EPKTKLS','picu','icle','epicuticle'),
 (125217,'epicystitides',' e|ep|pi|ic|cy|ys|st|ti|it|ti|id|de|es|s','epic','EPSSTTTS','picy','tide','epicystiti'),
 (125218,'epicystitis',' e|ep|pi|ic|cy|ys|st|ti|it|ti|is|s','epic','EPSSTTS','picy','titi','epicystiti'),
 (125219,'epidemic',' e|ep|pi|id|de|em|mi|ic|c','epid','EPTMK','pide','demi','epidemic'),
 (125220,'epidemic arthritic erythema',' e|ep|pi|id|de|em|mi|ic|c | a|ar|rt|th|hr|ri|it|ti|ic|c | e|er|ry|yt|th|he|em|ma|a','epid','EPTMKR0RTKR0M','pide','them','epidemic a'),
 (125221,'epidemic bronchitides',' e|ep|pi|id|de|em|mi|ic|c | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','epid','EPTMKBRNXTTS','pide','tide','epidemic b'),
 (125222,'epidemic bronchitis',' e|ep|pi|id|de|em|mi|ic|c | b|br|ro|on|nc|ch|hi|it|ti|is|s','epid','EPTMKBRNXTS','pide','hiti','epidemic b'),
 (125223,'epidemic capillary bronchitides',' e|ep|pi|id|de|em|mi|ic|c | c|ca|ap|pi|il|ll|la|ar|ry|y | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','epid','EPTMKKPLRBRNXTTS','pide','tide','epidemic c'),
 (125224,'epidemic capillary bronchitis',' e|ep|pi|id|de|em|mi|ic|c | c|ca|ap|pi|il|ll|la|ar|ry|y | b|br|ro|on|nc|ch|hi|it|ti|is|s','epid','EPTMKKPLRBRNXTS','pide','hiti','epidemic c');
INSERT INTO `m_spelling_dictionary` VALUES  (125225,'epidemic cerebrospinal meningitides',' e|ep|pi|id|de|em|mi|ic|c | c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','epid','EPTMKSRBRSPNLMNNJTTS','pide','tide','epidemic c'),
 (125226,'epidemic cerebrospinal meningitis',' e|ep|pi|id|de|em|mi|ic|c | c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','epid','EPTMKSRBRSPNLMNNJTS','pide','giti','epidemic c'),
 (125227,'epidemic chorea',' e|ep|pi|id|de|em|mi|ic|c | c|ch|ho|or|re|ea|a','epid','EPTMKXR','pide','hore','epidemic c'),
 (125228,'epidemic conjunctivitides',' e|ep|pi|id|de|em|mi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','epid','EPTMKKNJNKTFTTS','pide','tide','epidemic c'),
 (125229,'epidemic conjunctivitis',' e|ep|pi|id|de|em|mi|ic|c | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','epid','EPTMKKNJNKTFTS','pide','viti','epidemic c'),
 (125230,'epidemic disease',' e|ep|pi|id|de|em|mi|ic|c | d|di|is|se|ea|as|se|e','epid','EPTMKTSS','pide','seas','epidemic d'),
 (125231,'epidemic diseases',' e|ep|pi|id|de|em|mi|ic|c | d|di|is|se|ea|as|se|es|s','epid','EPTMKTSSS','pide','ease','epidemic d');
INSERT INTO `m_spelling_dictionary` VALUES  (125232,'epidemic dropsy',' e|ep|pi|id|de|em|mi|ic|c | d|dr|ro|op|ps|sy|y','epid','EPTMKTRPS','pide','rops','epidemic d'),
 (125233,'epidemic encephalitides',' e|ep|pi|id|de|em|mi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','epid','EPTMKNSFLTTS','pide','tide','epidemic e'),
 (125234,'epidemic encephalitis',' e|ep|pi|id|de|em|mi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','epid','EPTMKNSFLTS','pide','liti','epidemic e'),
 (125235,'epidemic gangrenous proctitides',' e|ep|pi|id|de|em|mi|ic|c | g|ga|an|ng|gr|re|en|no|ou|us|s | p|pr|ro|oc|ct|ti|it|ti|id|de|es|s','epid','EPTMKKNKRNSPRKTTTS','pide','tide','epidemic g'),
 (125236,'epidemic gangrenous proctitis',' e|ep|pi|id|de|em|mi|ic|c | g|ga|an|ng|gr|re|en|no|ou|us|s | p|pr|ro|oc|ct|ti|it|ti|is|s','epid','EPTMKKNKRNSPRKTTS','pide','titi','epidemic g'),
 (125237,'epidemic gangrenous rectitides',' e|ep|pi|id|de|em|mi|ic|c | g|ga|an|ng|gr|re|en|no|ou|us|s | r|re|ec|ct|ti|it|ti|id|de|es|s','epid','EPTMKKNKRNSRKTTTS','pide','tide','epidemic g'),
 (125238,'epidemic gangrenous rectitis',' e|ep|pi|id|de|em|mi|ic|c | g|ga|an|ng|gr|re|en|no|ou|us|s | r|re|ec|ct|ti|it|ti|is|s','epid','EPTMKKNKRNSRKTTS','pide','titi','epidemic g');
INSERT INTO `m_spelling_dictionary` VALUES  (125239,'epidemic hemorrhagic disease',' e|ep|pi|id|de|em|mi|ic|c | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|is|se|ea|as|se|e','epid','EPTMKHMRHJKTSS','pide','seas','epidemic h'),
 (125240,'epidemic hemorrhagic diseases',' e|ep|pi|id|de|em|mi|ic|c | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|is|se|ea|as|se|es|s','epid','EPTMKHMRHJKTSSS','pide','ease','epidemic h'),
 (125241,'epidemic hemorrhagic fever',' e|ep|pi|id|de|em|mi|ic|c | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','epid','EPTMKHMRHJKFFR','pide','feve','epidemic h'),
 (125242,'epidemic hepatitides',' e|ep|pi|id|de|em|mi|ic|c | h|he|ep|pa|at|ti|it|ti|id|de|es|s','epid','EPTMKHPTTTS','pide','tide','epidemic h'),
 (125243,'epidemic hepatitis',' e|ep|pi|id|de|em|mi|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','epid','EPTMKHPTTS','pide','titi','epidemic h'),
 (125244,'epidemic infantile paralyses',' e|ep|pi|id|de|em|mi|ic|c | i|in|nf|fa|an|nt|ti|il|le|e | p|pa|ar|ra|al|ly|ys|se|es|s','epid','EPTMKNFNTLPRLSS','pide','lyse','epidemic i'),
 (125245,'epidemic infantile paralysis',' e|ep|pi|id|de|em|mi|ic|c | i|in|nf|fa|an|nt|ti|il|le|e | p|pa|ar|ra|al|ly|ys|si|is|s','epid','EPTMKNFNTLPRLSS','pide','lysi','epidemic i');
INSERT INTO `m_spelling_dictionary` VALUES  (125246,'epidemic keratoconjunctivitides',' e|ep|pi|id|de|em|mi|ic|c | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','epid','EPTMKKRTKNJNKTFTTS','pide','tide','epidemic k'),
 (125247,'epidemic keratoconjunctivitis',' e|ep|pi|id|de|em|mi|ic|c | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','epid','EPTMKKRTKNJNKTFTS','pide','viti','epidemic k'),
 (125248,'epidemic keratoconjunctivitis virus',' e|ep|pi|id|de|em|mi|ic|c | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s | v|vi|ir|ru|us|s','epid','EPTMKKRTKNJNKTFTSFRS','pide','viru','epidemic k'),
 (125249,'epidemic keratoconjunctivitis viruses',' e|ep|pi|id|de|em|mi|ic|c | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s | v|vi|ir|ru|us|se|es|s','epid','EPTMKKRTKNJNKTFTSFRSS','pide','ruse','epidemic k'),
 (125250,'epidemic myalgia',' e|ep|pi|id|de|em|mi|ic|c | m|my|ya|al|lg|gi|ia|a','epid','EPTMKMYLJ','pide','algi','epidemic m'),
 (125251,'epidemic myeloencephalitides',' e|ep|pi|id|de|em|mi|ic|c | m|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','epid','EPTMKMYLNSFLTTS','pide','tide','epidemic m'),
 (125252,'epidemic myeloencephalitis',' e|ep|pi|id|de|em|mi|ic|c | m|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','epid','EPTMKMYLNSFLTS','pide','liti','epidemic m');
INSERT INTO `m_spelling_dictionary` VALUES  (125253,'epidemic myositides',' e|ep|pi|id|de|em|mi|ic|c | m|my|yo|os|si|it|ti|id|de|es|s','epid','EPTMKMYSTTS','pide','tide','epidemic m'),
 (125254,'epidemic myositis',' e|ep|pi|id|de|em|mi|ic|c | m|my|yo|os|si|it|ti|is|s','epid','EPTMKMYSTS','pide','siti','epidemic m'),
 (125255,'epidemic nephritides',' e|ep|pi|id|de|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','epid','EPTMKNFRTTS','pide','tide','epidemic n'),
 (125256,'epidemic nephritis',' e|ep|pi|id|de|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','epid','EPTMKNFRTS','pide','riti','epidemic n'),
 (125257,'epidemic neuromyasthenia',' e|ep|pi|id|de|em|mi|ic|c | n|ne|eu|ur|ro|om|my|ya|as|st|th|he|en|ni|ia|a','epid','EPTMKNRMYS0N','pide','heni','epidemic n'),
 (125258,'epidemic neuropathy',' e|ep|pi|id|de|em|mi|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','epid','EPTMKNRP0','pide','path','epidemic n'),
 (125259,'epidemic parotitides',' e|ep|pi|id|de|em|mi|ic|c | p|pa|ar|ro|ot|ti|it|ti|id|de|es|s','epid','EPTMKPRTTTS','pide','tide','epidemic p'),
 (125260,'epidemic parotitis',' e|ep|pi|id|de|em|mi|ic|c | p|pa|ar|ro|ot|ti|it|ti|is|s','epid','EPTMKPRTTS','pide','titi','epidemic p');
INSERT INTO `m_spelling_dictionary` VALUES  (125261,'epidemic pleurodynia',' e|ep|pi|id|de|em|mi|ic|c | p|pl|le|eu|ur|ro|od|dy|yn|ni|ia|a','epid','EPTMKPLRTN','pide','dyni','epidemic p'),
 (125262,'epidemic poliomyelitides',' e|ep|pi|id|de|em|mi|ic|c | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','epid','EPTMKPLMYLTTS','pide','tide','epidemic p'),
 (125263,'epidemic poliomyelitis',' e|ep|pi|id|de|em|mi|ic|c | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','epid','EPTMKPLMYLTS','pide','liti','epidemic p'),
 (125264,'epidemic stomatitides',' e|ep|pi|id|de|em|mi|ic|c | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','epid','EPTMKSTMTTTS','pide','tide','epidemic s'),
 (125265,'epidemic stomatitis',' e|ep|pi|id|de|em|mi|ic|c | s|st|to|om|ma|at|ti|it|ti|is|s','epid','EPTMKSTMTTS','pide','titi','epidemic s'),
 (125266,'epidemic typhus',' e|ep|pi|id|de|em|mi|ic|c | t|ty|yp|ph|hu|us|s','epid','EPTMKTFS','pide','yphu','epidemic t'),
 (125267,'epidemic vertigo',' e|ep|pi|id|de|em|mi|ic|c | v|ve|er|rt|ti|ig|go|o','epid','EPTMKFRTK','pide','rtig','epidemic v'),
 (125268,'epidemically',' e|ep|pi|id|de|em|mi|ic|ca|al|ll|ly|y','epid','EPTMKL','pide','call','epidemical');
INSERT INTO `m_spelling_dictionary` VALUES  (125269,'epidemicity',' e|ep|pi|id|de|em|mi|ic|ci|it|ty|y','epid','EPTMST','pide','icit','epidemicit'),
 (125270,'epidemics',' e|ep|pi|id|de|em|mi|ic|cs|s','epid','EPTMKS','pide','emic','epidemics'),
 (125271,'epidemies',' e|ep|pi|id|de|em|mi|ie|es|s','epid','EPTMS','pide','emie','epidemies'),
 (125272,'epidemiologic',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','epid','EPTMLJK','pide','logi','epidemiolo'),
 (125273,'epidemiological',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|l','epid','EPTMLJKL','pide','gica','epidemiolo'),
 (125274,'epidemiological studies',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|l | s|st|tu|ud|di|ie|es|s','epid','EPTMLJKLSTTS','pide','udie','epidemiolo'),
 (125275,'epidemiological study',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|l | s|st|tu|ud|dy|y','epid','EPTMLJKLSTT','pide','stud','epidemiolo'),
 (125276,'epidemiologically',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','epid','EPTMLJKL','pide','call','epidemiolo'),
 (125277,'epidemiologies',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ie|es|s','epid','EPTMLJS','pide','ogie','epidemiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (125278,'epidemiologist',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|is|st|t','epid','EPTMLJST','pide','ogis','epidemiolo'),
 (125279,'epidemiologists',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|is|st|ts|s','epid','EPTMLJSTS','pide','gist','epidemiolo'),
 (125280,'epidemiology',' e|ep|pi|id|de|em|mi|io|ol|lo|og|gy|y','epid','EPTMLJ','pide','olog','epidemiolo'),
 (125281,'epidemotropic',' e|ep|pi|id|de|em|mo|ot|tr|ro|op|pi|ic|c','epid','EPTMTRPK','pide','ropi','epidemotro'),
 (125282,'epidemy',' e|ep|pi|id|de|em|my|y','epid','EPTM','pide','idem','epidemy'),
 (125283,'Epidendrum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m','Epid','EPTNTRM','pide','ndru','Epidendrum'),
 (125284,'Epidendrum capricornu',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | c|ca|ap|pr|ri|ic|co|or|rn|nu|u','Epid','EPTNTRMKPRKRN','pide','corn','Epidendrum'),
 (125285,'Epidendrum ciliare',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | c|ci|il|li|ia|ar|re|e','Epid','EPTNTRMSLR','pide','liar','Epidendrum'),
 (125286,'Epidendrum cinnabarinum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | c|ci|in|nn|na|ab|ba|ar|ri|in|nu|um|m','Epid','EPTNTRMSNBRNM','pide','rinu','Epidendrum'),
 (125287,'Epidendrum conopseum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | c|co|on|no|op|ps|se|eu|um|m','Epid','EPTNTRMKNPSM','pide','pseu','Epidendrum');
INSERT INTO `m_spelling_dictionary` VALUES  (125288,'Epidendrum criniferum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | c|cr|ri|in|ni|if|fe|er|ru|um|m','Epid','EPTNTRMKRNFRM','pide','feru','Epidendrum'),
 (125289,'Epidendrum ibaguense',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | i|ib|ba|ag|gu|ue|en|ns|se|e','Epid','EPTNTRMBKNS','pide','uens','Epidendrum'),
 (125290,'Epidendrum latifolium',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | l|la|at|ti|if|fo|ol|li|iu|um|m','Epid','EPTNTRMLTFLM','pide','oliu','Epidendrum'),
 (125291,'Epidendrum mathewsii',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | m|ma|at|th|he|ew|ws|si|ii|i','Epid','EPTNTRMM0S','pide','ewsi','Epidendrum'),
 (125292,'Epidendrum monsenii',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | m|mo|on|ns|se|en|ni|ii|i','Epid','EPTNTRMMNSN','pide','seni','Epidendrum'),
 (125293,'Epidendrum mosenii',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | m|mo|os|se|en|ni|ii|i','Epid','EPTNTRMMSN','pide','seni','Epidendrum'),
 (125294,'Epidendrum nocturnum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | n|no|oc|ct|tu|ur|rn|nu|um|m','Epid','EPTNTRMNKTRNM','pide','urnu','Epidendrum'),
 (125295,'Epidendrum radicans',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | r|ra|ad|di|ic|ca|an|ns|s','Epid','EPTNTRMRTKNS','pide','ican','Epidendrum');
INSERT INTO `m_spelling_dictionary` VALUES  (125296,'Epidendrum radioferens',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | r|ra|ad|di|io|of|fe|er|re|en|ns|s','Epid','EPTNTRMRTFRNS','pide','eren','Epidendrum'),
 (125297,'Epidendrum secundum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | s|se|ec|cu|un|nd|du|um|m','Epid','EPTNTRMSKNTM','pide','undu','Epidendrum'),
 (125298,'Epidendrum stamfordianum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | s|st|ta|am|mf|fo|or|rd|di|ia|an|nu|um|m','Epid','EPTNTRMSTMFRTNM','pide','ianu','Epidendrum'),
 (125299,'Epidendrum veroscriptum',' E|Ep|pi|id|de|en|nd|dr|ru|um|m | v|ve|er|ro|os|sc|cr|ri|ip|pt|tu|um|m','Epid','EPTNTRMFRSKRPTM','pide','iptu','Epidendrum'),
 (125300,'epidepride',' e|ep|pi|id|de|ep|pr|ri|id|de|e','epid','EPTPRT','pide','prid','epidepride'),
 (125301,'epiderm',' e|ep|pi|id|de|er|rm|m','epid','EPTRM','pide','ider','epiderm'),
 (125302,'epidermal',' e|ep|pi|id|de|er|rm|ma|al|l','epid','EPTRML','pide','erma','epidermal'),
 (125303,'epidermal cell',' e|ep|pi|id|de|er|rm|ma|al|l | c|ce|el|ll|l','epid','EPTRMLSL','pide',' cel','epidermal'),
 (125304,'epidermal cell differentiation inhibitor',' e|ep|pi|id|de|er|rm|ma|al|l | c|ce|el|ll|l | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|r','epid','EPTRMLSLTFRNXXNNHBTR','pide','bito','epidermal');
INSERT INTO `m_spelling_dictionary` VALUES  (125305,'epidermal cells',' e|ep|pi|id|de|er|rm|ma|al|l | c|ce|el|ll|ls|s','epid','EPTRMLSLS','pide','cell','epidermal'),
 (125306,'epidermal cyst',' e|ep|pi|id|de|er|rm|ma|al|l | c|cy|ys|st|t','epid','EPTRMLSST','pide',' cys','epidermal'),
 (125307,'epidermal cysts',' e|ep|pi|id|de|er|rm|ma|al|l | c|cy|ys|st|ts|s','epid','EPTRMLSSTS','pide','cyst','epidermal'),
 (125308,'epidermal growth factor',' e|ep|pi|id|de|er|rm|ma|al|l | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','epid','EPTRMLKR0FKTR','pide','acto','epidermal'),
 (125309,'epidermal growth factor receptor',' e|ep|pi|id|de|er|rm|ma|al|l | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r','epid','EPTRMLKR0FKTRRSPTR','pide','epto','epidermal'),
 (125310,'epidermal growth factor receptor related protein',' e|ep|pi|id|de|er|rm|ma|al|l | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r | r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','epid','EPTRMLKR0FKTRRSPTRRLTTPRT','pide','otei','epidermal'),
 (125311,'epidermal growth factor receptors',' e|ep|pi|id|de|er|rm|ma|al|l | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|rs|s','epid','EPTRMLKR0FKTRRSPTRS','pide','ptor','epidermal');
INSERT INTO `m_spelling_dictionary` VALUES  (125312,'epidermal inclusion cyst',' e|ep|pi|id|de|er|rm|ma|al|l | i|in|nc|cl|lu|us|si|io|on|n | c|cy|ys|st|t','epid','EPTRMLNKLXNSST','pide',' cys','epidermal'),
 (125313,'epidermal inclusion cysts',' e|ep|pi|id|de|er|rm|ma|al|l | i|in|nc|cl|lu|us|si|io|on|n | c|cy|ys|st|ts|s','epid','EPTRMLNKLXNSSTS','pide','cyst','epidermal'),
 (125314,'epidermal naevi',' e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vi|i','epid','EPTRMLNF','pide','naev','epidermal'),
 (125315,'epidermal naevus',' e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vu|us|s','epid','EPTRMLNFS','pide','aevu','epidermal'),
 (125316,'epidermal naevus syndrome',' e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','epid','EPTRMLNFSSNTRM','pide','drom','epidermal'),
 (125317,'epidermal naevuses',' e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vu|us|se|es|s','epid','EPTRMLNFSS','pide','vuse','epidermal'),
 (125318,'epidermal nevi',' e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vi|i','epid','EPTRMLNF','pide',' nev','epidermal'),
 (125319,'epidermal nevus',' e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vu|us|s','epid','EPTRMLNFS','pide','nevu','epidermal');
INSERT INTO `m_spelling_dictionary` VALUES  (125320,'epidermal nevus syndrome',' e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','epid','EPTRMLNFSSNTRM','pide','drom','epidermal'),
 (125321,'epidermal nevuses',' e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vu|us|se|es|s','epid','EPTRMLNFSS','pide','vuse','epidermal'),
 (125322,'epidermalization',' e|ep|pi|id|de|er|rm|ma|al|li|iz|za|at|ti|io|on|n','epid','EPTRMLSXN','pide','atio','epidermali'),
 (125323,'epidermalizations',' e|ep|pi|id|de|er|rm|ma|al|li|iz|za|at|ti|io|on|ns|s','epid','EPTRMLSXNS','pide','tion','epidermali'),
 (125324,'epidermally',' e|ep|pi|id|de|er|rm|ma|al|ll|ly|y','epid','EPTRML','pide','mall','epidermall'),
 (125325,'epidermatitides',' e|ep|pi|id|de|er|rm|ma|at|ti|it|ti|id|de|es|s','epid','EPTRMTTTS','pide','tide','epidermati'),
 (125326,'epidermatitis',' e|ep|pi|id|de|er|rm|ma|at|ti|it|ti|is|s','epid','EPTRMTTS','pide','titi','epidermati'),
 (125327,'epidermic',' e|ep|pi|id|de|er|rm|mi|ic|c','epid','EPTRMK','pide','ermi','epidermic'),
 (125328,'epidermidalization',' e|ep|pi|id|de|er|rm|mi|id|da|al|li|iz|za|at|ti|io|on|n','epid','EPTRMTLSXN','pide','atio','epidermida');
INSERT INTO `m_spelling_dictionary` VALUES  (125329,'epidermides',' e|ep|pi|id|de|er|rm|mi|id|de|es|s','epid','EPTRMTS','pide','mide','epidermide'),
 (125330,'epidermidis',' e|ep|pi|id|de|er|rm|mi|id|di|is|s','epid','EPTRMTS','pide','midi','epidermidi'),
 (125331,'epidermin',' e|ep|pi|id|de|er|rm|mi|in|n','epid','EPTRMN','pide','ermi','epidermin'),
 (125332,'epidermis',' e|ep|pi|id|de|er|rm|mi|is|s','epid','EPTRMS','pide','ermi','epidermis'),
 (125333,'epidermises',' e|ep|pi|id|de|er|rm|mi|is|se|es|s','epid','EPTRMSS','pide','mise','epidermise'),
 (125334,'epidermitides',' e|ep|pi|id|de|er|rm|mi|it|ti|id|de|es|s','epid','EPTRMTTS','pide','tide','epidermiti'),
 (125335,'epidermitis',' e|ep|pi|id|de|er|rm|mi|it|ti|is|s','epid','EPTRMTS','pide','miti','epidermiti'),
 (125336,'epidermitis exudativa',' e|ep|pi|id|de|er|rm|mi|it|ti|is|s | e|ex|xu|ud|da|at|ti|iv|va|a','epid','EPTRMTSKSTTF','pide','ativ','epidermiti'),
 (125337,'epidermization',' e|ep|pi|id|de|er|rm|mi|iz|za|at|ti|io|on|n','epid','EPTRMSXN','pide','atio','epidermiza'),
 (125338,'epidermodysplasia',' e|ep|pi|id|de|er|rm|mo|od|dy|ys|sp|pl|la|as|si|ia|a','epid','EPTRMTSPLX','pide','lasi','epidermody');
INSERT INTO `m_spelling_dictionary` VALUES  (125339,'epidermodysplasia verruciformis',' e|ep|pi|id|de|er|rm|mo|od|dy|ys|sp|pl|la|as|si|ia|a | v|ve|er|rr|ru|uc|ci|if|fo|or|rm|mi|is|s','epid','EPTRMTSPLXFRSFRMS','pide','ormi','epidermody'),
 (125340,'epidermoid',' e|ep|pi|id|de|er|rm|mo|oi|id|d','epid','EPTRMT','pide','rmoi','epidermoid'),
 (125341,'epidermoid carcinoma',' e|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','epid','EPTRMTKRSNM','pide','inom','epidermoid'),
 (125342,'epidermoid carcinomas',' e|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','epid','EPTRMTKRSNMS','pide','noma','epidermoid'),
 (125343,'epidermoid carcinomata',' e|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','epid','EPTRMTKRSNMT','pide','omat','epidermoid'),
 (125344,'epidermoid cyst',' e|ep|pi|id|de|er|rm|mo|oi|id|d | c|cy|ys|st|t','epid','EPTRMTSST','pide',' cys','epidermoid'),
 (125345,'epidermoid cysts',' e|ep|pi|id|de|er|rm|mo|oi|id|d | c|cy|ys|st|ts|s','epid','EPTRMTSSTS','pide','cyst','epidermoid'),
 (125346,'epidermoids',' e|ep|pi|id|de|er|rm|mo|oi|id|ds|s','epid','EPTRMTS','pide','moid','epidermoid');
INSERT INTO `m_spelling_dictionary` VALUES  (125347,'epidermolyses',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|se|es|s','epid','EPTRMLSS','pide','lyse','epidermoly'),
 (125348,'epidermolysin',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|in|n','epid','EPTRMLSN','pide','lysi','epidermoly'),
 (125349,'epidermolysins',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|in|ns|s','epid','EPTRMLSNS','pide','ysin','epidermoly'),
 (125350,'epidermolysis',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s','epid','EPTRMLSS','pide','lysi','epidermoly'),
 (125351,'epidermolysis atrophicans inversa',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s | i|in|nv|ve|er|rs|sa|a','epid','EPTRMLSSTRFKNSNFRS','pide','vers','epidermoly'),
 (125352,'epidermolysis bullosa',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','epid','EPTRMLSSBLS','pide','llos','epidermoly'),
 (125353,'epidermolysis bullosa acquisita',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | a|ac|cq|qu|ui|is|si|it|ta|a','epid','EPTRMLSSBLSKKST','pide','isit','epidermoly'),
 (125354,'epidermolysis bullosa acquisita antigen',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | a|ac|cq|qu|ui|is|si|it|ta|a | a|an|nt|ti|ig|ge|en|n','epid','EPTRMLSSBLSKKSTNTJN','pide','tige','epidermoly');
INSERT INTO `m_spelling_dictionary` VALUES  (125355,'epidermolysis bullosa acquisita antigens',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | a|ac|cq|qu|ui|is|si|it|ta|a | a|an|nt|ti|ig|ge|en|ns|s','epid','EPTRMLSSBLSKKSTNTJNS','pide','igen','epidermoly'),
 (125356,'epidermolysis bullosa atrophicans',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s','epid','EPTRMLSSBLSTRFKNS','pide','ican','epidermoly'),
 (125357,'epidermolysis bullosa diabetica',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | d|di|ia|ab|be|et|ti|ic|ca|a','epid','EPTRMLSSBLSTBTK','pide','etic','epidermoly'),
 (125358,'epidermolysis bullosa dystrophica',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a','epid','EPTRMLSSBLSTSTRFK','pide','phic','epidermoly'),
 (125359,'epidermolysis bullosa dystrophica dominans',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a | d|do|om|mi|in|na|an|ns|s','epid','EPTRMLSSBLSTSTRFKTMNNS','pide','inan','epidermoly'),
 (125360,'epidermolysis bullosa dystrophica neurotrophica',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a | n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|ca|a','epid','EPTRMLSSBLSTSTRFKNRTRFK','pide','phic','epidermoly');
INSERT INTO `m_spelling_dictionary` VALUES  (125361,'epidermolysis bullosa gravis',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | g|gr|ra|av|vi|is|s','epid','EPTRMLSSBLSKRFS','pide','ravi','epidermoly'),
 (125362,'epidermolysis bullosa hereditaria dystrophica',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a','epid','EPTRMLSSBLSHRTTRTSTRFK','pide','phic','epidermoly'),
 (125363,'epidermolysis bullosa hereditaria letalis',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a | l|le|et|ta|al|li|is|s','epid','EPTRMLSSBLSHRTTRLTLS','pide','tali','epidermoly'),
 (125364,'epidermolysis bullosa letalis',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | l|le|et|ta|al|li|is|s','epid','EPTRMLSSBLSLTLS','pide','tali','epidermoly'),
 (125365,'epidermolysis bullosa progressiva',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','epid','EPTRMLSSBLSPRKRSF','pide','ssiv','epidermoly'),
 (125366,'epidermolysis bullosa simplex',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | s|si|im|mp|pl|le|ex|x','epid','EPTRMLSSBLSSMPLKS','pide','mple','epidermoly');
INSERT INTO `m_spelling_dictionary` VALUES  (125367,'epidermolysis bullosa simplex herpetiformis',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | s|si|im|mp|pl|le|ex|x | h|he|er|rp|pe|et|ti|if|fo|or|rm|mi|is|s','epid','EPTRMLSSBLSSMPLKSHRPTFRMS','pide','ormi','epidermoly'),
 (125368,'epidermolysis simplex superficialis',' e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | s|si|im|mp|pl|le|ex|x | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','epid','EPTRMLSSSMPLKSSPRFXLS','pide','iali','epidermoly'),
 (125369,'epidermolytic',' e|ep|pi|id|de|er|rm|mo|ol|ly|yt|ti|ic|c','epid','EPTRMLTK','pide','lyti','epidermoly'),
 (125370,'epidermomycoses',' e|ep|pi|id|de|er|rm|mo|om|my|yc|co|os|se|es|s','epid','EPTRMMKSS','pide','cose','epidermomy'),
 (125371,'epidermomycosis',' e|ep|pi|id|de|er|rm|mo|om|my|yc|co|os|si|is|s','epid','EPTRMMKSS','pide','cosi','epidermomy'),
 (125372,'epidermophytid',' e|ep|pi|id|de|er|rm|mo|op|ph|hy|yt|ti|id|d','epid','EPTRMFTT','pide','hyti','epidermoph'),
 (125373,'Epidermophyton',' E|Ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|on|n','Epid','EPTRMFTN','pide','hyto','Epidermoph'),
 (125374,'Epidermophyton cruris',' E|Ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|on|n | c|cr|ru|ur|ri|is|s','Epid','EPTRMFTNKRRS','pide','ruri','Epidermoph');
INSERT INTO `m_spelling_dictionary` VALUES  (125375,'Epidermophyton floccosum',' E|Ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|on|n | f|fl|lo|oc|cc|co|os|su|um|m','Epid','EPTRMFTNFLKKSM','pide','cosu','Epidermoph'),
 (125376,'Epidermophyton inguinale',' E|Ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|on|n | i|in|ng|gu|ui|in|na|al|le|e','Epid','EPTRMFTNNKNL','pide','inal','Epidermoph'),
 (125377,'Epidermophyton stockdaleae',' E|Ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|on|n | s|st|to|oc|ck|kd|da|al|le|ea|ae|e','Epid','EPTRMFTNSTKTL','pide','alea','Epidermoph'),
 (125378,'epidermophytoses',' e|ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|os|se|es|s','epid','EPTRMFTSS','pide','tose','epidermoph'),
 (125379,'epidermophytosis',' e|ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|os|si|is|s','epid','EPTRMFTSS','pide','tosi','epidermoph'),
 (125380,'epidermophytosis interdigitalis pedum',' e|ep|pi|id|de|er|rm|mo|op|ph|hy|yt|to|os|si|is|s | i|in|nt|te|er|rd|di|ig|gi|it|ta|al|li|is|s | p|pe|ed|du|um|m','epid','EPTRMFTSSNTRTJTLSPTM','pide','pedu','epidermoph'),
 (125381,'epidermopoieses',' e|ep|pi|id|de|er|rm|mo|op|po|oi|ie|es|se|es|s','epid','EPTRMPSS','pide','iese','epidermopo');
INSERT INTO `m_spelling_dictionary` VALUES  (125382,'epidermopoiesis',' e|ep|pi|id|de|er|rm|mo|op|po|oi|ie|es|si|is|s','epid','EPTRMPSS','pide','iesi','epidermopo'),
 (125383,'epidermotoxin',' e|ep|pi|id|de|er|rm|mo|ot|to|ox|xi|in|n','epid','EPTRMTKSN','pide','toxi','epidermoto'),
 (125384,'epidermotoxins',' e|ep|pi|id|de|er|rm|mo|ot|to|ox|xi|in|ns|s','epid','EPTRMTKSNS','pide','oxin','epidermoto'),
 (125385,'epidermotropic',' e|ep|pi|id|de|er|rm|mo|ot|tr|ro|op|pi|ic|c','epid','EPTRMTRPK','pide','ropi','epidermotr'),
 (125386,'epidermotropism',' e|ep|pi|id|de|er|rm|mo|ot|tr|ro|op|pi|is|sm|m','epid','EPTRMTRPSM','pide','opis','epidermotr'),
 (125387,'epiderstatin',' e|ep|pi|id|de|er|rs|st|ta|at|ti|in|n','epid','EPTRSTTN','pide','tati','epiderstat'),
 (125388,'epidiascope',' e|ep|pi|id|di|ia|as|sc|co|op|pe|e','epid','EPTSKP','pidi','scop','epidiascop'),
 (125389,'epidiascopes',' e|ep|pi|id|di|ia|as|sc|co|op|pe|es|s','epid','EPTSKPS','pidi','cope','epidiascop'),
 (125390,'epididymal',' e|ep|pi|id|di|id|dy|ym|ma|al|l','epid','EPTTML','pidi','dyma','epididymal'),
 (125391,'epididymectomies',' e|ep|pi|id|di|id|dy|ym|me|ec|ct|to|om|mi|ie|es|s','epid','EPTTMKTMS','pidi','omie','epididymec');
INSERT INTO `m_spelling_dictionary` VALUES  (125392,'epididymectomy',' e|ep|pi|id|di|id|dy|ym|me|ec|ct|to|om|my|y','epid','EPTTMKTM','pidi','ctom','epididymec'),
 (125393,'epididymidal',' e|ep|pi|id|di|id|dy|ym|mi|id|da|al|l','epid','EPTTMTL','pidi','mida','epididymid'),
 (125394,'epididymides',' e|ep|pi|id|di|id|dy|ym|mi|id|de|es|s','epid','EPTTMTS','pidi','mide','epididymid'),
 (125395,'epididymis',' e|ep|pi|id|di|id|dy|ym|mi|is|s','epid','EPTTMS','pidi','dymi','epididymis'),
 (125396,'epididymite',' e|ep|pi|id|di|id|dy|ym|mi|it|te|e','epid','EPTTMT','pidi','ymit','epididymit'),
 (125397,'epididymites',' e|ep|pi|id|di|id|dy|ym|mi|it|te|es|s','epid','EPTTMTS','pidi','mite','epididymit'),
 (125398,'epididymitides',' e|ep|pi|id|di|id|dy|ym|mi|it|ti|id|de|es|s','epid','EPTTMTTS','pidi','tide','epididymit'),
 (125399,'epididymitis',' e|ep|pi|id|di|id|dy|ym|mi|it|ti|is|s','epid','EPTTMTS','pidi','miti','epididymit'),
 (125400,'epididymo-orchitides',' e|ep|pi|id|di|id|dy|ym|mo|o-|-o|or|rc|ch|hi|it|ti|id|de|es|s','epid','EPTTMRXTTS','pidi','tide','epididymo-'),
 (125401,'epididymo-orchitis',' e|ep|pi|id|di|id|dy|ym|mo|o-|-o|or|rc|ch|hi|it|ti|is|s','epid','EPTTMRXTS','pidi','hiti','epididymo-');
INSERT INTO `m_spelling_dictionary` VALUES  (125402,'epididymo-testicular tuberculosis',' e|ep|pi|id|di|id|dy|ym|mo|o-|-t|te|es|st|ti|ic|cu|ul|la|ar|r | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','epid','EPTTMTSTKLRTBRKLSS','pidi','losi','epididymo-'),
 (125403,'epididymodeferentectomies',' e|ep|pi|id|di|id|dy|ym|mo|od|de|ef|fe|er|re|en|nt|te|ec|ct|to|om|mi|ie|es|s','epid','EPTTMTFRNTKTMS','pidi','omie','epididymod'),
 (125404,'epididymodeferentectomy',' e|ep|pi|id|di|id|dy|ym|mo|od|de|ef|fe|er|re|en|nt|te|ec|ct|to|om|my|y','epid','EPTTMTFRNTKTM','pidi','ctom','epididymod'),
 (125405,'epididymodeferential',' e|ep|pi|id|di|id|dy|ym|mo|od|de|ef|fe|er|re|en|nt|ti|ia|al|l','epid','EPTTMTFRNXL','pidi','ntia','epididymod'),
 (125406,'epididymogram',' e|ep|pi|id|di|id|dy|ym|mo|og|gr|ra|am|m','epid','EPTTMKRM','pidi','ogra','epididymog'),
 (125407,'epididymograms',' e|ep|pi|id|di|id|dy|ym|mo|og|gr|ra|am|ms|s','epid','EPTTMKRMS','pidi','gram','epididymog'),
 (125408,'epididymographies',' e|ep|pi|id|di|id|dy|ym|mo|og|gr|ra|ap|ph|hi|ie|es|s','epid','EPTTMKRFS','pidi','phie','epididymog'),
 (125409,'epididymography',' e|ep|pi|id|di|id|dy|ym|mo|og|gr|ra|ap|ph|hy|y','epid','EPTTMKRF','pidi','raph','epididymog');
INSERT INTO `m_spelling_dictionary` VALUES  (125410,'epididymoorchitides',' e|ep|pi|id|di|id|dy|ym|mo|oo|or|rc|ch|hi|it|ti|id|de|es|s','epid','EPTTMRXTTS','pidi','tide','epididymoo'),
 (125411,'epididymoorchitis',' e|ep|pi|id|di|id|dy|ym|mo|oo|or|rc|ch|hi|it|ti|is|s','epid','EPTTMRXTS','pidi','hiti','epididymoo'),
 (125412,'epididymoplasties',' e|ep|pi|id|di|id|dy|ym|mo|op|pl|la|as|st|ti|ie|es|s','epid','EPTTMPLSTS','pidi','stie','epididymop'),
 (125413,'epididymoplasty',' e|ep|pi|id|di|id|dy|ym|mo|op|pl|la|as|st|ty|y','epid','EPTTMPLST','pidi','last','epididymop'),
 (125414,'epididymorrhaphies',' e|ep|pi|id|di|id|dy|ym|mo|or|rr|rh|ha|ap|ph|hi|ie|es|s','epid','EPTTMRHFS','pidi','phie','epididymor'),
 (125415,'epididymorrhaphy',' e|ep|pi|id|di|id|dy|ym|mo|or|rr|rh|ha|ap|ph|hy|y','epid','EPTTMRHF','pidi','haph','epididymor'),
 (125416,'epididymotesticular tuberculosis',' e|ep|pi|id|di|id|dy|ym|mo|ot|te|es|st|ti|ic|cu|ul|la|ar|r | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','epid','EPTTMTSTKLRTBRKLSS','pidi','losi','epididymot'),
 (125417,'epididymotomies',' e|ep|pi|id|di|id|dy|ym|mo|ot|to|om|mi|ie|es|s','epid','EPTTMTMS','pidi','omie','epididymot');
INSERT INTO `m_spelling_dictionary` VALUES  (125418,'epididymotomy',' e|ep|pi|id|di|id|dy|ym|mo|ot|to|om|my|y','epid','EPTTMTM','pidi','otom','epididymot'),
 (125419,'epididymovasectomies',' e|ep|pi|id|di|id|dy|ym|mo|ov|va|as|se|ec|ct|to|om|mi|ie|es|s','epid','EPTTMFSKTMS','pidi','omie','epididymov'),
 (125420,'epididymovasectomy',' e|ep|pi|id|di|id|dy|ym|mo|ov|va|as|se|ec|ct|to|om|my|y','epid','EPTTMFSKTM','pidi','ctom','epididymov'),
 (125421,'epididymovasostomies',' e|ep|pi|id|di|id|dy|ym|mo|ov|va|as|so|os|st|to|om|mi|ie|es|s','epid','EPTTMFSSTMS','pidi','omie','epididymov'),
 (125422,'epididymovasostomy',' e|ep|pi|id|di|id|dy|ym|mo|ov|va|as|so|os|st|to|om|my|y','epid','EPTTMFSSTM','pidi','stom','epididymov'),
 (125423,'Epidinium',' E|Ep|pi|id|di|in|ni|iu|um|m','Epid','EPTNM','pidi','iniu','Epidinium'),
 (125424,'Epidinium caudatum',' E|Ep|pi|id|di|in|ni|iu|um|m | c|ca|au|ud|da|at|tu|um|m','Epid','EPTNMKTTM','pidi','datu','Epidinium'),
 (125425,'Epidinium graini',' E|Ep|pi|id|di|in|ni|iu|um|m | g|gr|ra|ai|in|ni|i','Epid','EPTNMKRN','pidi','rain','Epidinium'),
 (125426,'epidosin',' e|ep|pi|id|do|os|si|in|n','epid','EPTSN','pido','dosi','epidosin');
INSERT INTO `m_spelling_dictionary` VALUES  (125427,'epidoxorubicin',' e|ep|pi|id|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','epid','EPTKSRBSN','pido','bici','epidoxorub'),
 (125428,'epidural',' e|ep|pi|id|du|ur|ra|al|l','epid','EPTRL','pidu','dura','epidural'),
 (125429,'epidural abscess',' e|ep|pi|id|du|ur|ra|al|l | a|ab|bs|sc|ce|es|ss|s','epid','EPTRLBSS','pidu','sces','epidural a'),
 (125430,'epidural abscesses',' e|ep|pi|id|du|ur|ra|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','epid','EPTRLBSSS','pidu','esse','epidural a'),
 (125431,'epidural anaesthesia',' e|ep|pi|id|du|ur|ra|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','epid','EPTRLNS0X','pidu','hesi','epidural a'),
 (125432,'epidural analgesia',' e|ep|pi|id|du|ur|ra|al|l | a|an|na|al|lg|ge|es|si|ia|a','epid','EPTRLNLJX','pidu','gesi','epidural a'),
 (125433,'epidural anesthesia',' e|ep|pi|id|du|ur|ra|al|l | a|an|ne|es|st|th|he|es|si|ia|a','epid','EPTRLNS0X','pidu','hesi','epidural a'),
 (125434,'epidural block',' e|ep|pi|id|du|ur|ra|al|l | b|bl|lo|oc|ck|k','epid','EPTRLBLK','pidu','bloc','epidural b'),
 (125435,'epidural blocks',' e|ep|pi|id|du|ur|ra|al|l | b|bl|lo|oc|ck|ks|s','epid','EPTRLBLKS','pidu','lock','epidural b');
INSERT INTO `m_spelling_dictionary` VALUES  (125436,'epidural haematoma',' e|ep|pi|id|du|ur|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|a','epid','EPTRLHMTM','pidu','atom','epidural h'),
 (125437,'epidural haematomas',' e|ep|pi|id|du|ur|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|as|s','epid','EPTRLHMTMS','pidu','toma','epidural h'),
 (125438,'epidural haematomata',' e|ep|pi|id|du|ur|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','epid','EPTRLHMTMT','pidu','omat','epidural h'),
 (125439,'epidural hematoma',' e|ep|pi|id|du|ur|ra|al|l | h|he|em|ma|at|to|om|ma|a','epid','EPTRLHMTM','pidu','atom','epidural h'),
 (125440,'epidural hematomas',' e|ep|pi|id|du|ur|ra|al|l | h|he|em|ma|at|to|om|ma|as|s','epid','EPTRLHMTMS','pidu','toma','epidural h'),
 (125441,'epidural hematomata',' e|ep|pi|id|du|ur|ra|al|l | h|he|em|ma|at|to|om|ma|at|ta|a','epid','EPTRLHMTMT','pidu','omat','epidural h'),
 (125442,'epidural morphine',' e|ep|pi|id|du|ur|ra|al|l | m|mo|or|rp|ph|hi|in|ne|e','epid','EPTRLMRFN','pidu','phin','epidural m'),
 (125443,'epidural space',' e|ep|pi|id|du|ur|ra|al|l | s|sp|pa|ac|ce|e','epid','EPTRLSPS','pidu','spac','epidural s');
INSERT INTO `m_spelling_dictionary` VALUES  (125444,'epidural spaces',' e|ep|pi|id|du|ur|ra|al|l | s|sp|pa|ac|ce|es|s','epid','EPTRLSPSS','pidu','pace','epidural s'),
 (125445,'epidural spinal electrostimulatory system',' e|ep|pi|id|du|ur|ra|al|l | s|sp|pi|in|na|al|l | e|el|le|ec|ct|tr|ro|os|st|ti|im|mu|ul|la|at|to|or|ry|y | s|sy|ys|st|te|em|m','epid','EPTRLSPNLLKTRSTMLTRSSTM','pidu','yste','epidural s'),
 (125446,'epidural spinal electrostimulatory systems',' e|ep|pi|id|du|ur|ra|al|l | s|sp|pi|in|na|al|l | e|el|le|ec|ct|tr|ro|os|st|ti|im|mu|ul|la|at|to|or|ry|y | s|sy|ys|st|te|em|ms|s','epid','EPTRLSPNLLKTRSTMLTRSSTMS','pidu','stem','epidural s'),
 (125447,'epidurally',' e|ep|pi|id|du|ur|ra|al|ll|ly|y','epid','EPTRL','pidu','rall','epidurally'),
 (125448,'epidurals',' e|ep|pi|id|du|ur|ra|al|ls|s','epid','EPTRLS','pidu','ural','epidurals'),
 (125449,'epiduritis',' e|ep|pi|id|du|ur|ri|it|ti|is|s','epid','EPTRTS','pidu','riti','epiduritis'),
 (125450,'epidurogram',' e|ep|pi|id|du|ur|ro|og|gr|ra|am|m','epid','EPTRKRM','pidu','ogra','epidurogra'),
 (125451,'epidurograms',' e|ep|pi|id|du|ur|ro|og|gr|ra|am|ms|s','epid','EPTRKRMS','pidu','gram','epidurogra');
INSERT INTO `m_spelling_dictionary` VALUES  (125452,'epidurographies',' e|ep|pi|id|du|ur|ro|og|gr|ra|ap|ph|hi|ie|es|s','epid','EPTRKRFS','pidu','phie','epidurogra'),
 (125453,'epidurography',' e|ep|pi|id|du|ur|ro|og|gr|ra|ap|ph|hy|y','epid','EPTRKRF','pidu','raph','epidurogra'),
 (125454,'epiduroscope',' e|ep|pi|id|du|ur|ro|os|sc|co|op|pe|e','epid','EPTRSKP','pidu','scop','epidurosco'),
 (125455,'epiduroscopes',' e|ep|pi|id|du|ur|ro|os|sc|co|op|pe|es|s','epid','EPTRSKPS','pidu','cope','epidurosco'),
 (125456,'epiduroscopies',' e|ep|pi|id|du|ur|ro|os|sc|co|op|pi|ie|es|s','epid','EPTRSKPS','pidu','opie','epidurosco'),
 (125457,'epiduroscopy',' e|ep|pi|id|du|ur|ro|os|sc|co|op|py|y','epid','EPTRSKP','pidu','scop','epidurosco'),
 (125458,'epidurosubarachnoid',' e|ep|pi|id|du|ur|ro|os|su|ub|ba|ar|ra|ac|ch|hn|no|oi|id|d','epid','EPTRSBRXNT','pidu','hnoi','epidurosub'),
 (125459,'epidurovasal',' e|ep|pi|id|du|ur|ro|ov|va|as|sa|al|l','epid','EPTRFSL','pidu','vasa','epidurovas'),
 (125460,'epiervatamine',' e|ep|pi|ie|er|rv|va|at|ta|am|mi|in|ne|e','epie','EPRFTMN','pier','amin','epiervatam'),
 (125461,'epiestriol',' e|ep|pi|ie|es|st|tr|ri|io|ol|l','epie','EPSTRL','pies','trio','epiestriol');
INSERT INTO `m_spelling_dictionary` VALUES  (125462,'EPIF',' E|EP|PI|IF|F','EPIF','EPF','PIF','EPIF','EPIF'),
 (125463,'EPIF\'s','','','',NULL,NULL,''),
 (125464,'Epifagus',' E|Ep|pi|if|fa|ag|gu|us|s','Epif','EPFKS','pifa','fagu','Epifagus'),
 (125465,'Epifagus virginiana',' E|Ep|pi|if|fa|ag|gu|us|s | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Epif','EPFKSFRJNN','pifa','nian','Epifagus v'),
 (125466,'epifascial',' e|ep|pi|if|fa|as|sc|ci|ia|al|l','epif','EPFSXL','pifa','scia','epifascial'),
 (125467,'epifascicular',' e|ep|pi|if|fa|as|sc|ci|ic|cu|ul|la|ar|r','epif','EPFSKLR','pifa','cula','epifascicu'),
 (125468,'epifisan',' e|ep|pi|if|fi|is|sa|an|n','epif','EPFSN','pifi','fisa','epifisan'),
 (125469,'epifizan',' e|ep|pi|if|fi|iz|za|an|n','epif','EPFSN','pifi','fiza','epifizan'),
 (125470,'epifluorescence',' e|ep|pi|if|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','epif','EPFLRSNS','pifl','cenc','epifluores'),
 (125471,'epifluorescent',' e|ep|pi|if|fl|lu|uo|or|re|es|sc|ce|en|nt|t','epif','EPFLRSNT','pifl','scen','epifluores'),
 (125472,'epifoam',' e|ep|pi|if|fo|oa|am|m','epif','EPFM','pifo','ifoa','epifoam');
INSERT INTO `m_spelling_dictionary` VALUES  (125473,'epifriedelanol',' e|ep|pi|if|fr|ri|ie|ed|de|el|la|an|no|ol|l','epif','EPFRTLNL','pifr','lano','epifriedel'),
 (125474,'Epifrin',' E|Ep|pi|if|fr|ri|in|n','Epif','EPFRN','pifr','ifri','Epifrin'),
 (125475,'EPIFs',' E|EP|PI|IF|Fs|s','EPIF','EPFS','PIFs','EPIF','EPIFs'),
 (125476,'Epigaea',' E|Ep|pi|ig|ga|ae|ea|a','Epig','EPK','piga','igae','Epigaea'),
 (125477,'Epigaea repens',' E|Ep|pi|ig|ga|ae|ea|a | r|re|ep|pe|en|ns|s','Epig','EPKRPNS','piga','epen','Epigaea re'),
 (125478,'epigallocatechin',' e|ep|pi|ig|ga|al|ll|lo|oc|ca|at|te|ec|ch|hi|in|n','epig','EPKLKTXN','piga','echi','epigalloca'),
 (125479,'epigallocatechin gallate',' e|ep|pi|ig|ga|al|ll|lo|oc|ca|at|te|ec|ch|hi|in|n | g|ga|al|ll|la|at|te|e','epig','EPKLKTXNKLT','piga','llat','epigalloca'),
 (125480,'epigallocatechins',' e|ep|pi|ig|ga|al|ll|lo|oc|ca|at|te|ec|ch|hi|in|ns|s','epig','EPKLKTXNS','piga','chin','epigalloca'),
 (125481,'epigallocatechol',' e|ep|pi|ig|ga|al|ll|lo|oc|ca|at|te|ec|ch|ho|ol|l','epig','EPKLKTXL','piga','echo','epigalloca'),
 (125482,'epigamous',' e|ep|pi|ig|ga|am|mo|ou|us|s','epig','EPKMS','piga','amou','epigamous');
INSERT INTO `m_spelling_dictionary` VALUES  (125483,'epigard',' e|ep|pi|ig|ga|ar|rd|d','epig','EPKRT','piga','igar','epigard'),
 (125484,'epigastic',' e|ep|pi|ig|ga|as|st|ti|ic|c','epig','EPKSTK','piga','asti','epigastic'),
 (125485,'epigastralgia',' e|ep|pi|ig|ga|as|st|tr|ra|al|lg|gi|ia|a','epig','EPKSTRLJ','piga','algi','epigastral'),
 (125486,'epigastria',' e|ep|pi|ig|ga|as|st|tr|ri|ia|a','epig','EPKSTR','piga','stri','epigastria'),
 (125487,'epigastric',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c','epig','EPKSTRK','piga','stri','epigastric'),
 (125488,'epigastric arteries',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','epig','EPKSTRKRTRS','piga','erie','epigastric'),
 (125489,'epigastric artery',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ry|y','epig','EPKSTRKRTR','piga','rter','epigastric'),
 (125490,'epigastric distress syndrome',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | d|di|is|st|tr|re|es|ss|s | s|sy|yn|nd|dr|ro|om|me|e','epig','EPKSTRKTSTRSSNTRM','piga','drom','epigastric'),
 (125491,'epigastric distress syndromes',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | d|di|is|st|tr|re|es|ss|s | s|sy|yn|nd|dr|ro|om|me|es|s','epig','EPKSTRKTSTRSSNTRMS','piga','rome','epigastric');
INSERT INTO `m_spelling_dictionary` VALUES  (125492,'epigastric fossa',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|a','epig','EPKSTRKFS','piga','foss','epigastric'),
 (125493,'epigastric fossae',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|ae|e','epig','EPKSTRKFS','piga','ossa','epigastric'),
 (125494,'epigastric hernia',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | h|he|er|rn|ni|ia|a','epig','EPKSTRKHRN','piga','erni','epigastric'),
 (125495,'epigastric herniae',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | h|he|er|rn|ni|ia|ae|e','epig','EPKSTRKHRN','piga','rnia','epigastric'),
 (125496,'epigastric hernias',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | h|he|er|rn|ni|ia|as|s','epig','EPKSTRKHRNS','piga','rnia','epigastric'),
 (125497,'epigastric incision',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | i|in|nc|ci|is|si|io|on|n','epig','EPKSTRKNSXN','piga','isio','epigastric'),
 (125498,'epigastric incisions',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | i|in|nc|ci|is|si|io|on|ns|s','epig','EPKSTRKNSXNS','piga','sion','epigastric'),
 (125499,'epigastric lymph node',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','epig','EPKSTRKLMFNT','piga',' nod','epigastric');
INSERT INTO `m_spelling_dictionary` VALUES  (125500,'epigastric lymph nodes',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','epig','EPKSTRKLMFNTS','piga','node','epigastric'),
 (125501,'epigastric plexus',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | p|pl|le|ex|xu|us|s','epig','EPKSTRKPLKSS','piga','lexu','epigastric'),
 (125502,'epigastric plexuses',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','epig','EPKSTRKPLKSSS','piga','xuse','epigastric'),
 (125503,'epigastric region',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | r|re|eg|gi|io|on|n','epig','EPKSTRKRJN','piga','egio','epigastric'),
 (125504,'epigastric regions',' e|ep|pi|ig|ga|as|st|tr|ri|ic|c | r|re|eg|gi|io|on|ns|s','epig','EPKSTRKRJNS','piga','gion','epigastric'),
 (125505,'epigastrium',' e|ep|pi|ig|ga|as|st|tr|ri|iu|um|m','epig','EPKSTRM','piga','triu','epigastriu'),
 (125506,'epigastriums',' e|ep|pi|ig|ga|as|st|tr|ri|iu|um|ms|s','epig','EPKSTRMS','piga','rium','epigastriu'),
 (125507,'epigastrius',' e|ep|pi|ig|ga|as|st|tr|ri|iu|us|s','epig','EPKSTRS','piga','triu','epigastriu'),
 (125508,'epigastrius parasiticus',' e|ep|pi|ig|ga|as|st|tr|ri|iu|us|s | p|pa|ar|ra|as|si|it|ti|ic|cu|us|s','epig','EPKSTRSPRSTKS','piga','ticu','epigastriu');
INSERT INTO `m_spelling_dictionary` VALUES  (125509,'epigastrocele',' e|ep|pi|ig|ga|as|st|tr|ro|oc|ce|el|le|e','epig','EPKSTRSL','piga','ocel','epigastroc'),
 (125510,'epigastroceles',' e|ep|pi|ig|ga|as|st|tr|ro|oc|ce|el|le|es|s','epig','EPKSTRSLS','piga','cele','epigastroc'),
 (125511,'epigastrocoel',' e|ep|pi|ig|ga|as|st|tr|ro|oc|co|oe|el|l','epig','EPKSTRKL','piga','ocoe','epigastroc'),
 (125512,'epigastrocoele',' e|ep|pi|ig|ga|as|st|tr|ro|oc|co|oe|el|le|e','epig','EPKSTRKL','piga','coel','epigastroc'),
 (125513,'epigastrocoeles',' e|ep|pi|ig|ga|as|st|tr|ro|oc|co|oe|el|le|es|s','epig','EPKSTRKLS','piga','oele','epigastroc'),
 (125514,'epigastrocoels',' e|ep|pi|ig|ga|as|st|tr|ro|oc|co|oe|el|ls|s','epig','EPKSTRKLS','piga','coel','epigastroc'),
 (125515,'epigeal',' e|ep|pi|ig|ge|ea|al|l','epig','EPJL','pige','igea','epigeal'),
 (125516,'epigenesis',' e|ep|pi|ig|ge|en|ne|es|si|is|s','epig','EPJNSS','pige','nesi','epigenesis'),
 (125517,'epigenesist',' e|ep|pi|ig|ge|en|ne|es|si|is|st|t','epig','EPJNSST','pige','esis','epigenesis'),
 (125518,'epigenesists',' e|ep|pi|ig|ge|en|ne|es|si|is|st|ts|s','epig','EPJNSSTS','pige','sist','epigenesis');
INSERT INTO `m_spelling_dictionary` VALUES  (125519,'epigenetic',' e|ep|pi|ig|ge|en|ne|et|ti|ic|c','epig','EPJNTK','pige','neti','epigenetic'),
 (125520,'epigenetically',' e|ep|pi|ig|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','epig','EPJNTKL','pige','call','epigenetic'),
 (125521,'epigenetics',' e|ep|pi|ig|ge|en|ne|et|ti|ic|cs|s','epig','EPJNTKS','pige','etic','epigenetic'),
 (125522,'epigenic',' e|ep|pi|ig|ge|en|ni|ic|c','epig','EPJNK','pige','geni','epigenic'),
 (125523,'epigid',' e|ep|pi|ig|gi|id|d','epig','EPJT','pigi','pigi','epigid'),
 (125524,'epiglottal',' e|ep|pi|ig|gl|lo|ot|tt|ta|al|l','epig','EPKLTL','pigl','otta','epiglottal'),
 (125525,'epiglottectomies',' e|ep|pi|ig|gl|lo|ot|tt|te|ec|ct|to|om|mi|ie|es|s','epig','EPKLTKTMS','pigl','omie','epiglottec'),
 (125526,'epiglottectomy',' e|ep|pi|ig|gl|lo|ot|tt|te|ec|ct|to|om|my|y','epig','EPKLTKTM','pigl','ctom','epiglottec'),
 (125527,'epiglottic',' e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c','epig','EPKLTK','pigl','otti','epiglottic'),
 (125528,'epiglottic cartilage',' e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | c|ca|ar|rt|ti|il|la|ag|ge|e','epig','EPKLTKKRTLJ','pigl','ilag','epiglottic'),
 (125529,'epiglottic cartilages',' e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | c|ca|ar|rt|ti|il|la|ag|ge|es|s','epig','EPKLTKKRTLJS','pigl','lage','epiglottic');
INSERT INTO `m_spelling_dictionary` VALUES  (125530,'epiglottic tubercle',' e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | t|tu|ub|be|er|rc|cl|le|e','epig','EPKLTKTBRKL','pigl','ercl','epiglottic'),
 (125531,'epiglottic tubercles',' e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | t|tu|ub|be|er|rc|cl|le|es|s','epig','EPKLTKTBRKLS','pigl','rcle','epiglottic'),
 (125532,'epiglottidean',' e|ep|pi|ig|gl|lo|ot|tt|ti|id|de|ea|an|n','epig','EPKLTTN','pigl','idea','epiglottid'),
 (125533,'epiglottidectomies',' e|ep|pi|ig|gl|lo|ot|tt|ti|id|de|ec|ct|to|om|mi|ie|es|s','epig','EPKLTTKTMS','pigl','omie','epiglottid'),
 (125534,'epiglottidectomy',' e|ep|pi|ig|gl|lo|ot|tt|ti|id|de|ec|ct|to|om|my|y','epig','EPKLTTKTM','pigl','ctom','epiglottid'),
 (125535,'epiglottides',' e|ep|pi|ig|gl|lo|ot|tt|ti|id|de|es|s','epig','EPKLTTS','pigl','tide','epiglottid'),
 (125536,'epiglottiditides',' e|ep|pi|ig|gl|lo|ot|tt|ti|id|di|it|ti|id|de|es|s','epig','EPKLTTTTS','pigl','tide','epiglottid'),
 (125537,'epiglottiditis',' e|ep|pi|ig|gl|lo|ot|tt|ti|id|di|it|ti|is|s','epig','EPKLTTTS','pigl','diti','epiglottid'),
 (125538,'epiglottis',' e|ep|pi|ig|gl|lo|ot|tt|ti|is|s','epig','EPKLTS','pigl','otti','epiglottis');
INSERT INTO `m_spelling_dictionary` VALUES  (125539,'epiglottises',' e|ep|pi|ig|gl|lo|ot|tt|ti|is|se|es|s','epig','EPKLTSS','pigl','tise','epiglottis'),
 (125540,'epiglottitides',' e|ep|pi|ig|gl|lo|ot|tt|ti|it|ti|id|de|es|s','epig','EPKLTTTS','pigl','tide','epiglottit'),
 (125541,'epiglottitis',' e|ep|pi|ig|gl|lo|ot|tt|ti|it|ti|is|s','epig','EPKLTTS','pigl','titi','epiglottit'),
 (125542,'epiglycanin',' e|ep|pi|ig|gl|ly|yc|ca|an|ni|in|n','epig','EPKLKNN','pigl','cani','epiglycani'),
 (125543,'epignathi',' e|ep|pi|ig|gn|na|at|th|hi|i','epig','EPKN0','pign','nath','epignathi'),
 (125544,'epignathous',' e|ep|pi|ig|gn|na|at|th|ho|ou|us|s','epig','EPKN0S','pign','thou','epignathou'),
 (125545,'epignathus',' e|ep|pi|ig|gn|na|at|th|hu|us|s','epig','EPKN0S','pign','athu','epignathus'),
 (125546,'epignathuses',' e|ep|pi|ig|gn|na|at|th|hu|us|se|es|s','epig','EPKN0SS','pign','huse','epignathus'),
 (125547,'epigonal',' e|ep|pi|ig|go|on|na|al|l','epig','EPKNL','pigo','gona','epigonal'),
 (125548,'Epigonus',' E|Ep|pi|ig|go|on|nu|us|s','Epig','EPKNS','pigo','gonu','Epigonus'),
 (125549,'Epigonus oligolepis',' E|Ep|pi|ig|go|on|nu|us|s | o|ol|li|ig|go|ol|le|ep|pi|is|s','Epig','EPKNSLKLPS','pigo','lepi','Epigonus o');
INSERT INTO `m_spelling_dictionary` VALUES  (125550,'Epigonus pandionis',' E|Ep|pi|ig|go|on|nu|us|s | p|pa|an|nd|di|io|on|ni|is|s','Epig','EPKNSPNTNS','pigo','ioni','Epigonus p'),
 (125551,'Epigonus telescopus',' E|Ep|pi|ig|go|on|nu|us|s | t|te|el|le|es|sc|co|op|pu|us|s','Epig','EPKNSTLSKPS','pigo','copu','Epigonus t'),
 (125552,'epigram',' e|ep|pi|ig|gr|ra|am|m','epig','EPKRM','pigr','igra','epigram'),
 (125553,'epigrammatic',' e|ep|pi|ig|gr|ra|am|mm|ma|at|ti|ic|c','epig','EPKRMTK','pigr','mati','epigrammat'),
 (125554,'epigrams',' e|ep|pi|ig|gr|ra|am|ms|s','epig','EPKRMS','pigr','gram','epigrams'),
 (125555,'epigraphic',' e|ep|pi|ig|gr|ra|ap|ph|hi|ic|c','epig','EPKRFK','pigr','aphi','epigraphic'),
 (125556,'epigrisorixin',' e|ep|pi|ig|gr|ri|is|so|or|ri|ix|xi|in|n','epig','EPKRSRKSN','pigr','rixi','epigrisori'),
 (125557,'Epigynum',' E|Ep|pi|ig|gy|yn|nu|um|m','Epig','EPJNM','pigy','gynu','Epigynum'),
 (125558,'Epigynum auritum',' E|Ep|pi|ig|gy|yn|nu|um|m | a|au|ur|ri|it|tu|um|m','Epig','EPJNMRTM','pigy','ritu','Epigynum a'),
 (125559,'epihomocholic',' e|ep|pi|ih|ho|om|mo|oc|ch|ho|ol|li|ic|c','epih','EPHMXLK','piho','holi','epihomocho');
INSERT INTO `m_spelling_dictionary` VALUES  (125560,'epihydrinaldehyde',' e|ep|pi|ih|hy|yd|dr|ri|in|na|al|ld|de|eh|hy|yd|de|e','epih','EPTRNLTT','pihy','ehyd','epihydrina'),
 (125561,'epihyoid',' e|ep|pi|ih|hy|yo|oi|id|d','epih','EPYT','pihy','hyoi','epihyoid'),
 (125562,'epikeratophakia',' e|ep|pi|ik|ke|er|ra|at|to|op|ph|ha|ak|ki|ia|a','epik','EPKRTFK','pike','haki','epikeratop'),
 (125563,'epikeratophakias',' e|ep|pi|ik|ke|er|ra|at|to|op|ph|ha|ak|ki|ia|as|s','epik','EPKRTFKS','pike','akia','epikeratop'),
 (125564,'epikeratoplasties',' e|ep|pi|ik|ke|er|ra|at|to|op|pl|la|as|st|ti|ie|es|s','epik','EPKRTPLSTS','pike','stie','epikeratop'),
 (125565,'epikeratoplasty',' e|ep|pi|ik|ke|er|ra|at|to|op|pl|la|as|st|ty|y','epik','EPKRTPLST','pike','last','epikeratop'),
 (125566,'Epilachna',' E|Ep|pi|il|la|ac|ch|hn|na|a','Epil','EPLXN','pila','achn','Epilachna'),
 (125567,'Epilachna borealis',' E|Ep|pi|il|la|ac|ch|hn|na|a | b|bo|or|re|ea|al|li|is|s','Epil','EPLXNBRLS','pila','eali','Epilachna'),
 (125568,'epilachnadiene',' e|ep|pi|il|la|ac|ch|hn|na|ad|di|ie|en|ne|e','epil','EPLXNTN','pila','dien','epilachnad'),
 (125569,'epilachnene',' e|ep|pi|il|la|ac|ch|hn|ne|en|ne|e','epil','EPLXNN','pila','hnen','epilachnen');
INSERT INTO `m_spelling_dictionary` VALUES  (125570,'epilamellar',' e|ep|pi|il|la|am|me|el|ll|la|ar|r','epil','EPLMLR','pila','ella','epilamella'),
 (125571,'Epilampra azteca',' E|Ep|pi|il|la|am|mp|pr|ra|a | a|az|zt|te|ec|ca|a','Epil','EPLMPRSTK','pila','ztec','Epilampra'),
 (125572,'epilancin',' e|ep|pi|il|la|an|nc|ci|in|n','epil','EPLNSN','pila','anci','epilancin'),
 (125573,'epilate',' e|ep|pi|il|la|at|te|e','epil','EPLT','pila','ilat','epilate'),
 (125574,'epilated',' e|ep|pi|il|la|at|te|ed|d','epil','EPLTT','pila','late','epilated'),
 (125575,'epilates',' e|ep|pi|il|la|at|te|es|s','epil','EPLTS','pila','late','epilates'),
 (125576,'epilating',' e|ep|pi|il|la|at|ti|in|ng|g','epil','EPLTNK','pila','atin','epilating'),
 (125577,'epilation',' e|ep|pi|il|la|at|ti|io|on|n','epil','EPLXN','pila','atio','epilation'),
 (125578,'epilations',' e|ep|pi|il|la|at|ti|io|on|ns|s','epil','EPLXNS','pila','tion','epilations'),
 (125579,'epilator',' e|ep|pi|il|la|at|to|or|r','epil','EPLTR','pila','lato','epilator'),
 (125580,'epilators',' e|ep|pi|il|la|at|to|or|rs|s','epil','EPLTRS','pila','ator','epilators');
INSERT INTO `m_spelling_dictionary` VALUES  (125581,'epilemma',' e|ep|pi|il|le|em|mm|ma|a','epil','EPLM','pile','lemm','epilemma'),
 (125582,'epilemmal',' e|ep|pi|il|le|em|mm|ma|al|l','epil','EPLML','pile','emma','epilemmal'),
 (125583,'epilemmas',' e|ep|pi|il|le|em|mm|ma|as|s','epil','EPLMS','pile','emma','epilemmas'),
 (125584,'epilepsia',' e|ep|pi|il|le|ep|ps|si|ia|a','epil','EPLPX','pile','epsi','epilepsia'),
 (125585,'epilepsia partialis continua',' e|ep|pi|il|le|ep|ps|si|ia|a | p|pa|ar|rt|ti|ia|al|li|is|s | c|co|on|nt|ti|in|nu|ua|a','epil','EPLPXPRXLSKNTN','pile','tinu','epilepsia'),
 (125586,'epilepsia procursiva',' e|ep|pi|il|le|ep|ps|si|ia|a | p|pr|ro|oc|cu|ur|rs|si|iv|va|a','epil','EPLPXPRKRSF','pile','rsiv','epilepsia'),
 (125587,'epilepsies',' e|ep|pi|il|le|ep|ps|si|ie|es|s','epil','EPLPSS','pile','psie','epilepsies'),
 (125588,'epilepsy',' e|ep|pi|il|le|ep|ps|sy|y','epil','EPLPS','pile','leps','epilepsy'),
 (125589,'Epilepsy Association of America',' E|Ep|pi|il|le|ep|ps|sy|y | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | A|Am|me|er|ri|ic|ca|a','Epil','EPLPSSXXNFMRK','pile','eric','Epilepsy A'),
 (125590,'Epilepsy Foundation of America',' E|Ep|pi|il|le|ep|ps|sy|y | F|Fo|ou|un|nd|da|at|ti|io|on|n | o|of|f | A|Am|me|er|ri|ic|ca|a','Epil','EPLPSFNTXNFMRK','pile','eric','Epilepsy F');
INSERT INTO `m_spelling_dictionary` VALUES  (125591,'epilepsy monitoring unit',' e|ep|pi|il|le|ep|ps|sy|y | m|mo|on|ni|it|to|or|ri|in|ng|g | u|un|ni|it|t','epil','EPLPSMNTRNKNT','pile',' uni','epilepsy m'),
 (125592,'epilepsy monitoring units',' e|ep|pi|il|le|ep|ps|sy|y | m|mo|on|ni|it|to|or|ri|in|ng|g | u|un|ni|it|ts|s','epil','EPLPSMNTRNKNTS','pile','unit','epilepsy m'),
 (125593,'epilepsy-monitoring unit',' e|ep|pi|il|le|ep|ps|sy|y-|-m|mo|on|ni|it|to|or|ri|in|ng|g | u|un|ni|it|t','epil','EPLPSMNTRNKNT','pile',' uni','epilepsy-m'),
 (125594,'epilepsy-monitoring units',' e|ep|pi|il|le|ep|ps|sy|y-|-m|mo|on|ni|it|to|or|ri|in|ng|g | u|un|ni|it|ts|s','epil','EPLPSMNTRNKNTS','pile','unit','epilepsy-m'),
 (125595,'epilepsy-prone',' e|ep|pi|il|le|ep|ps|sy|y-|-p|pr|ro|on|ne|e','epil','EPLPSPRN','pile','pron','epilepsy-p'),
 (125596,'epileptic',' e|ep|pi|il|le|ep|pt|ti|ic|c','epil','EPLPTK','pile','epti','epileptic'),
 (125597,'epileptic absence status',' e|ep|pi|il|le|ep|pt|ti|ic|c | a|ab|bs|se|en|nc|ce|e | s|st|ta|at|tu|us|s','epil','EPLPTKBSNSSTTS','pile','tatu','epileptic'),
 (125598,'epileptic absence statuses',' e|ep|pi|il|le|ep|pt|ti|ic|c | a|ab|bs|se|en|nc|ce|e | s|st|ta|at|tu|us|se|es|s','epil','EPLPTKBSNSSTTSS','pile','tuse','epileptic');
INSERT INTO `m_spelling_dictionary` VALUES  (125599,'epileptic aura',' e|ep|pi|il|le|ep|pt|ti|ic|c | a|au|ur|ra|a','epil','EPLPTKR','pile',' aur','epileptic'),
 (125600,'epileptic aurae',' e|ep|pi|il|le|ep|pt|ti|ic|c | a|au|ur|ra|ae|e','epil','EPLPTKR','pile','aura','epileptic'),
 (125601,'epileptic auras',' e|ep|pi|il|le|ep|pt|ti|ic|c | a|au|ur|ra|as|s','epil','EPLPTKRS','pile','aura','epileptic'),
 (125602,'epileptic cries',' e|ep|pi|il|le|ep|pt|ti|ic|c | c|cr|ri|ie|es|s','epil','EPLPTKKRS','pile','crie','epileptic'),
 (125603,'epileptic cry',' e|ep|pi|il|le|ep|pt|ti|ic|c | c|cr|ry|y','epil','EPLPTKKR','pile','c cr','epileptic'),
 (125604,'epileptic dementia',' e|ep|pi|il|le|ep|pt|ti|ic|c | d|de|em|me|en|nt|ti|ia|a','epil','EPLPTKTMNX','pile','enti','epileptic'),
 (125605,'epileptic equivalent',' e|ep|pi|il|le|ep|pt|ti|ic|c | e|eq|qu|ui|iv|va|al|le|en|nt|t','epil','EPLPTKKFLNT','pile','alen','epileptic'),
 (125606,'epileptic equivalents',' e|ep|pi|il|le|ep|pt|ti|ic|c | e|eq|qu|ui|iv|va|al|le|en|nt|ts|s','epil','EPLPTKKFLNTS','pile','lent','epileptic'),
 (125607,'epileptic psychoses',' e|ep|pi|il|le|ep|pt|ti|ic|c | p|ps|sy|yc|ch|ho|os|se|es|s','epil','EPLPTKPSXSS','pile','hose','epileptic');
INSERT INTO `m_spelling_dictionary` VALUES  (125608,'epileptic psychosis',' e|ep|pi|il|le|ep|pt|ti|ic|c | p|ps|sy|yc|ch|ho|os|si|is|s','epil','EPLPTKPSXSS','pile','hosi','epileptic'),
 (125609,'epileptic vertigo',' e|ep|pi|il|le|ep|pt|ti|ic|c | v|ve|er|rt|ti|ig|go|o','epil','EPLPTKFRTK','pile','rtig','epileptic'),
 (125610,'epileptical',' e|ep|pi|il|le|ep|pt|ti|ic|ca|al|l','epil','EPLPTKL','pile','tica','epileptica'),
 (125611,'epileptics',' e|ep|pi|il|le|ep|pt|ti|ic|cs|s','epil','EPLPTKS','pile','ptic','epileptics'),
 (125612,'epileptiform',' e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m','epil','EPLPTFRM','pile','ifor','epileptifo'),
 (125613,'epileptiform discharge',' e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | d|di|is|sc|ch|ha|ar|rg|ge|e','epil','EPLPTFRMTSXRJ','pile','harg','epileptifo'),
 (125614,'epileptiform discharges',' e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | d|di|is|sc|ch|ha|ar|rg|ge|es|s','epil','EPLPTFRMTSXRJS','pile','arge','epileptifo'),
 (125615,'epileptogeneses',' e|ep|pi|il|le|ep|pt|to|og|ge|en|ne|es|se|es|s','epil','EPLPTJNSS','pile','nese','epileptoge'),
 (125616,'epileptogenesis',' e|ep|pi|il|le|ep|pt|to|og|ge|en|ne|es|si|is|s','epil','EPLPTJNSS','pile','nesi','epileptoge');
INSERT INTO `m_spelling_dictionary` VALUES  (125617,'epileptogenic',' e|ep|pi|il|le|ep|pt|to|og|ge|en|ni|ic|c','epil','EPLPTJNK','pile','geni','epileptoge'),
 (125618,'epileptogenic foci',' e|ep|pi|il|le|ep|pt|to|og|ge|en|ni|ic|c | f|fo|oc|ci|i','epil','EPLPTJNKFS','pile',' foc','epileptoge'),
 (125619,'epileptogenic focus',' e|ep|pi|il|le|ep|pt|to|og|ge|en|ni|ic|c | f|fo|oc|cu|us|s','epil','EPLPTJNKFKS','pile','focu','epileptoge'),
 (125620,'epileptogenic focuses',' e|ep|pi|il|le|ep|pt|to|og|ge|en|ni|ic|c | f|fo|oc|cu|us|se|es|s','epil','EPLPTJNKFKSS','pile','cuse','epileptoge'),
 (125621,'epileptogenicity',' e|ep|pi|il|le|ep|pt|to|og|ge|en|ni|ic|ci|it|ty|y','epil','EPLPTJNST','pile','icit','epileptoge'),
 (125622,'epileptogenous',' e|ep|pi|il|le|ep|pt|to|og|ge|en|no|ou|us|s','epil','EPLPTJNS','pile','enou','epileptoge'),
 (125623,'epileptoid',' e|ep|pi|il|le|ep|pt|to|oi|id|d','epil','EPLPTT','pile','ptoi','epileptoid'),
 (125624,'epileptoid tremor',' e|ep|pi|il|le|ep|pt|to|oi|id|d | t|tr|re|em|mo|or|r','epil','EPLPTTTRMR','pile','remo','epileptoid'),
 (125625,'epileptoid tremors',' e|ep|pi|il|le|ep|pt|to|oi|id|d | t|tr|re|em|mo|or|rs|s','epil','EPLPTTTRMRS','pile','emor','epileptoid');
INSERT INTO `m_spelling_dictionary` VALUES  (125626,'epileptologist',' e|ep|pi|il|le|ep|pt|to|ol|lo|og|gi|is|st|t','epil','EPLPTLJST','pile','ogis','epileptolo'),
 (125627,'epileptologists',' e|ep|pi|il|le|ep|pt|to|ol|lo|og|gi|is|st|ts|s','epil','EPLPTLJSTS','pile','gist','epileptolo'),
 (125628,'epileptology',' e|ep|pi|il|le|ep|pt|to|ol|lo|og|gy|y','epil','EPLPTLJ','pile','olog','epileptolo'),
 (125629,'epilesional',' e|ep|pi|il|le|es|si|io|on|na|al|l','epil','EPLXNL','pile','iona','epilesiona'),
 (125630,'epiligrin',' e|ep|pi|il|li|ig|gr|ri|in|n','epil','EPLKRN','pili','igri','epiligrin'),
 (125631,'epilimnia',' e|ep|pi|il|li|im|mn|ni|ia|a','epil','EPLMN','pili','imni','epilimnia'),
 (125632,'epilimnion',' e|ep|pi|il|li|im|mn|ni|io|on|n','epil','EPLMNN','pili','mnio','epilimnion'),
 (125633,'epilincomycin',' e|ep|pi|il|li|in|nc|co|om|my|yc|ci|in|n','epil','EPLNKMSN','pili','myci','epilincomy'),
 (125634,'epilithic',' e|ep|pi|il|li|it|th|hi|ic|c','epil','EPL0K','pili','ithi','epilithic'),
 (125635,'Epilobium',' E|Ep|pi|il|lo|ob|bi|iu|um|m','Epil','EPLBM','pilo','obiu','Epilobium');
INSERT INTO `m_spelling_dictionary` VALUES  (125636,'Epilobium angustifolium',' E|Ep|pi|il|lo|ob|bi|iu|um|m | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|um|m','Epil','EPLBMNKSTFLM','pilo','oliu','Epilobium'),
 (125637,'Epilobium canum',' E|Ep|pi|il|lo|ob|bi|iu|um|m | c|ca|an|nu|um|m','Epil','EPLBMKNM','pilo','canu','Epilobium'),
 (125638,'Epilobium hirsutum',' E|Ep|pi|il|lo|ob|bi|iu|um|m | h|hi|ir|rs|su|ut|tu|um|m','Epil','EPLBMHRSTM','pilo','sutu','Epilobium'),
 (125639,'Epilobium luteum',' E|Ep|pi|il|lo|ob|bi|iu|um|m | l|lu|ut|te|eu|um|m','Epil','EPLBMLTM','pilo','uteu','Epilobium'),
 (125640,'Epilobium obcordatum',' E|Ep|pi|il|lo|ob|bi|iu|um|m | o|ob|bc|co|or|rd|da|at|tu|um|m','Epil','EPLBMBKRTTM','pilo','datu','Epilobium'),
 (125641,'Epilobium parviflorum',' E|Ep|pi|il|lo|ob|bi|iu|um|m | p|pa|ar|rv|vi|if|fl|lo|or|ru|um|m','Epil','EPLBMPRFFLRM','pilo','loru','Epilobium'),
 (125642,'epilogue',' e|ep|pi|il|lo|og|gu|ue|e','epil','EPLK','pilo','logu','epilogue'),
 (125643,'epilogues',' e|ep|pi|il|lo|og|gu|ue|es|s','epil','EPLKS','pilo','ogue','epilogues'),
 (125644,'epiloia',' e|ep|pi|il|lo|oi|ia|a','epil','EPL','pilo','iloi','epiloia');
INSERT INTO `m_spelling_dictionary` VALUES  (125645,'epiluminescence',' e|ep|pi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','epil','EPLMNSNS','pilu','cenc','epilumines'),
 (125646,'epiluminescent',' e|ep|pi|il|lu|um|mi|in|ne|es|sc|ce|en|nt|t','epil','EPLMNSNT','pilu','scen','epilumines'),
 (125647,'epilupinine',' e|ep|pi|il|lu|up|pi|in|ni|in|ne|e','epil','EPLPNN','pilu','inin','epilupinin'),
 (125648,'epilyt',' e|ep|pi|il|ly|yt|t','epil','EPLT','pily','pily','epilyt'),
 (125649,'Epimachus',' E|Ep|pi|im|ma|ac|ch|hu|us|s','Epim','EPMXS','pima','achu','Epimachus'),
 (125650,'Epimachus albertisi',' E|Ep|pi|im|ma|ac|ch|hu|us|s | a|al|lb|be|er|rt|ti|is|si|i','Epim','EPMXSLBRTS','pima','rtis','Epimachus'),
 (125651,'Epimachus albertisii',' E|Ep|pi|im|ma|ac|ch|hu|us|s | a|al|lb|be|er|rt|ti|is|si|ii|i','Epim','EPMXSLBRTS','pima','tisi','Epimachus'),
 (125652,'Epimachus fastuosus',' E|Ep|pi|im|ma|ac|ch|hu|us|s | f|fa|as|st|tu|uo|os|su|us|s','Epim','EPMXSFSTSS','pima','uosu','Epimachus'),
 (125653,'Epimachus meyeri',' E|Ep|pi|im|ma|ac|ch|hu|us|s | m|me|ey|ye|er|ri|i','Epim','EPMXSMYR','pima','eyer','Epimachus'),
 (125654,'epimacular',' e|ep|pi|im|ma|ac|cu|ul|la|ar|r','epim','EPMKLR','pima','cula','epimacular');
INSERT INTO `m_spelling_dictionary` VALUES  (125655,'epimacular membrane',' e|ep|pi|im|ma|ac|cu|ul|la|ar|r | m|me|em|mb|br|ra|an|ne|e','epim','EPMKLRMMRN','pima','bran','epimacular'),
 (125656,'epimacular membranes',' e|ep|pi|im|ma|ac|cu|ul|la|ar|r | m|me|em|mb|br|ra|an|ne|es|s','epim','EPMKLRMMRNS','pima','rane','epimacular'),
 (125657,'epimandibular',' e|ep|pi|im|ma|an|nd|di|ib|bu|ul|la|ar|r','epim','EPMNTBLR','pima','bula','epimandibu'),
 (125658,'epimastigote',' e|ep|pi|im|ma|as|st|ti|ig|go|ot|te|e','epim','EPMSTKT','pima','igot','epimastigo'),
 (125659,'epimastigotes',' e|ep|pi|im|ma|as|st|ti|ig|go|ot|te|es|s','epim','EPMSTKTS','pima','gote','epimastigo'),
 (125660,'Epimedium',' E|Ep|pi|im|me|ed|di|iu|um|m','Epim','EPMTM','pime','ediu','Epimedium'),
 (125661,'Epimedium koreanum',' E|Ep|pi|im|me|ed|di|iu|um|m | k|ko|or|re|ea|an|nu|um|m','Epim','EPMTMKRNM','pime','eanu','Epimedium'),
 (125662,'Epimedium pubescens',' E|Ep|pi|im|me|ed|di|iu|um|m | p|pu|ub|be|es|sc|ce|en|ns|s','Epim','EPMTMPBSNS','pime','scen','Epimedium'),
 (125663,'epimembranous',' e|ep|pi|im|me|em|mb|br|ra|an|no|ou|us|s','epim','EPMMRNS','pime','anou','epimembran');
INSERT INTO `m_spelling_dictionary` VALUES  (125664,'epimenorrhagia',' e|ep|pi|im|me|en|no|or|rr|rh|ha|ag|gi|ia|a','epim','EPMNRHJ','pime','hagi','epimenorrh'),
 (125665,'epimenorrhea',' e|ep|pi|im|me|en|no|or|rr|rh|he|ea|a','epim','EPMNRH','pime','rrhe','epimenorrh'),
 (125666,'epimenorrhoea',' e|ep|pi|im|me|en|no|or|rr|rh|ho|oe|ea|a','epim','EPMNRH','pime','rhoe','epimenorrh'),
 (125667,'epimer',' e|ep|pi|im|me|er|r','epim','EPMR','pime','pime','epimer'),
 (125668,'epimerase',' e|ep|pi|im|me|er|ra|as|se|e','epim','EPMRS','pime','eras','epimerase'),
 (125669,'epimerases',' e|ep|pi|im|me|er|ra|as|se|es|s','epim','EPMRSS','pime','rase','epimerases'),
 (125670,'epimeric',' e|ep|pi|im|me|er|ri|ic|c','epim','EPMRK','pime','meri','epimeric'),
 (125671,'epimerisation',' e|ep|pi|im|me|er|ri|is|sa|at|ti|io|on|n','epim','EPMRSXN','pime','atio','epimerisat'),
 (125672,'epimerise',' e|ep|pi|im|me|er|ri|is|se|e','epim','EPMRS','pime','eris','epimerise'),
 (125673,'epimerised',' e|ep|pi|im|me|er|ri|is|se|ed|d','epim','EPMRST','pime','rise','epimerised'),
 (125674,'epimerises',' e|ep|pi|im|me|er|ri|is|se|es|s','epim','EPMRSS','pime','rise','epimerises');
INSERT INTO `m_spelling_dictionary` VALUES  (125675,'epimerising',' e|ep|pi|im|me|er|ri|is|si|in|ng|g','epim','EPMRSNK','pime','isin','epimerisin'),
 (125676,'epimerite',' e|ep|pi|im|me|er|ri|it|te|e','epim','EPMRT','pime','erit','epimerite'),
 (125677,'epimerites',' e|ep|pi|im|me|er|ri|it|te|es|s','epim','EPMRTS','pime','rite','epimerites'),
 (125678,'epimerization',' e|ep|pi|im|me|er|ri|iz|za|at|ti|io|on|n','epim','EPMRSXN','pime','atio','epimerizat'),
 (125679,'epimerize',' e|ep|pi|im|me|er|ri|iz|ze|e','epim','EPMRS','pime','eriz','epimerize'),
 (125680,'epimerized',' e|ep|pi|im|me|er|ri|iz|ze|ed|d','epim','EPMRST','pime','rize','epimerized'),
 (125681,'epimerizes',' e|ep|pi|im|me|er|ri|iz|ze|es|s','epim','EPMRSS','pime','rize','epimerizes'),
 (125682,'epimerizing',' e|ep|pi|im|me|er|ri|iz|zi|in|ng|g','epim','EPMRSNK','pime','izin','epimerizin'),
 (125683,'epimers',' e|ep|pi|im|me|er|rs|s','epim','EPMRS','pime','imer','epimers'),
 (125684,'epimestrol',' e|ep|pi|im|me|es|st|tr|ro|ol|l','epim','EPMSTRL','pime','stro','epimestrol'),
 (125685,'epimetaphyseal',' e|ep|pi|im|me|et|ta|ap|ph|hy|ys|se|ea|al|l','epim','EPMTFSL','pime','ysea','epimetaphy');
INSERT INTO `m_spelling_dictionary` VALUES  (125686,'epimetaphysial',' e|ep|pi|im|me|et|ta|ap|ph|hy|ys|si|ia|al|l','epim','EPMTFXL','pime','ysia','epimetaphy'),
 (125687,'Epimorpha',' E|Ep|pi|im|mo|or|rp|ph|ha|a','Epim','EPMRF','pimo','orph','Epimorpha'),
 (125688,'epimorphic',' e|ep|pi|im|mo|or|rp|ph|hi|ic|c','epim','EPMRFK','pimo','rphi','epimorphic'),
 (125689,'epimorphin',' e|ep|pi|im|mo|or|rp|ph|hi|in|n','epim','EPMRFN','pimo','rphi','epimorphin'),
 (125690,'epimorphins',' e|ep|pi|im|mo|or|rp|ph|hi|in|ns|s','epim','EPMRFNS','pimo','phin','epimorphin'),
 (125691,'epimorphosis',' e|ep|pi|im|mo|or|rp|ph|ho|os|si|is|s','epim','EPMRFSS','pimo','hosi','epimorphos'),
 (125692,'epimyocardia',' e|ep|pi|im|my|yo|oc|ca|ar|rd|di|ia|a','epim','EPMYKRT','pimy','ardi','epimyocard'),
 (125693,'epimyocarditis',' e|ep|pi|im|my|yo|oc|ca|ar|rd|di|it|ti|is|s','epim','EPMYKRTTS','pimy','diti','epimyocard'),
 (125694,'epimyocardium',' e|ep|pi|im|my|yo|oc|ca|ar|rd|di|iu|um|m','epim','EPMYKRTM','pimy','rdiu','epimyocard'),
 (125695,'Epimyodex',' E|Ep|pi|im|my|yo|od|de|ex|x','Epim','EPMYTKS','pimy','yode','Epimyodex');
INSERT INTO `m_spelling_dictionary` VALUES  (125696,'Epimyodex talpae',' E|Ep|pi|im|my|yo|od|de|ex|x | t|ta|al|lp|pa|ae|e','Epim','EPMYTKSTLP','pimy','alpa','Epimyodex'),
 (125697,'epimysia',' e|ep|pi|im|my|ys|si|ia|a','epim','EPMX','pimy','mysi','epimysia'),
 (125698,'epimysium',' e|ep|pi|im|my|ys|si|iu|um|m','epim','EPMSM','pimy','ysiu','epimysium'),
 (125699,'Epinal',' E|Ep|pi|in|na|al|l','Epin','EPNL','pina','pina','Epinal'),
 (125700,'epinastic',' e|ep|pi|in|na|as|st|ti|ic|c','epin','EPNSTK','pina','asti','epinastic'),
 (125701,'epinastine',' e|ep|pi|in|na|as|st|ti|in|ne|e','epin','EPNSTN','pina','stin','epinastine'),
 (125702,'epinasty',' e|ep|pi|in|na|as|st|ty|y','epin','EPNST','pina','nast','epinasty'),
 (125703,'epinectin',' e|ep|pi|in|ne|ec|ct|ti|in|n','epin','EPNKTN','pine','ecti','epinectin'),
 (125704,'epinemin',' e|ep|pi|in|ne|em|mi|in|n','epin','EPNMN','pine','nemi','epinemin'),
 (125705,'Epinephelus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s','Epin','EPNFLS','pine','helu','Epinephelu'),
 (125706,'Epinephelus aeneus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | a|ae|en|ne|eu|us|s','Epin','EPNFLSNS','pine','eneu','Epinephelu');
INSERT INTO `m_spelling_dictionary` VALUES  (125707,'Epinephelus analogus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | a|an|na|al|lo|og|gu|us|s','Epin','EPNFLSNLKS','pine','logu','Epinephelu'),
 (125708,'Epinephelus areolatus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | a|ar|re|eo|ol|la|at|tu|us|s','Epin','EPNFLSRLTS','pine','latu','Epinephelu'),
 (125709,'Epinephelus chlorostigma',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | c|ch|hl|lo|or|ro|os|st|ti|ig|gm|ma|a','Epin','EPNFLSXLRSTKM','pine','tigm','Epinephelu'),
 (125710,'Epinephelus coioides',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | c|co|oi|io|oi|id|de|es|s','Epin','EPNFLSKTS','pine','oide','Epinephelu'),
 (125711,'Epinephelus costae',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | c|co|os|st|ta|ae|e','Epin','EPNFLSKST','pine','osta','Epinephelu'),
 (125712,'Epinephelus cruentatus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | c|cr|ru|ue|en|nt|ta|at|tu|us|s','Epin','EPNFLSKRNTTS','pine','tatu','Epinephelu'),
 (125713,'Epinephelus guaza',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | g|gu|ua|az|za|a','Epin','EPNFLSKS','pine','guaz','Epinephelu'),
 (125714,'Epinephelus labriformis',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | l|la|ab|br|ri|if|fo|or|rm|mi|is|s','Epin','EPNFLSLBRFRMS','pine','ormi','Epinephelu');
INSERT INTO `m_spelling_dictionary` VALUES  (125715,'Epinephelus malabaricus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | m|ma|al|la|ab|ba|ar|ri|ic|cu|us|s','Epin','EPNFLSMLBRKS','pine','ricu','Epinephelu'),
 (125716,'Epinephelus marginatus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Epin','EPNFLSMRJNTS','pine','natu','Epinephelu'),
 (125717,'Epinephelus microdon',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | m|mi|ic|cr|ro|od|do|on|n','Epin','EPNFLSMKRTN','pine','rodo','Epinephelu'),
 (125718,'Epinephelus morio',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | m|mo|or|ri|io|o','Epin','EPNFLSMR','pine','mori','Epinephelu'),
 (125719,'Epinephelus niveatus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | n|ni|iv|ve|ea|at|tu|us|s','Epin','EPNFLSNFTS','pine','eatu','Epinephelu'),
 (125720,'Epinephelus striatus',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | s|st|tr|ri|ia|at|tu|us|s','Epin','EPNFLSSTRTS','pine','iatu','Epinephelu'),
 (125721,'Epinephelus tauvina',' E|Ep|pi|in|ne|ep|ph|he|el|lu|us|s | t|ta|au|uv|vi|in|na|a','Epin','EPNFLSTFN','pine','uvin','Epinephelu'),
 (125722,'epinephrin',' e|ep|pi|in|ne|ep|ph|hr|ri|in|n','epin','EPNFRN','pine','phri','epinephrin');
INSERT INTO `m_spelling_dictionary` VALUES  (125723,'epinephrine',' e|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','epin','EPNFRN','pine','hrin','epinephrin'),
 (125724,'epinephrine bitartrate',' e|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e | b|bi|it|ta|ar|rt|tr|ra|at|te|e','epin','EPNFRNBTRTRT','pine','trat','epinephrin'),
 (125725,'epinephrinemia',' e|ep|pi|in|ne|ep|ph|hr|ri|in|ne|em|mi|ia|a','epin','EPNFRNM','pine','nemi','epinephrin'),
 (125726,'epinephritides',' e|ep|pi|in|ne|ep|ph|hr|ri|it|ti|id|de|es|s','epin','EPNFRTTS','pine','tide','epinephrit'),
 (125727,'epinephritis',' e|ep|pi|in|ne|ep|ph|hr|ri|it|ti|is|s','epin','EPNFRTS','pine','riti','epinephrit'),
 (125728,'Epinetrum',' E|Ep|pi|in|ne|et|tr|ru|um|m','Epin','EPNTRM','pine','etru','Epinetrum'),
 (125729,'Epinetrum cordifolium',' E|Ep|pi|in|ne|et|tr|ru|um|m | c|co|or|rd|di|if|fo|ol|li|iu|um|m','Epin','EPNTRMKRTFLM','pine','oliu','Epinetrum'),
 (125730,'Epinetrum delagoense',' E|Ep|pi|in|ne|et|tr|ru|um|m | d|de|el|la|ag|go|oe|en|ns|se|e','Epin','EPNTRMTLKNS','pine','oens','Epinetrum'),
 (125731,'Epinetrum mangenotii',' E|Ep|pi|in|ne|et|tr|ru|um|m | m|ma|an|ng|ge|en|no|ot|ti|ii|i','Epin','EPNTRMMNJNT','pine','noti','Epinetrum');
INSERT INTO `m_spelling_dictionary` VALUES  (125732,'Epinetrum villosum',' E|Ep|pi|in|ne|et|tr|ru|um|m | v|vi|il|ll|lo|os|su|um|m','Epin','EPNTRMFLSM','pine','losu','Epinetrum'),
 (125733,'epineural',' e|ep|pi|in|ne|eu|ur|ra|al|l','epin','EPNRL','pine','eura','epineural'),
 (125734,'epineurectomies',' e|ep|pi|in|ne|eu|ur|re|ec|ct|to|om|mi|ie|es|s','epin','EPNRKTMS','pine','omie','epineurect'),
 (125735,'epineurectomy',' e|ep|pi|in|ne|eu|ur|re|ec|ct|to|om|my|y','epin','EPNRKTM','pine','ctom','epineurect'),
 (125736,'epineuria',' e|ep|pi|in|ne|eu|ur|ri|ia|a','epin','EPNR','pine','euri','epineuria'),
 (125737,'epineurial',' e|ep|pi|in|ne|eu|ur|ri|ia|al|l','epin','EPNRL','pine','uria','epineurial'),
 (125738,'epineurium',' e|ep|pi|in|ne|eu|ur|ri|iu|um|m','epin','EPNRM','pine','uriu','epineurium'),
 (125739,'epineuriums',' e|ep|pi|in|ne|eu|ur|ri|iu|um|ms|s','epin','EPNRMS','pine','rium','epineurium'),
 (125740,'epinine',' e|ep|pi|in|ni|in|ne|e','epin','EPNN','pini','inin','epinine'),
 (125741,'epinosic',' e|ep|pi|in|no|os|si|ic|c','epin','EPNSK','pino','nosi','epinosic'),
 (125742,'epinoval',' e|ep|pi|in|no|ov|va|al|l','epin','EPNFL','pino','nova','epinoval');
INSERT INTO `m_spelling_dictionary` VALUES  (125743,'epinychia',' e|ep|pi|in|ny|yc|ch|hi|ia|a','epin','EPNX','piny','ychi','epinychia'),
 (125744,'epinychium',' e|ep|pi|in|ny|yc|ch|hi|iu|um|m','epin','EPNXM','piny','chiu','epinychium'),
 (125745,'epionychia',' e|ep|pi|io|on|ny|yc|ch|hi|ia|a','epio','EPNX','pion','ychi','epionychia'),
 (125746,'epionychium',' e|ep|pi|io|on|ny|yc|ch|hi|iu|um|m','epio','EPNXM','pion','chiu','epionychiu'),
 (125747,'epiotic',' e|ep|pi|io|ot|ti|ic|c','epio','EPTK','piot','ioti','epiotic'),
 (125748,'Epipactis',' E|Ep|pi|ip|pa|ac|ct|ti|is|s','Epip','EPPKTS','pipa','acti','Epipactis'),
 (125749,'Epipactis atrorubens',' E|Ep|pi|ip|pa|ac|ct|ti|is|s | a|at|tr|ro|or|ru|ub|be|en|ns|s','Epip','EPPKTSTRRBNS','pipa','uben','Epipactis'),
 (125750,'Epipactis dunensis',' E|Ep|pi|ip|pa|ac|ct|ti|is|s | d|du|un|ne|en|ns|si|is|s','Epip','EPPKTSTNNSS','pipa','ensi','Epipactis'),
 (125751,'Epipactis helleborine',' E|Ep|pi|ip|pa|ac|ct|ti|is|s | h|he|el|ll|le|eb|bo|or|ri|in|ne|e','Epip','EPPKTSHLBRN','pipa','orin','Epipactis'),
 (125752,'Epipactis leptochila',' E|Ep|pi|ip|pa|ac|ct|ti|is|s | l|le|ep|pt|to|oc|ch|hi|il|la|a','Epip','EPPKTSLPTXL','pipa','chil','Epipactis');
INSERT INTO `m_spelling_dictionary` VALUES  (125753,'Epipactis muelleri',' E|Ep|pi|ip|pa|ac|ct|ti|is|s | m|mu|ue|el|ll|le|er|ri|i','Epip','EPPKTSMLR','pipa','ller','Epipactis'),
 (125754,'epipastic',' e|ep|pi|ip|pa|as|st|ti|ic|c','epip','EPPSTK','pipa','asti','epipastic'),
 (125755,'Epipedobates',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s','Epip','EPPTBTS','pipe','bate','Epipedobat'),
 (125756,'Epipedobates anthonyi',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | a|an|nt|th|ho|on|ny|yi|i','Epip','EPPTBTSN0NY','pipe','hony','Epipedobat'),
 (125757,'Epipedobates azureiventris',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | a|az|zu|ur|re|ei|iv|ve|en|nt|tr|ri|is|s','Epip','EPPTBTSSRFNTRS','pipe','ntri','Epipedobat'),
 (125758,'Epipedobates bassleri',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | b|ba|as|ss|sl|le|er|ri|i','Epip','EPPTBTSBSLR','pipe','sler','Epipedobat'),
 (125759,'Epipedobates bilinguis',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | b|bi|il|li|in|ng|gu|ui|is|s','Epip','EPPTBTSBLNKS','pipe','ngui','Epipedobat'),
 (125760,'Epipedobates boulengeri',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | b|bo|ou|ul|le|en|ng|ge|er|ri|i','Epip','EPPTBTSBLNJR','pipe','nger','Epipedobat');
INSERT INTO `m_spelling_dictionary` VALUES  (125761,'Epipedobates femoralis',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | f|fe|em|mo|or|ra|al|li|is|s','Epip','EPPTBTSFMRLS','pipe','rali','Epipedobat'),
 (125762,'Epipedobates flavopictus',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | f|fl|la|av|vo|op|pi|ic|ct|tu|us|s','Epip','EPPTBTSFLFPKTS','pipe','ictu','Epipedobat'),
 (125763,'Epipedobates hahneli',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | h|ha|ah|hn|ne|el|li|i','Epip','EPPTBTSHNL','pipe','hnel','Epipedobat'),
 (125764,'Epipedobates parvulus',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | p|pa|ar|rv|vu|ul|lu|us|s','Epip','EPPTBTSPRFLS','pipe','vulu','Epipedobat'),
 (125765,'Epipedobates pictus',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | p|pi|ic|ct|tu|us|s','Epip','EPPTBTSPKTS','pipe','ictu','Epipedobat'),
 (125766,'Epipedobates rubriventris',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | r|ru|ub|br|ri|iv|ve|en|nt|tr|ri|is|s','Epip','EPPTBTSRBRFNTRS','pipe','ntri','Epipedobat'),
 (125767,'Epipedobates silverstonei',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | s|si|il|lv|ve|er|rs|st|to|on|ne|ei|i','Epip','EPPTBTSSLFRSTN','pipe','tone','Epipedobat'),
 (125768,'Epipedobates tricolor',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | t|tr|ri|ic|co|ol|lo|or|r','Epip','EPPTBTSTRKLR','pipe','colo','Epipedobat');
INSERT INTO `m_spelling_dictionary` VALUES  (125769,'Epipedobates trivittatus',' E|Ep|pi|ip|pe|ed|do|ob|ba|at|te|es|s | t|tr|ri|iv|vi|it|tt|ta|at|tu|us|s','Epip','EPPTBTSTRFTTS','pipe','tatu','Epipedobat'),
 (125770,'EpiPen',' E|Ep|pi|iP|Pe|en|n','EpiP','EPPN','piPe','piPe','EpiPen'),
 (125771,'EpiPens',' E|Ep|pi|iP|Pe|en|ns|s','EpiP','EPPNS','piPe','iPen','EpiPens'),
 (125772,'Epiphanes',' E|Ep|pi|ip|ph|ha|an|ne|es|s','Epip','EPFNS','piph','hane','Epiphanes'),
 (125773,'epiphanies',' e|ep|pi|ip|ph|ha|an|ni|ie|es|s','epip','EPFNS','piph','anie','epiphanies'),
 (125774,'epiphany',' e|ep|pi|ip|ph|ha|an|ny|y','epip','EPFN','piph','phan','epiphany'),
 (125775,'epipharyngeal',' e|ep|pi|ip|ph|ha|ar|ry|yn|ng|ge|ea|al|l','epip','EPFRNJL','piph','ngea','epipharyng'),
 (125776,'epipharyngitides',' e|ep|pi|ip|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','epip','EPFRNJTTS','piph','tide','epipharyng'),
 (125777,'epipharyngitis',' e|ep|pi|ip|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','epip','EPFRNJTS','piph','giti','epipharyng'),
 (125778,'epipharynx',' e|ep|pi|ip|ph|ha|ar|ry|yn|nx|x','epip','EPFRNKS','piph','aryn','epipharynx');
INSERT INTO `m_spelling_dictionary` VALUES  (125779,'epiphenomena',' e|ep|pi|ip|ph|he|en|no|om|me|en|na|a','epip','EPFNMN','piph','omen','epiphenome'),
 (125780,'epiphenomenal',' e|ep|pi|ip|ph|he|en|no|om|me|en|na|al|l','epip','EPFNMNL','piph','mena','epiphenome'),
 (125781,'epiphenomenalism',' e|ep|pi|ip|ph|he|en|no|om|me|en|na|al|li|is|sm|m','epip','EPFNMNLSM','piph','alis','epiphenome'),
 (125782,'epiphenomenon',' e|ep|pi|ip|ph|he|en|no|om|me|en|no|on|n','epip','EPFNMNN','piph','meno','epiphenome'),
 (125783,'epiphisan',' e|ep|pi|ip|ph|hi|is|sa|an|n','epip','EPFSN','piph','hisa','epiphisan'),
 (125784,'epiphora',' e|ep|pi|ip|ph|ho|or|ra|a','epip','EPFR','piph','phor','epiphora'),
 (125785,'epiphrenic',' e|ep|pi|ip|ph|hr|re|en|ni|ic|c','epip','EPFRNK','piph','reni','epiphrenic'),
 (125786,'epiphrenic diverticula',' e|ep|pi|ip|ph|hr|re|en|ni|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','epip','EPFRNKTFRTKL','piph','icul','epiphrenic'),
 (125787,'epiphrenic diverticulectomies',' e|ep|pi|ip|ph|hr|re|en|ni|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|le|ec|ct|to|om|mi|ie|es|s','epip','EPFRNKTFRTKLKTMS','piph','omie','epiphrenic'),
 (125788,'epiphrenic diverticulectomy',' e|ep|pi|ip|ph|hr|re|en|ni|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|le|ec|ct|to|om|my|y','epip','EPFRNKTFRTKLKTM','piph','ctom','epiphrenic');
INSERT INTO `m_spelling_dictionary` VALUES  (125789,'epiphrenic diverticulum',' e|ep|pi|ip|ph|hr|re|en|ni|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','epip','EPFRNKTFRTKLM','piph','culu','epiphrenic'),
 (125790,'Epiphyas',' E|Ep|pi|ip|ph|hy|ya|as|s','Epip','EPFYS','piph','phya','Epiphyas'),
 (125791,'Epiphyas postvittana',' E|Ep|pi|ip|ph|hy|ya|as|s | p|po|os|st|tv|vi|it|tt|ta|an|na|a','Epip','EPFYSPSTFTN','piph','ttan','Epiphyas p'),
 (125792,'epiphysan',' e|ep|pi|ip|ph|hy|ys|sa|an|n','epip','EPFSN','piph','hysa','epiphysan'),
 (125793,'epiphyseal',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l','epip','EPFSL','piph','ysea','epiphyseal'),
 (125794,'epiphyseal arrest',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | a|ar|rr|re|es|st|t','epip','EPFSLRST','piph','rres','epiphyseal'),
 (125795,'epiphyseal arrests',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | a|ar|rr|re|es|st|ts|s','epip','EPFSLRSTS','piph','rest','epiphyseal'),
 (125796,'epiphyseal cartilage',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','epip','EPFSLKRTLJ','piph','ilag','epiphyseal'),
 (125797,'epiphyseal cartilages',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','epip','EPFSLKRTLJS','piph','lage','epiphyseal');
INSERT INTO `m_spelling_dictionary` VALUES  (125798,'epiphyseal dysplasia',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','epip','EPFSLTSPLX','piph','lasi','epiphyseal'),
 (125799,'epiphyseal fracture',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | f|fr|ra|ac|ct|tu|ur|re|e','epip','EPFSLFRKTR','piph','ctur','epiphyseal'),
 (125800,'epiphyseal fractures',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | f|fr|ra|ac|ct|tu|ur|re|es|s','epip','EPFSLFRKTRS','piph','ture','epiphyseal'),
 (125801,'epiphyseal ischemic necroses',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | i|is|sc|ch|he|em|mi|ic|c | n|ne|ec|cr|ro|os|se|es|s','epip','EPFSLSXMKNKRSS','piph','rose','epiphyseal'),
 (125802,'epiphyseal ischemic necrosis',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | i|is|sc|ch|he|em|mi|ic|c | n|ne|ec|cr|ro|os|si|is|s','epip','EPFSLSXMKNKRSS','piph','rosi','epiphyseal'),
 (125803,'epiphyseal line',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | l|li|in|ne|e','epip','EPFSLLN','piph',' lin','epiphyseal'),
 (125804,'epiphyseal lines',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | l|li|in|ne|es|s','epip','EPFSLLNS','piph','line','epiphyseal'),
 (125805,'epiphyseal plate',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | p|pl|la|at|te|e','epip','EPFSLPLT','piph','plat','epiphyseal');
INSERT INTO `m_spelling_dictionary` VALUES  (125806,'epiphyseal plates',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | p|pl|la|at|te|es|s','epip','EPFSLPLTS','piph','late','epiphyseal'),
 (125807,'epiphyseal synchondroses',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','epip','EPFSLSNXNTRSS','piph','rose','epiphyseal'),
 (125808,'epiphyseal synchondrosis',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','epip','EPFSLSNXNTRSS','piph','rosi','epiphyseal'),
 (125809,'epiphyseal syndrome',' e|ep|pi|ip|ph|hy|ys|se|ea|al|l | s|sy|yn|nd|dr|ro|om|me|e','epip','EPFSLSNTRM','piph','drom','epiphyseal'),
 (125810,'epiphyseodeses',' e|ep|pi|ip|ph|hy|ys|se|eo|od|de|es|se|es|s','epip','EPFSTSS','piph','dese','epiphyseod'),
 (125811,'epiphyseodesis',' e|ep|pi|ip|ph|hy|ys|se|eo|od|de|es|si|is|s','epip','EPFSTSS','piph','desi','epiphyseod'),
 (125812,'epiphyseolyses',' e|ep|pi|ip|ph|hy|ys|se|eo|ol|ly|ys|se|es|s','epip','EPFSLSS','piph','lyse','epiphyseol'),
 (125813,'epiphyseolysis',' e|ep|pi|ip|ph|hy|ys|se|eo|ol|ly|ys|si|is|s','epip','EPFSLSS','piph','lysi','epiphyseol'),
 (125814,'epiphyseolysis capitis femoris',' e|ep|pi|ip|ph|hy|ys|se|eo|ol|ly|ys|si|is|s | c|ca|ap|pi|it|ti|is|s | f|fe|em|mo|or|ri|is|s','epip','EPFSLSSKPTSFMRS','piph','mori','epiphyseol');
INSERT INTO `m_spelling_dictionary` VALUES  (125815,'epiphyses',' e|ep|pi|ip|ph|hy|ys|se|es|s','epip','EPFSS','piph','hyse','epiphyses'),
 (125816,'epiphysial',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l','epip','EPFXL','piph','ysia','epiphysial'),
 (125817,'epiphysial cartilage',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','epip','EPFXLKRTLJ','piph','ilag','epiphysial'),
 (125818,'epiphysial cartilages',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','epip','EPFXLKRTLJS','piph','lage','epiphysial'),
 (125819,'epiphysial fracture',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | f|fr|ra|ac|ct|tu|ur|re|e','epip','EPFXLFRKTR','piph','ctur','epiphysial'),
 (125820,'epiphysial fractures',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | f|fr|ra|ac|ct|tu|ur|re|es|s','epip','EPFXLFRKTRS','piph','ture','epiphysial'),
 (125821,'epiphysial line',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | l|li|in|ne|e','epip','EPFXLLN','piph',' lin','epiphysial'),
 (125822,'epiphysial lines',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | l|li|in|ne|es|s','epip','EPFXLLNS','piph','line','epiphysial'),
 (125823,'epiphysial plate',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | p|pl|la|at|te|e','epip','EPFXLPLT','piph','plat','epiphysial');
INSERT INTO `m_spelling_dictionary` VALUES  (125824,'epiphysial plates',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | p|pl|la|at|te|es|s','epip','EPFXLPLTS','piph','late','epiphysial'),
 (125825,'epiphysial syndrome',' e|ep|pi|ip|ph|hy|ys|si|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','epip','EPFXLSNTRM','piph','drom','epiphysial'),
 (125826,'epiphysiodeses',' e|ep|pi|ip|ph|hy|ys|si|io|od|de|es|se|es|s','epip','EPFXTSS','piph','dese','epiphysiod'),
 (125827,'epiphysiodesis',' e|ep|pi|ip|ph|hy|ys|si|io|od|de|es|si|is|s','epip','EPFXTSS','piph','desi','epiphysiod'),
 (125828,'epiphysioid',' e|ep|pi|ip|ph|hy|ys|si|io|oi|id|d','epip','EPFXT','piph','sioi','epiphysioi'),
 (125829,'epiphysiolyses',' e|ep|pi|ip|ph|hy|ys|si|io|ol|ly|ys|se|es|s','epip','EPFXLSS','piph','lyse','epiphysiol'),
 (125830,'epiphysiolysis',' e|ep|pi|ip|ph|hy|ys|si|io|ol|ly|ys|si|is|s','epip','EPFXLSS','piph','lysi','epiphysiol'),
 (125831,'epiphysiolysis capitis femoris lenta',' e|ep|pi|ip|ph|hy|ys|si|io|ol|ly|ys|si|is|s | c|ca|ap|pi|it|ti|is|s | f|fe|em|mo|or|ri|is|s | l|le|en|nt|ta|a','epip','EPFXLSSKPTSFMRSLNT','piph','lent','epiphysiol'),
 (125832,'epiphysis',' e|ep|pi|ip|ph|hy|ys|si|is|s','epip','EPFSS','piph','hysi','epiphysis');
INSERT INTO `m_spelling_dictionary` VALUES  (125833,'epiphysis cerebri',' e|ep|pi|ip|ph|hy|ys|si|is|s | c|ce|er|re|eb|br|ri|i','epip','EPFSSSRBR','piph','rebr','epiphysis'),
 (125834,'epiphysitides',' e|ep|pi|ip|ph|hy|ys|si|it|ti|id|de|es|s','epip','EPFSTTS','piph','tide','epiphysiti'),
 (125835,'epiphysitis',' e|ep|pi|ip|ph|hy|ys|si|it|ti|is|s','epip','EPFSTS','piph','siti','epiphysiti'),
 (125836,'epiphyte',' e|ep|pi|ip|ph|hy|yt|te|e','epip','EPFT','piph','phyt','epiphyte'),
 (125837,'epiphytes',' e|ep|pi|ip|ph|hy|yt|te|es|s','epip','EPFTS','piph','hyte','epiphytes'),
 (125838,'epiphytic',' e|ep|pi|ip|ph|hy|yt|ti|ic|c','epip','EPFTK','piph','hyti','epiphytic'),
 (125839,'epiphyzan',' e|ep|pi|ip|ph|hy|yz|za|an|n','epip','EPFSN','piph','hyza','epiphyzan'),
 (125840,'epipial',' e|ep|pi|ip|pi|ia|al|l','epip','EPPL','pipi','ipia','epipial'),
 (125841,'epiplasm',' e|ep|pi|ip|pl|la|as|sm|m','epip','EPPLSM','pipl','plas','epiplasm'),
 (125842,'Epiplatys',' E|Ep|pi|ip|pl|la|at|ty|ys|s','Epip','EPPLTS','pipl','laty','Epiplatys'),
 (125843,'Epiplatys boulengeri',' E|Ep|pi|ip|pl|la|at|ty|ys|s | b|bo|ou|ul|le|en|ng|ge|er|ri|i','Epip','EPPLTSBLNJR','pipl','nger','Epiplatys');
INSERT INTO `m_spelling_dictionary` VALUES  (125844,'Epiplatys chaperi',' E|Ep|pi|ip|pl|la|at|ty|ys|s | c|ch|ha|ap|pe|er|ri|i','Epip','EPPLTSXPR','pipl','aper','Epiplatys'),
 (125845,'Epiplatys dageti',' E|Ep|pi|ip|pl|la|at|ty|ys|s | d|da|ag|ge|et|ti|i','Epip','EPPLTSTJT','pipl','aget','Epiplatys'),
 (125846,'Epiplatys roloffi',' E|Ep|pi|ip|pl|la|at|ty|ys|s | r|ro|ol|lo|of|ff|fi|i','Epip','EPPLTSRLF','pipl','loff','Epiplatys'),
 (125847,'Epiplatys singa',' E|Ep|pi|ip|pl|la|at|ty|ys|s | s|si|in|ng|ga|a','Epip','EPPLTSSNK','pipl','sing','Epiplatys'),
 (125848,'Epiplatys spilargyreus',' E|Ep|pi|ip|pl|la|at|ty|ys|s | s|sp|pi|il|la|ar|rg|gy|yr|re|eu|us|s','Epip','EPPLTSSPLRJRS','pipl','yreu','Epiplatys'),
 (125849,'epipleural',' e|ep|pi|ip|pl|le|eu|ur|ra|al|l','epip','EPPLRL','pipl','eura','epipleural'),
 (125850,'epiplocele',' e|ep|pi|ip|pl|lo|oc|ce|el|le|e','epip','EPPLSL','pipl','ocel','epiplocele'),
 (125851,'epiploceles',' e|ep|pi|ip|pl|lo|oc|ce|el|le|es|s','epip','EPPLSLS','pipl','cele','epiplocele'),
 (125852,'epiploectomies',' e|ep|pi|ip|pl|lo|oe|ec|ct|to|om|mi|ie|es|s','epip','EPPLKTMS','pipl','omie','epiploecto');
INSERT INTO `m_spelling_dictionary` VALUES  (125853,'epiploectomy',' e|ep|pi|ip|pl|lo|oe|ec|ct|to|om|my|y','epip','EPPLKTM','pipl','ctom','epiploecto'),
 (125854,'epiploic',' e|ep|pi|ip|pl|lo|oi|ic|c','epip','EPPLK','pipl','ploi','epiploic'),
 (125855,'epiploic appendagitides',' e|ep|pi|ip|pl|lo|oi|ic|c | a|ap|pp|pe|en|nd|da|ag|gi|it|ti|id|de|es|s','epip','EPPLKPNTJTTS','pipl','tide','epiploic a'),
 (125856,'epiploic appendagitis',' e|ep|pi|ip|pl|lo|oi|ic|c | a|ap|pp|pe|en|nd|da|ag|gi|it|ti|is|s','epip','EPPLKPNTJTS','pipl','giti','epiploic a'),
 (125857,'epiploic foramen',' e|ep|pi|ip|pl|lo|oi|ic|c | f|fo|or|ra|am|me|en|n','epip','EPPLKFRMN','pipl','rame','epiploic f'),
 (125858,'epiploic foramens',' e|ep|pi|ip|pl|lo|oi|ic|c | f|fo|or|ra|am|me|en|ns|s','epip','EPPLKFRMNS','pipl','amen','epiploic f'),
 (125859,'epiploic foramina',' e|ep|pi|ip|pl|lo|oi|ic|c | f|fo|or|ra|am|mi|in|na|a','epip','EPPLKFRMN','pipl','amin','epiploic f'),
 (125860,'epiploic sac',' e|ep|pi|ip|pl|lo|oi|ic|c | s|sa|ac|c','epip','EPPLKSK','pipl','c sa','epiploic s'),
 (125861,'epiploic sacs',' e|ep|pi|ip|pl|lo|oi|ic|c | s|sa|ac|cs|s','epip','EPPLKSKS','pipl',' sac','epiploic s');
INSERT INTO `m_spelling_dictionary` VALUES  (125862,'epiploitides',' e|ep|pi|ip|pl|lo|oi|it|ti|id|de|es|s','epip','EPPLTTS','pipl','tide','epiploitid'),
 (125863,'epiploitis',' e|ep|pi|ip|pl|lo|oi|it|ti|is|s','epip','EPPLTS','pipl','oiti','epiploitis'),
 (125864,'epiploon',' e|ep|pi|ip|pl|lo|oo|on|n','epip','EPPLN','pipl','ploo','epiploon'),
 (125865,'epiploons',' e|ep|pi|ip|pl|lo|oo|on|ns|s','epip','EPPLNS','pipl','loon','epiploons'),
 (125866,'epiplopexies',' e|ep|pi|ip|pl|lo|op|pe|ex|xi|ie|es|s','epip','EPPLPKSS','pipl','exie','epiplopexi'),
 (125867,'epiplopexy',' e|ep|pi|ip|pl|lo|op|pe|ex|xy|y','epip','EPPLPKS','pipl','opex','epiplopexy'),
 (125868,'epiplorrhaphies',' e|ep|pi|ip|pl|lo|or|rr|rh|ha|ap|ph|hi|ie|es|s','epip','EPPLRHFS','pipl','phie','epiplorrha'),
 (125869,'epiplorrhaphy',' e|ep|pi|ip|pl|lo|or|rr|rh|ha|ap|ph|hy|y','epip','EPPLRHF','pipl','haph','epiplorrha'),
 (125870,'epipodophyllotoxin',' e|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n','epip','EPPTFLTKSN','pipo','toxi','epipodophy'),
 (125871,'epipodophyllotoxins',' e|ep|pi|ip|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|ns|s','epip','EPPTFLTKSNS','pipo','oxin','epipodophy');
INSERT INTO `m_spelling_dictionary` VALUES  (125872,'epipolygodial',' e|ep|pi|ip|po|ol|ly|yg|go|od|di|ia|al|l','epip','EPPLKTL','pipo','odia','epipolygod'),
 (125873,'epipregnanolone',' e|ep|pi|ip|pr|re|eg|gn|na|an|no|ol|lo|on|ne|e','epip','EPPRKNNLN','pipr','olon','epipregnan'),
 (125874,'epiregulin',' e|ep|pi|ir|re|eg|gu|ul|li|in|n','epir','EPRKLN','pire','guli','epiregulin'),
 (125875,'epiretinal',' e|ep|pi|ir|re|et|ti|in|na|al|l','epir','EPRTNL','pire','tina','epiretinal'),
 (125876,'epiretinal membrane',' e|ep|pi|ir|re|et|ti|in|na|al|l | m|me|em|mb|br|ra|an|ne|e','epir','EPRTNLMMRN','pire','bran','epiretinal'),
 (125877,'epiretinal membranes',' e|ep|pi|ir|re|et|ti|in|na|al|l | m|me|em|mb|br|ra|an|ne|es|s','epir','EPRTNLMMRNS','pire','rane','epiretinal'),
 (125878,'epirizole',' e|ep|pi|ir|ri|iz|zo|ol|le|e','epir','EPRSL','piri','izol','epirizole'),
 (125879,'epiroprim',' e|ep|pi|ir|ro|op|pr|ri|im|m','epir','EPRPRM','piro','opri','epiroprim'),
 (125880,'epirubicin',' e|ep|pi|ir|ru|ub|bi|ic|ci|in|n','epir','EPRBSN','piru','bici','epirubicin'),
 (125881,'epirubicinol',' e|ep|pi|ir|ru|ub|bi|ic|ci|in|no|ol|l','epir','EPRBSNL','piru','cino','epirubicin');
INSERT INTO `m_spelling_dictionary` VALUES  (125882,'EPIs',' E|EP|PI|Is|s','EPIs','EPS','PIs','EPIs','EPIs'),
 (125883,'episclera',' e|ep|pi|is|sc|cl|le|er|ra|a','epis','EPSKLR','pisc','cler','episclera'),
 (125884,'episclerae',' e|ep|pi|is|sc|cl|le|er|ra|ae|e','epis','EPSKLR','pisc','lera','episclerae'),
 (125885,'episcleral',' e|ep|pi|is|sc|cl|le|er|ra|al|l','epis','EPSKLRL','pisc','lera','episcleral'),
 (125886,'episcleral arteries',' e|ep|pi|is|sc|cl|le|er|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','epis','EPSKLRLRTRS','pisc','erie','episcleral'),
 (125887,'episcleral artery',' e|ep|pi|is|sc|cl|le|er|ra|al|l | a|ar|rt|te|er|ry|y','epis','EPSKLRLRTR','pisc','rter','episcleral'),
 (125888,'episcleral space',' e|ep|pi|is|sc|cl|le|er|ra|al|l | s|sp|pa|ac|ce|e','epis','EPSKLRLSPS','pisc','spac','episcleral'),
 (125889,'episcleral spaces',' e|ep|pi|is|sc|cl|le|er|ra|al|l | s|sp|pa|ac|ce|es|s','epis','EPSKLRLSPSS','pisc','pace','episcleral'),
 (125890,'episcleral vein',' e|ep|pi|is|sc|cl|le|er|ra|al|l | v|ve|ei|in|n','epis','EPSKLRLFN','pisc',' vei','episcleral'),
 (125891,'episcleral veins',' e|ep|pi|is|sc|cl|le|er|ra|al|l | v|ve|ei|in|ns|s','epis','EPSKLRLFNS','pisc','vein','episcleral');
INSERT INTO `m_spelling_dictionary` VALUES  (125892,'episcleras',' e|ep|pi|is|sc|cl|le|er|ra|as|s','epis','EPSKLRS','pisc','lera','episcleras'),
 (125893,'episcleritides',' e|ep|pi|is|sc|cl|le|er|ri|it|ti|id|de|es|s','epis','EPSKLRTTS','pisc','tide','episclerit'),
 (125894,'episcleritis',' e|ep|pi|is|sc|cl|le|er|ri|it|ti|is|s','epis','EPSKLRTS','pisc','riti','episclerit'),
 (125895,'episclerotitides',' e|ep|pi|is|sc|cl|le|er|ro|ot|ti|it|ti|id|de|es|s','epis','EPSKLRTTTS','pisc','tide','episclerot'),
 (125896,'episclerotitis',' e|ep|pi|is|sc|cl|le|er|ro|ot|ti|it|ti|is|s','epis','EPSKLRTTS','pisc','titi','episclerot'),
 (125897,'Episcopal',' E|Ep|pi|is|sc|co|op|pa|al|l','Epis','EPSKPL','pisc','copa','Episcopal'),
 (125898,'Episcopalian',' E|Ep|pi|is|sc|co|op|pa|al|li|ia|an|n','Epis','EPSKPLN','pisc','alia','Episcopali'),
 (125899,'Episcopalianism',' E|Ep|pi|is|sc|co|op|pa|al|li|ia|an|ni|is|sm|m','Epis','EPSKPLNSM','pisc','anis','Episcopali'),
 (125900,'Episcopalians',' E|Ep|pi|is|sc|co|op|pa|al|li|ia|an|ns|s','Epis','EPSKPLNS','pisc','lian','Episcopali'),
 (125901,'Episcopals',' E|Ep|pi|is|sc|co|op|pa|al|ls|s','Epis','EPSKPLS','pisc','opal','Episcopals');
INSERT INTO `m_spelling_dictionary` VALUES  (125902,'episialin',' e|ep|pi|is|si|ia|al|li|in|n','epis','EPXLN','pisi','iali','episialin'),
 (125903,'episioperineoplasties',' e|ep|pi|is|si|io|op|pe|er|ri|in|ne|eo|op|pl|la|as|st|ti|ie|es|s','epis','EPXPRNPLSTS','pisi','stie','episioperi'),
 (125904,'episioperineoplasty',' e|ep|pi|is|si|io|op|pe|er|ri|in|ne|eo|op|pl|la|as|st|ty|y','epis','EPXPRNPLST','pisi','last','episioperi'),
 (125905,'episioperineorrhaphies',' e|ep|pi|is|si|io|op|pe|er|ri|in|ne|eo|or|rr|rh|ha|ap|ph|hi|ie|es|s','epis','EPXPRNRHFS','pisi','phie','episioperi'),
 (125906,'episioperineorrhaphy',' e|ep|pi|is|si|io|op|pe|er|ri|in|ne|eo|or|rr|rh|ha|ap|ph|hy|y','epis','EPXPRNRHF','pisi','haph','episioperi'),
 (125907,'episioplasties',' e|ep|pi|is|si|io|op|pl|la|as|st|ti|ie|es|s','epis','EPXPLSTS','pisi','stie','episioplas'),
 (125908,'episioplasty',' e|ep|pi|is|si|io|op|pl|la|as|st|ty|y','epis','EPXPLST','pisi','last','episioplas'),
 (125909,'episioproctotomies',' e|ep|pi|is|si|io|op|pr|ro|oc|ct|to|ot|to|om|mi|ie|es|s','epis','EPXPRKTTMS','pisi','omie','episioproc'),
 (125910,'episioproctotomy',' e|ep|pi|is|si|io|op|pr|ro|oc|ct|to|ot|to|om|my|y','epis','EPXPRKTTM','pisi','otom','episioproc');
INSERT INTO `m_spelling_dictionary` VALUES  (125911,'episiorrhaphies',' e|ep|pi|is|si|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','epis','EPXRHFS','pisi','phie','episiorrha'),
 (125912,'episiorrhaphy',' e|ep|pi|is|si|io|or|rr|rh|ha|ap|ph|hy|y','epis','EPXRHF','pisi','haph','episiorrha'),
 (125913,'episiostenoses',' e|ep|pi|is|si|io|os|st|te|en|no|os|se|es|s','epis','EPXSTNSS','pisi','nose','episiosten'),
 (125914,'episiostenosis',' e|ep|pi|is|si|io|os|st|te|en|no|os|si|is|s','epis','EPXSTNSS','pisi','nosi','episiosten'),
 (125915,'episiotomies',' e|ep|pi|is|si|io|ot|to|om|mi|ie|es|s','epis','EPXTMS','pisi','omie','episiotomi'),
 (125916,'episiotomy',' e|ep|pi|is|si|io|ot|to|om|my|y','epis','EPXTM','pisi','otom','episiotomy'),
 (125917,'episodal',' e|ep|pi|is|so|od|da|al|l','epis','EPSTL','piso','soda','episodal'),
 (125918,'episode',' e|ep|pi|is|so|od|de|e','epis','EPST','piso','isod','episode'),
 (125919,'episodes',' e|ep|pi|is|so|od|de|es|s','epis','EPSTS','piso','sode','episodes'),
 (125920,'episodic',' e|ep|pi|is|so|od|di|ic|c','epis','EPSTK','piso','sodi','episodic'),
 (125921,'episodic laryngeal dysfunction',' e|ep|pi|is|so|od|di|ic|c | l|la|ar|ry|yn|ng|ge|ea|al|l | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','epis','EPSTKLRNJLTSFNKXN','piso','ctio','episodic l');
INSERT INTO `m_spelling_dictionary` VALUES  (125922,'episodically',' e|ep|pi|is|so|od|di|ic|ca|al|ll|ly|y','epis','EPSTKL','piso','call','episodical'),
 (125923,'episodicity',' e|ep|pi|is|so|od|di|ic|ci|it|ty|y','epis','EPSTST','piso','icit','episodicit'),
 (125924,'episomal',' e|ep|pi|is|so|om|ma|al|l','epis','EPSML','piso','soma','episomal'),
 (125925,'episomally',' e|ep|pi|is|so|om|ma|al|ll|ly|y','epis','EPSML','piso','mall','episomally'),
 (125926,'episome',' e|ep|pi|is|so|om|me|e','epis','EPSM','piso','isom','episome'),
 (125927,'episomes',' e|ep|pi|is|so|om|me|es|s','epis','EPSMS','piso','some','episomes'),
 (125928,'epispadia',' e|ep|pi|is|sp|pa|ad|di|ia|a','epis','EPSPT','pisp','padi','epispadia'),
 (125929,'epispadiac',' e|ep|pi|is|sp|pa|ad|di|ia|ac|c','epis','EPSPTK','pisp','adia','epispadiac'),
 (125930,'epispadiacs',' e|ep|pi|is|sp|pa|ad|di|ia|ac|cs|s','epis','EPSPTKS','pisp','diac','epispadiac'),
 (125931,'epispadial',' e|ep|pi|is|sp|pa|ad|di|ia|al|l','epis','EPSPTL','pisp','adia','epispadial'),
 (125932,'epispadias',' e|ep|pi|is|sp|pa|ad|di|ia|as|s','epis','EPSPTS','pisp','adia','epispadias');
INSERT INTO `m_spelling_dictionary` VALUES  (125933,'epispastic',' e|ep|pi|is|sp|pa|as|st|ti|ic|c','epis','EPSPSTK','pisp','asti','epispastic'),
 (125934,'epispastics',' e|ep|pi|is|sp|pa|as|st|ti|ic|cs|s','epis','EPSPSTKS','pisp','stic','epispastic'),
 (125935,'epispinal',' e|ep|pi|is|sp|pi|in|na|al|l','epis','EPSPNL','pisp','pina','epispinal'),
 (125936,'episplenitides',' e|ep|pi|is|sp|pl|le|en|ni|it|ti|id|de|es|s','epis','EPSPLNTTS','pisp','tide','episplenit'),
 (125937,'episplenitis',' e|ep|pi|is|sp|pl|le|en|ni|it|ti|is|s','epis','EPSPLNTS','pisp','niti','episplenit'),
 (125938,'epispongiatriol',' e|ep|pi|is|sp|po|on|ng|gi|ia|at|tr|ri|io|ol|l','epis','EPSPNJTRL','pisp','trio','epispongia'),
 (125939,'epispore',' e|ep|pi|is|sp|po|or|re|e','epis','EPSPR','pisp','spor','epispore'),
 (125940,'epistases',' e|ep|pi|is|st|ta|as|se|es|s','epis','EPSTSS','pist','tase','epistases'),
 (125941,'epistasis',' e|ep|pi|is|st|ta|as|si|is|s','epis','EPSTSS','pist','tasi','epistasis'),
 (125942,'epistatic',' e|ep|pi|is|st|ta|at|ti|ic|c','epis','EPSTTK','pist','tati','epistatic'),
 (125943,'epistatic circler',' e|ep|pi|is|st|ta|at|ti|ic|c | c|ci|ir|rc|cl|le|er|r','epis','EPSTTKSRKLR','pist','rcle','epistatic');
INSERT INTO `m_spelling_dictionary` VALUES  (125944,'epistatic circlers',' e|ep|pi|is|st|ta|at|ti|ic|c | c|ci|ir|rc|cl|le|er|rs|s','epis','EPSTTKSRKLRS','pist','cler','epistatic'),
 (125945,'epistatically',' e|ep|pi|is|st|ta|at|ti|ic|ca|al|ll|ly|y','epis','EPSTTKL','pist','call','epistatica'),
 (125946,'epistaxis',' e|ep|pi|is|st|ta|ax|xi|is|s','epis','EPSTKSS','pist','taxi','epistaxis'),
 (125947,'epistemic',' e|ep|pi|is|st|te|em|mi|ic|c','epis','EPSTMK','pist','temi','epistemic'),
 (125948,'epistemically',' e|ep|pi|is|st|te|em|mi|ic|ca|al|ll|ly|y','epis','EPSTMKL','pist','call','epistemica'),
 (125949,'epistemologic',' e|ep|pi|is|st|te|em|mo|ol|lo|og|gi|ic|c','epis','EPSTMLJK','pist','logi','epistemolo'),
 (125950,'epistemological',' e|ep|pi|is|st|te|em|mo|ol|lo|og|gi|ic|ca|al|l','epis','EPSTMLJKL','pist','gica','epistemolo'),
 (125951,'epistemologically',' e|ep|pi|is|st|te|em|mo|ol|lo|og|gi|ic|ca|al|ll|ly|y','epis','EPSTMLJKL','pist','call','epistemolo'),
 (125952,'epistemologies',' e|ep|pi|is|st|te|em|mo|ol|lo|og|gi|ie|es|s','epis','EPSTMLJS','pist','ogie','epistemolo'),
 (125953,'epistemology',' e|ep|pi|is|st|te|em|mo|ol|lo|og|gy|y','epis','EPSTMLJ','pist','olog','epistemolo');
INSERT INTO `m_spelling_dictionary` VALUES  (125954,'episterna',' e|ep|pi|is|st|te|er|rn|na|a','epis','EPSTRN','pist','tern','episterna'),
 (125955,'episternal',' e|ep|pi|is|st|te|er|rn|na|al|l','epis','EPSTRNL','pist','erna','episternal'),
 (125956,'episternum',' e|ep|pi|is|st|te|er|rn|nu|um|m','epis','EPSTRNM','pist','ernu','episternum'),
 (125957,'episterol',' e|ep|pi|is|st|te|er|ro|ol|l','epis','EPSTRL','pist','tero','episterol'),
 (125958,'episthotonos',' e|ep|pi|is|st|th|ho|ot|to|on|no|os|s','epis','EPS0TNS','pist','tono','episthoton'),
 (125959,'episthotonus',' e|ep|pi|is|st|th|ho|ot|to|on|nu|us|s','epis','EPS0TNS','pist','tonu','episthoton'),
 (125960,'epistle',' e|ep|pi|is|st|tl|le|e','epis','EPSTL','pist','istl','epistle'),
 (125961,'epistles',' e|ep|pi|is|st|tl|le|es|s','epis','EPSTLS','pist','stle','epistles'),
 (125962,'epistropheus',' e|ep|pi|is|st|tr|ro|op|ph|he|eu|us|s','epis','EPSTRFS','pist','pheu','epistrophe'),
 (125963,'Epistylis',' E|Ep|pi|is|st|ty|yl|li|is|s','Epis','EPSTLS','pist','tyli','Epistylis'),
 (125964,'epitaph',' e|ep|pi|it|ta|ap|ph|h','epit','EPTF','pita','itap','epitaph');
INSERT INTO `m_spelling_dictionary` VALUES  (125965,'epitaphs',' e|ep|pi|it|ta|ap|ph|hs|s','epit','EPTFS','pita','taph','epitaphs'),
 (125966,'epitaxial',' e|ep|pi|it|ta|ax|xi|ia|al|l','epit','EPTKSL','pita','axia','epitaxial'),
 (125967,'epitaxy',' e|ep|pi|it|ta|ax|xy|y','epit','EPTKS','pita','itax','epitaxy'),
 (125968,'epitectin',' e|ep|pi|it|te|ec|ct|ti|in|n','epit','EPTKTN','pite','ecti','epitectin'),
 (125969,'epitectins',' e|ep|pi|it|te|ec|ct|ti|in|ns|s','epit','EPTKTNS','pite','ctin','epitectins'),
 (125970,'epitenon',' e|ep|pi|it|te|en|no|on|n','epit','EPTNN','pite','teno','epitenon'),
 (125971,'epitenons',' e|ep|pi|it|te|en|no|on|ns|s','epit','EPTNNS','pite','enon','epitenons'),
 (125972,'epitestosterone',' e|ep|pi|it|te|es|st|to|os|st|te|er|ro|on|ne|e','epit','EPTSTSTRN','pite','eron','epitestost'),
 (125973,'epithalami',' e|ep|pi|it|th|ha|al|la|am|mi|i','epit','EP0LM','pith','alam','epithalami'),
 (125974,'epithalamic',' e|ep|pi|it|th|ha|al|la|am|mi|ic|c','epit','EP0LMK','pith','lami','epithalami'),
 (125975,'epithalamin',' e|ep|pi|it|th|ha|al|la|am|mi|in|n','epit','EP0LMN','pith','lami','epithalami');
INSERT INTO `m_spelling_dictionary` VALUES  (125976,'epithalamine',' e|ep|pi|it|th|ha|al|la|am|mi|in|ne|e','epit','EP0LMN','pith','amin','epithalami'),
 (125977,'epithalamus',' e|ep|pi|it|th|ha|al|la|am|mu|us|s','epit','EP0LMS','pith','lamu','epithalamu'),
 (125978,'epithelia',' e|ep|pi|it|th|he|el|li|ia|a','epit','EP0L','pith','heli','epithelia'),
 (125979,'epithelial',' e|ep|pi|it|th|he|el|li|ia|al|l','epit','EP0LL','pith','elia','epithelial'),
 (125980,'epithelial attachment',' e|ep|pi|it|th|he|el|li|ia|al|l | a|at|tt|ta|ac|ch|hm|me|en|nt|t','epit','EP0LLTXMNT','pith','hmen','epithelial'),
 (125981,'epithelial attachments',' e|ep|pi|it|th|he|el|li|ia|al|l | a|at|tt|ta|ac|ch|hm|me|en|nt|ts|s','epit','EP0LLTXMNTS','pith','ment','epithelial'),
 (125982,'epithelial cell',' e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l','epit','EP0LLSL','pith',' cel','epithelial'),
 (125983,'epithelial cell kinase',' e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l | k|ki|in|na|as|se|e','epit','EP0LLSLKNS','pith','inas','epithelial'),
 (125984,'epithelial cells',' e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','epit','EP0LLSLS','pith','cell','epithelial');
INSERT INTO `m_spelling_dictionary` VALUES  (125985,'epithelial cyst',' e|ep|pi|it|th|he|el|li|ia|al|l | c|cy|ys|st|t','epit','EP0LLSST','pith',' cys','epithelial'),
 (125986,'epithelial cysts',' e|ep|pi|it|th|he|el|li|ia|al|l | c|cy|ys|st|ts|s','epit','EP0LLSSTS','pith','cyst','epithelial'),
 (125987,'epithelial foci',' e|ep|pi|it|th|he|el|li|ia|al|l | f|fo|oc|ci|i','epit','EP0LLFS','pith',' foc','epithelial'),
 (125988,'epithelial focus',' e|ep|pi|it|th|he|el|li|ia|al|l | f|fo|oc|cu|us|s','epit','EP0LLFKS','pith','focu','epithelial'),
 (125989,'epithelial focuses',' e|ep|pi|it|th|he|el|li|ia|al|l | f|fo|oc|cu|us|se|es|s','epit','EP0LLFKSS','pith','cuse','epithelial'),
 (125990,'epithelial membrane antigen',' e|ep|pi|it|th|he|el|li|ia|al|l | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ig|ge|en|n','epit','EP0LLMMRNNTJN','pith','tige','epithelial'),
 (125991,'epithelial membrane protein',' e|ep|pi|it|th|he|el|li|ia|al|l | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|n','epit','EP0LLMMRNPRTN','pith','otei','epithelial'),
 (125992,'epithelial membrane proteins',' e|ep|pi|it|th|he|el|li|ia|al|l | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|ns|s','epit','EP0LLMMRNPRTNS','pith','tein','epithelial');
INSERT INTO `m_spelling_dictionary` VALUES  (125993,'epithelial naevi',' e|ep|pi|it|th|he|el|li|ia|al|l | n|na|ae|ev|vi|i','epit','EP0LLNF','pith','naev','epithelial'),
 (125994,'epithelial naevus',' e|ep|pi|it|th|he|el|li|ia|al|l | n|na|ae|ev|vu|us|s','epit','EP0LLNFS','pith','aevu','epithelial'),
 (125995,'epithelial nevi',' e|ep|pi|it|th|he|el|li|ia|al|l | n|ne|ev|vi|i','epit','EP0LLNF','pith',' nev','epithelial'),
 (125996,'epithelial nevus',' e|ep|pi|it|th|he|el|li|ia|al|l | n|ne|ev|vu|us|s','epit','EP0LLNFS','pith','nevu','epithelial'),
 (125997,'epithelial pearl',' e|ep|pi|it|th|he|el|li|ia|al|l | p|pe|ea|ar|rl|l','epit','EP0LLPRL','pith','pear','epithelial'),
 (125998,'epithelial pearls',' e|ep|pi|it|th|he|el|li|ia|al|l | p|pe|ea|ar|rl|ls|s','epit','EP0LLPRLS','pith','earl','epithelial'),
 (125999,'epithelial rest',' e|ep|pi|it|th|he|el|li|ia|al|l | r|re|es|st|t','epit','EP0LLRST','pith',' res','epithelial'),
 (126000,'epithelial rests',' e|ep|pi|it|th|he|el|li|ia|al|l | r|re|es|st|ts|s','epit','EP0LLRSTS','pith','rest','epithelial'),
 (126001,'epithelial tissue',' e|ep|pi|it|th|he|el|li|ia|al|l | t|ti|is|ss|su|ue|e','epit','EP0LLTS','pith','issu','epithelial');
INSERT INTO `m_spelling_dictionary` VALUES  (126002,'epithelial tissues',' e|ep|pi|it|th|he|el|li|ia|al|l | t|ti|is|ss|su|ue|es|s','epit','EP0LLTSS','pith','ssue','epithelial'),
 (126003,'epithelial tumor',' e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|r','epit','EP0LLTMR','pith','tumo','epithelial'),
 (126004,'epithelial tumors',' e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|rs|s','epit','EP0LLTMRS','pith','umor','epithelial'),
 (126005,'epithelial tumour',' e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|r','epit','EP0LLTMR','pith','umou','epithelial'),
 (126006,'epithelial tumours',' e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|rs|s','epit','EP0LLTMRS','pith','mour','epithelial'),
 (126007,'epithelialisation',' e|ep|pi|it|th|he|el|li|ia|al|li|is|sa|at|ti|io|on|n','epit','EP0LLSXN','pith','atio','epithelial'),
 (126008,'epithelialise',' e|ep|pi|it|th|he|el|li|ia|al|li|is|se|e','epit','EP0LLS','pith','alis','epithelial'),
 (126009,'epithelialised',' e|ep|pi|it|th|he|el|li|ia|al|li|is|se|ed|d','epit','EP0LLST','pith','lise','epithelial'),
 (126010,'epithelialises',' e|ep|pi|it|th|he|el|li|ia|al|li|is|se|es|s','epit','EP0LLSS','pith','lise','epithelial');
INSERT INTO `m_spelling_dictionary` VALUES  (126011,'epithelialising',' e|ep|pi|it|th|he|el|li|ia|al|li|is|si|in|ng|g','epit','EP0LLSNK','pith','isin','epithelial'),
 (126012,'epithelialization',' e|ep|pi|it|th|he|el|li|ia|al|li|iz|za|at|ti|io|on|n','epit','EP0LLSXN','pith','atio','epithelial'),
 (126013,'epithelialize',' e|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|e','epit','EP0LLS','pith','aliz','epithelial'),
 (126014,'epithelialized',' e|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|ed|d','epit','EP0LLST','pith','lize','epithelial'),
 (126015,'epithelializes',' e|ep|pi|it|th|he|el|li|ia|al|li|iz|ze|es|s','epit','EP0LLSS','pith','lize','epithelial'),
 (126016,'epithelializing',' e|ep|pi|it|th|he|el|li|ia|al|li|iz|zi|in|ng|g','epit','EP0LLSNK','pith','izin','epithelial'),
 (126017,'epithelially',' e|ep|pi|it|th|he|el|li|ia|al|ll|ly|y','epit','EP0LL','pith','iall','epithelial'),
 (126018,'epitheliasin',' e|ep|pi|it|th|he|el|li|ia|as|si|in|n','epit','EP0LSN','pith','iasi','epithelias'),
 (126019,'epitheliitides',' e|ep|pi|it|th|he|el|li|ii|it|ti|id|de|es|s','epit','EP0LTTS','pith','tide','epitheliit'),
 (126020,'epitheliitis',' e|ep|pi|it|th|he|el|li|ii|it|ti|is|s','epit','EP0LTS','pith','iiti','epitheliit');
INSERT INTO `m_spelling_dictionary` VALUES  (126021,'epithelio-mesenchymal',' e|ep|pi|it|th|he|el|li|io|o-|-m|me|es|se|en|nc|ch|hy|ym|ma|al|l','epit','EP0LMSNXML','pith','hyma','epithelio-'),
 (126022,'epithelio-reticular',' e|ep|pi|it|th|he|el|li|io|o-|-r|re|et|ti|ic|cu|ul|la|ar|r','epit','EP0LRTKLR','pith','cula','epithelio-'),
 (126023,'epithelio-stromal',' e|ep|pi|it|th|he|el|li|io|o-|-s|st|tr|ro|om|ma|al|l','epit','EP0LSTRML','pith','roma','epithelio-'),
 (126024,'epitheliochorial',' e|ep|pi|it|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l','epit','EP0LXRL','pith','oria','epithelioc'),
 (126025,'epitheliochorial placenta',' e|ep|pi|it|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|a','epit','EP0LXRLPLSNT','pith','cent','epithelioc'),
 (126026,'epitheliochorial placentae',' e|ep|pi|it|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','epit','EP0LXRLPLSNT','pith','enta','epithelioc'),
 (126027,'epitheliochorial placentas',' e|ep|pi|it|th|he|el|li|io|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','epit','EP0LXRLPLSNTS','pith','enta','epithelioc'),
 (126028,'epitheliocyte',' e|ep|pi|it|th|he|el|li|io|oc|cy|yt|te|e','epit','EP0LST','pith','ocyt','epithelioc');
INSERT INTO `m_spelling_dictionary` VALUES  (126029,'epitheliocytes',' e|ep|pi|it|th|he|el|li|io|oc|cy|yt|te|es|s','epit','EP0LSTS','pith','cyte','epithelioc'),
 (126030,'epitheliogenesis imperfecta',' e|ep|pi|it|th|he|el|li|io|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','epit','EP0LJNSSMPRFKT','pith','fect','epitheliog'),
 (126031,'epitheliogenetic',' e|ep|pi|it|th|he|el|li|io|og|ge|en|ne|et|ti|ic|c','epit','EP0LJNTK','pith','neti','epitheliog'),
 (126032,'epitheliogenic',' e|ep|pi|it|th|he|el|li|io|og|ge|en|ni|ic|c','epit','EP0LJNK','pith','geni','epitheliog'),
 (126033,'epithelioglandular',' e|ep|pi|it|th|he|el|li|io|og|gl|la|an|nd|du|ul|la|ar|r','epit','EP0LKLNTLR','pith','dula','epitheliog'),
 (126034,'epithelioid',' e|ep|pi|it|th|he|el|li|io|oi|id|d','epit','EP0LT','pith','lioi','epithelioi'),
 (126035,'epithelioid cell',' e|ep|pi|it|th|he|el|li|io|oi|id|d | c|ce|el|ll|l','epit','EP0LTSL','pith',' cel','epithelioi'),
 (126036,'epithelioid cells',' e|ep|pi|it|th|he|el|li|io|oi|id|d | c|ce|el|ll|ls|s','epit','EP0LTSLS','pith','cell','epithelioi'),
 (126037,'epithelioid leiomyoma',' e|ep|pi|it|th|he|el|li|io|oi|id|d | l|le|ei|io|om|my|yo|om|ma|a','epit','EP0LTLMYM','pith','myom','epithelioi');
INSERT INTO `m_spelling_dictionary` VALUES  (126038,'epithelioid leiomyomas',' e|ep|pi|it|th|he|el|li|io|oi|id|d | l|le|ei|io|om|my|yo|om|ma|as|s','epit','EP0LTLMYMS','pith','yoma','epithelioi'),
 (126039,'epithelioid leiomyomata',' e|ep|pi|it|th|he|el|li|io|oi|id|d | l|le|ei|io|om|my|yo|om|ma|at|ta|a','epit','EP0LTLMYMT','pith','omat','epithelioi'),
 (126040,'epitheliolysis',' e|ep|pi|it|th|he|el|li|io|ol|ly|ys|si|is|s','epit','EP0LLSS','pith','lysi','epitheliol'),
 (126041,'epitheliolytic',' e|ep|pi|it|th|he|el|li|io|ol|ly|yt|ti|ic|c','epit','EP0LLTK','pith','lyti','epitheliol'),
 (126042,'epithelioma',' e|ep|pi|it|th|he|el|li|io|om|ma|a','epit','EP0LM','pith','liom','epitheliom'),
 (126043,'epithelioma adamantinum',' e|ep|pi|it|th|he|el|li|io|om|ma|a | a|ad|da|am|ma|an|nt|ti|in|nu|um|m','epit','EP0LMTMNTNM','pith','tinu','epitheliom'),
 (126044,'epithelioma adenoides cysticum',' e|ep|pi|it|th|he|el|li|io|om|ma|a | a|ad|de|en|no|oi|id|de|es|s | c|cy|ys|st|ti|ic|cu|um|m','epit','EP0LMTNTSSSTKM','pith','ticu','epitheliom'),
 (126045,'epithelioma contagiosum',' e|ep|pi|it|th|he|el|li|io|om|ma|a | c|co|on|nt|ta|ag|gi|io|os|su|um|m','epit','EP0LMKNTJSM','pith','iosu','epitheliom');
INSERT INTO `m_spelling_dictionary` VALUES  (126046,'epithelioma cuniculatum',' e|ep|pi|it|th|he|el|li|io|om|ma|a | c|cu|un|ni|ic|cu|ul|la|at|tu|um|m','epit','EP0LMKNKLTM','pith','latu','epitheliom'),
 (126047,'epithelioma cuniculatums',' e|ep|pi|it|th|he|el|li|io|om|ma|a | c|cu|un|ni|ic|cu|ul|la|at|tu|um|ms|s','epit','EP0LMKNKLTMS','pith','atum','epitheliom'),
 (126048,'epitheliomas',' e|ep|pi|it|th|he|el|li|io|om|ma|as|s','epit','EP0LMS','pith','ioma','epitheliom'),
 (126049,'epitheliomata',' e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','epit','EP0LMT','pith','omat','epitheliom'),
 (126050,'epitheliomatosis',' e|ep|pi|it|th|he|el|li|io|om|ma|at|to|os|si|is|s','epit','EP0LMTSS','pith','tosi','epitheliom'),
 (126051,'epitheliomatous',' e|ep|pi|it|th|he|el|li|io|om|ma|at|to|ou|us|s','epit','EP0LMTS','pith','atou','epitheliom'),
 (126052,'epitheliomesenchymal',' e|ep|pi|it|th|he|el|li|io|om|me|es|se|en|nc|ch|hy|ym|ma|al|l','epit','EP0LMSNXML','pith','hyma','epitheliom'),
 (126053,'epitheliomuscular',' e|ep|pi|it|th|he|el|li|io|om|mu|us|sc|cu|ul|la|ar|r','epit','EP0LMSKLR','pith','cula','epitheliom'),
 (126054,'epitheliopathies',' e|ep|pi|it|th|he|el|li|io|op|pa|at|th|hi|ie|es|s','epit','EP0LP0S','pith','thie','epitheliop');
INSERT INTO `m_spelling_dictionary` VALUES  (126055,'epitheliopathy',' e|ep|pi|it|th|he|el|li|io|op|pa|at|th|hy|y','epit','EP0LP0','pith','path','epitheliop'),
 (126056,'epithelioreticular',' e|ep|pi|it|th|he|el|li|io|or|re|et|ti|ic|cu|ul|la|ar|r','epit','EP0LRTKLR','pith','cula','epithelior'),
 (126057,'epithelioses',' e|ep|pi|it|th|he|el|li|io|os|se|es|s','epit','EP0LSS','pith','iose','epithelios'),
 (126058,'epitheliosis',' e|ep|pi|it|th|he|el|li|io|os|si|is|s','epit','EP0LSS','pith','iosi','epithelios'),
 (126059,'epitheliostromal',' e|ep|pi|it|th|he|el|li|io|os|st|tr|ro|om|ma|al|l','epit','EP0LSTRML','pith','roma','epithelios'),
 (126060,'epitheliotropic',' e|ep|pi|it|th|he|el|li|io|ot|tr|ro|op|pi|ic|c','epit','EP0LTRPK','pith','ropi','epitheliot'),
 (126061,'epithelisation',' e|ep|pi|it|th|he|el|li|is|sa|at|ti|io|on|n','epit','EP0LSXN','pith','atio','epithelisa'),
 (126062,'epithelise',' e|ep|pi|it|th|he|el|li|is|se|e','epit','EP0LS','pith','elis','epithelise'),
 (126063,'epithelised',' e|ep|pi|it|th|he|el|li|is|se|ed|d','epit','EP0LST','pith','lise','epithelise'),
 (126064,'epithelises',' e|ep|pi|it|th|he|el|li|is|se|es|s','epit','EP0LSS','pith','lise','epithelise');
INSERT INTO `m_spelling_dictionary` VALUES  (126065,'epithelising',' e|ep|pi|it|th|he|el|li|is|si|in|ng|g','epit','EP0LSNK','pith','isin','epithelisi'),
 (126066,'epithelium',' e|ep|pi|it|th|he|el|li|iu|um|m','epit','EP0LM','pith','eliu','epithelium'),
 (126067,'epithelium anterius',' e|ep|pi|it|th|he|el|li|iu|um|m | a|an|nt|te|er|ri|iu|us|s','epit','EP0LMNTRS','pith','eriu','epithelium'),
 (126068,'epithelium lentis',' e|ep|pi|it|th|he|el|li|iu|um|m | l|le|en|nt|ti|is|s','epit','EP0LMLNTS','pith','enti','epithelium'),
 (126069,'epithelium-derived inhibitory factor',' e|ep|pi|it|th|he|el|li|iu|um|m-|-d|de|er|ri|iv|ve|ed|d | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','epit','EP0LMTRFTNHBTRFKTR','pith','acto','epithelium'),
 (126070,'epithelium-derived relaxant factor',' e|ep|pi|it|th|he|el|li|iu|um|m-|-d|de|er|ri|iv|ve|ed|d | r|re|el|la|ax|xa|an|nt|t | f|fa|ac|ct|to|or|r','epit','EP0LMTRFTRLKSNTFKTR','pith','acto','epithelium'),
 (126071,'epitheliums',' e|ep|pi|it|th|he|el|li|iu|um|ms|s','epit','EP0LMS','pith','lium','epithelium'),
 (126072,'epithelization',' e|ep|pi|it|th|he|el|li|iz|za|at|ti|io|on|n','epit','EP0LSXN','pith','atio','epitheliza');
INSERT INTO `m_spelling_dictionary` VALUES  (126073,'epithelize',' e|ep|pi|it|th|he|el|li|iz|ze|e','epit','EP0LS','pith','eliz','epithelize'),
 (126074,'epithelized',' e|ep|pi|it|th|he|el|li|iz|ze|ed|d','epit','EP0LST','pith','lize','epithelize'),
 (126075,'epithelizes',' e|ep|pi|it|th|he|el|li|iz|ze|es|s','epit','EP0LSS','pith','lize','epithelize'),
 (126076,'epithelizing',' e|ep|pi|it|th|he|el|li|iz|zi|in|ng|g','epit','EP0LSNK','pith','izin','epithelizi'),
 (126077,'epitheloid',' e|ep|pi|it|th|he|el|lo|oi|id|d','epit','EP0LT','pith','eloi','epitheloid'),
 (126078,'epithermal',' e|ep|pi|it|th|he|er|rm|ma|al|l','epit','EP0RML','pith','erma','epithermal'),
 (126079,'epitheses',' e|ep|pi|it|th|he|es|se|es|s','epit','EP0SS','pith','hese','epitheses'),
 (126080,'epithesis',' e|ep|pi|it|th|he|es|si|is|s','epit','EP0SS','pith','hesi','epithesis'),
 (126081,'epithet',' e|ep|pi|it|th|he|et|t','epit','EP0T','pith','ithe','epithet'),
 (126082,'epithets',' e|ep|pi|it|th|he|et|ts|s','epit','EP0TS','pith','thet','epithets'),
 (126083,'epithienamycin',' e|ep|pi|it|th|hi|ie|en|na|am|my|yc|ci|in|n','epit','EP0NMSN','pith','myci','epithienam');
INSERT INTO `m_spelling_dictionary` VALUES  (126084,'epithiostanol',' e|ep|pi|it|th|hi|io|os|st|ta|an|no|ol|l','epit','EP0STNL','pith','tano','epithiosta'),
 (126085,'epithymetic',' e|ep|pi|it|th|hy|ym|me|et|ti|ic|c','epit','EP0MTK','pith','meti','epithymeti'),
 (126086,'epitilivalline',' e|ep|pi|it|ti|il|li|iv|va|al|ll|li|in|ne|e','epit','EPTLFLN','piti','llin','epitilival'),
 (126087,'epitiostanol',' e|ep|pi|it|ti|io|os|st|ta|an|no|ol|l','epit','EPXSTNL','piti','tano','epitiostan'),
 (126088,'epitome',' e|ep|pi|it|to|om|me|e','epit','EPTM','pito','itom','epitome'),
 (126089,'epitomes',' e|ep|pi|it|to|om|me|es|s','epit','EPTMS','pito','tome','epitomes'),
 (126090,'epitomise',' e|ep|pi|it|to|om|mi|is|se|e','epit','EPTMS','pito','omis','epitomise'),
 (126091,'epitomised',' e|ep|pi|it|to|om|mi|is|se|ed|d','epit','EPTMST','pito','mise','epitomised'),
 (126092,'epitomises',' e|ep|pi|it|to|om|mi|is|se|es|s','epit','EPTMSS','pito','mise','epitomises'),
 (126093,'epitomising',' e|ep|pi|it|to|om|mi|is|si|in|ng|g','epit','EPTMSNK','pito','isin','epitomisin'),
 (126094,'epitomize',' e|ep|pi|it|to|om|mi|iz|ze|e','epit','EPTMS','pito','omiz','epitomize');
INSERT INTO `m_spelling_dictionary` VALUES  (126095,'epitomized',' e|ep|pi|it|to|om|mi|iz|ze|ed|d','epit','EPTMST','pito','mize','epitomized'),
 (126096,'epitomizes',' e|ep|pi|it|to|om|mi|iz|ze|es|s','epit','EPTMSS','pito','mize','epitomizes'),
 (126097,'epitomizing',' e|ep|pi|it|to|om|mi|iz|zi|in|ng|g','epit','EPTMSNK','pito','izin','epitomizin'),
 (126098,'epitonic',' e|ep|pi|it|to|on|ni|ic|c','epit','EPTNK','pito','toni','epitonic'),
 (126099,'Epitoniidae',' E|Ep|pi|it|to|on|ni|ii|id|da|ae|e','Epit','EPTNT','pito','iida','Epitoniida'),
 (126100,'Epitonium',' E|Ep|pi|it|to|on|ni|iu|um|m','Epit','EPTNM','pito','oniu','Epitonium'),
 (126101,'epitope',' e|ep|pi|it|to|op|pe|e','epit','EPTP','pito','itop','epitope'),
 (126102,'epitopes',' e|ep|pi|it|to|op|pe|es|s','epit','EPTPS','pito','tope','epitopes'),
 (126103,'epitopic',' e|ep|pi|it|to|op|pi|ic|c','epit','EPTPK','pito','topi','epitopic'),
 (126104,'epitrate',' e|ep|pi|it|tr|ra|at|te|e','epit','EPTRT','pitr','trat','epitrate'),
 (126105,'epitrochlear',' e|ep|pi|it|tr|ro|oc|ch|hl|le|ea|ar|r','epit','EPTRXLR','pitr','hlea','epitrochle'),
 (126106,'epitrochlearis muscle',' e|ep|pi|it|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s | m|mu|us|sc|cl|le|e','epit','EPTRXLRSMSKL','pitr','uscl','epitrochle');
INSERT INTO `m_spelling_dictionary` VALUES  (126107,'epitrochlearis muscles',' e|ep|pi|it|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s | m|mu|us|sc|cl|le|es|s','epit','EPTRXLRSMSKLS','pitr','scle','epitrochle'),
 (126108,'epituberculoses',' e|ep|pi|it|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','epit','EPTBRKLSS','pitu','lose','epitubercu'),
 (126109,'epituberculosis',' e|ep|pi|it|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','epit','EPTBRKLSS','pitu','losi','epitubercu'),
 (126110,'epitympana',' e|ep|pi|it|ty|ym|mp|pa|an|na|a','epit','EPTMPN','pity','mpan','epitympana'),
 (126111,'epitympanic',' e|ep|pi|it|ty|ym|mp|pa|an|ni|ic|c','epit','EPTMPNK','pity','pani','epitympani'),
 (126112,'epitympanic space',' e|ep|pi|it|ty|ym|mp|pa|an|ni|ic|c | s|sp|pa|ac|ce|e','epit','EPTMPNKSPS','pity','spac','epitympani'),
 (126113,'epitympanic spaces',' e|ep|pi|it|ty|ym|mp|pa|an|ni|ic|c | s|sp|pa|ac|ce|es|s','epit','EPTMPNKSPSS','pity','pace','epitympani'),
 (126114,'epitympanum',' e|ep|pi|it|ty|ym|mp|pa|an|nu|um|m','epit','EPTMPNM','pity','panu','epitympanu'),
 (126115,'epitympanums',' e|ep|pi|it|ty|ym|mp|pa|an|nu|um|ms|s','epit','EPTMPNMS','pity','anum','epitympanu');
INSERT INTO `m_spelling_dictionary` VALUES  (126116,'epityphlitides',' e|ep|pi|it|ty|yp|ph|hl|li|it|ti|id|de|es|s','epit','EPTFLTTS','pity','tide','epityphlit'),
 (126117,'epityphlitis',' e|ep|pi|it|ty|yp|ph|hl|li|it|ti|is|s','epit','EPTFLTS','pity','liti','epityphlit'),
 (126118,'epivaginitides',' e|ep|pi|iv|va|ag|gi|in|ni|it|ti|id|de|es|s','epiv','EPFJNTTS','piva','tide','epivaginit'),
 (126119,'epivaginitis',' e|ep|pi|iv|va|ag|gi|in|ni|it|ti|is|s','epiv','EPFJNTS','piva','niti','epivaginit'),
 (126120,'epivaliolamine',' e|ep|pi|iv|va|al|li|io|ol|la|am|mi|in|ne|e','epiv','EPFLLMN','piva','amin','epivaliola'),
 (126121,'epivasostomy',' e|ep|pi|iv|va|as|so|os|st|to|om|my|y','epiv','EPFSSTM','piva','stom','epivasosto'),
 (126122,'Epivir',' E|Ep|pi|iv|vi|ir|r','Epiv','EPFR','pivi','pivi','Epivir'),
 (126123,'epiyangambin',' e|ep|pi|iy|ya|an|ng|ga|am|mb|bi|in|n','epiy','EPYNKMN','piya','ambi','epiyangamb'),
 (126124,'epizoa',' e|ep|pi|iz|zo|oa|a','epiz','EPS','pizo','pizo','epizoa'),
 (126125,'epizoic',' e|ep|pi|iz|zo|oi|ic|c','epiz','EPSK','pizo','izoi','epizoic'),
 (126126,'epizoicide',' e|ep|pi|iz|zo|oi|ic|ci|id|de|e','epiz','EPSST','pizo','icid','epizoicide');
INSERT INTO `m_spelling_dictionary` VALUES  (126127,'epizoicides',' e|ep|pi|iz|zo|oi|ic|ci|id|de|es|s','epiz','EPSSTS','pizo','cide','epizoicide'),
 (126128,'epizoite',' e|ep|pi|iz|zo|oi|it|te|e','epiz','EPST','pizo','zoit','epizoite'),
 (126129,'epizoites',' e|ep|pi|iz|zo|oi|it|te|es|s','epiz','EPSTS','pizo','oite','epizoites'),
 (126130,'epizoological',' e|ep|pi|iz|zo|oo|ol|lo|og|gi|ic|ca|al|l','epiz','EPSLJKL','pizo','gica','epizoologi'),
 (126131,'epizoology',' e|ep|pi|iz|zo|oo|ol|lo|og|gy|y','epiz','EPSLJ','pizo','olog','epizoology'),
 (126132,'epizoon',' e|ep|pi|iz|zo|oo|on|n','epiz','EPSN','pizo','izoo','epizoon'),
 (126133,'epizootic',' e|ep|pi|iz|zo|oo|ot|ti|ic|c','epiz','EPSTK','pizo','ooti','epizootic'),
 (126134,'epizootic aphtha',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | a|ap|ph|ht|th|ha|a','epiz','EPSTKF0','pizo','phth','epizootic'),
 (126135,'epizootic aphthae',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | a|ap|ph|ht|th|ha|ae|e','epiz','EPSTKF0','pizo','htha','epizootic'),
 (126136,'epizootic aptha',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | a|ap|pt|th|ha|a','epiz','EPSTKP0','pizo','apth','epizootic'),
 (126137,'epizootic apthae',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | a|ap|pt|th|ha|ae|e','epiz','EPSTKP0','pizo','ptha','epizootic');
INSERT INTO `m_spelling_dictionary` VALUES  (126138,'epizootic disease',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | d|di|is|se|ea|as|se|e','epiz','EPSTKTSS','pizo','seas','epizootic'),
 (126139,'epizootic diseases',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | d|di|is|se|ea|as|se|es|s','epiz','EPSTKTSSS','pizo','ease','epizootic'),
 (126140,'epizootic keratoconjunctivitides',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','epiz','EPSTKKRTKNJNKTFTTS','pizo','tide','epizootic'),
 (126141,'epizootic keratoconjunctivitis',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','epiz','EPSTKKRTKNJNKTFTS','pizo','viti','epizootic'),
 (126142,'epizootic stomatitides',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','epiz','EPSTKSTMTTTS','pizo','tide','epizootic'),
 (126143,'epizootic stomatitis',' e|ep|pi|iz|zo|oo|ot|ti|ic|c | s|st|to|om|ma|at|ti|it|ti|is|s','epiz','EPSTKSTMTTS','pizo','titi','epizootic'),
 (126144,'epizootics',' e|ep|pi|iz|zo|oo|ot|ti|ic|cs|s','epiz','EPSTKS','pizo','otic','epizootics'),
 (126145,'epizooties',' e|ep|pi|iz|zo|oo|ot|ti|ie|es|s','epiz','EPSTS','pizo','otie','epizooties');
INSERT INTO `m_spelling_dictionary` VALUES  (126146,'epizootiologic',' e|ep|pi|iz|zo|oo|ot|ti|io|ol|lo|og|gi|ic|c','epiz','EPSXLJK','pizo','logi','epizootiol'),
 (126147,'epizootiological',' e|ep|pi|iz|zo|oo|ot|ti|io|ol|lo|og|gi|ic|ca|al|l','epiz','EPSXLJKL','pizo','gica','epizootiol'),
 (126148,'epizootiology',' e|ep|pi|iz|zo|oo|ot|ti|io|ol|lo|og|gy|y','epiz','EPSXLJ','pizo','olog','epizootiol'),
 (126149,'epizootology',' e|ep|pi|iz|zo|oo|ot|to|ol|lo|og|gy|y','epiz','EPSTLJ','pizo','olog','epizootolo'),
 (126150,'epizooty',' e|ep|pi|iz|zo|oo|ot|ty|y','epiz','EPST','pizo','zoot','epizooty'),
 (126151,'Epley',' E|Ep|pl|le|ey|y','Eple','EPL','pley','Eple','Epley'),
 (126152,'Epley maneuver',' E|Ep|pl|le|ey|y | m|ma|an|ne|eu|uv|ve|er|r','Eple','EPLMNFR','pley','euve','Epley mane'),
 (126153,'Epleys',' E|Ep|pl|le|ey|ys|s','Eple','EPLS','pley','pley','Epleys'),
 (126154,'eplir',' e|ep|pl|li|ir|r','epli','EPLR','plir','epli','eplir'),
 (126155,'EPMP',' E|EP|PM|MP|P','EPMP','EPMP','PMP','EPMP','EPMP'),
 (126156,'EPO',' E|EP|PO|O','EPO','EP','PO','EPO','EPO');
INSERT INTO `m_spelling_dictionary` VALUES  (126157,'EPO\'s','','','',NULL,NULL,''),
 (126158,'epoch',' e|ep|po|oc|ch|h','epoc','EPX','poch','epoc','epoch'),
 (126159,'epochal',' e|ep|po|oc|ch|ha|al|l','epoc','EPXL','poch','ocha','epochal'),
 (126160,'Epodyl',' E|Ep|po|od|dy|yl|l','Epod','EPTL','pody','pody','Epodyl'),
 (126161,'epoetin',' e|ep|po|oe|et|ti|in|n','epoe','EPTN','poet','oeti','epoetin'),
 (126162,'Epogen',' E|Ep|po|og|ge|en|n','Epog','EPJN','poge','poge','Epogen'),
 (126163,'epomediol',' e|ep|po|om|me|ed|di|io|ol|l','epom','EPMTL','pome','edio','epomediol'),
 (126164,'Epomidiostomum',' E|Ep|po|om|mi|id|di|io|os|st|to|om|mu|um|m','Epom','EPMTSTMM','pomi','tomu','Epomidiost'),
 (126165,'Epomidiostomum orispinum',' E|Ep|po|om|mi|id|di|io|os|st|to|om|mu|um|m | o|or|ri|is|sp|pi|in|nu|um|m','Epom','EPMTSTMMRSPNM','pomi','pinu','Epomidiost'),
 (126166,'Epomidiostomum skrjabini',' E|Ep|po|om|mi|id|di|io|os|st|to|om|mu|um|m | s|sk|kr|rj|ja|ab|bi|in|ni|i','Epom','EPMTSTMMSKRJBN','pomi','abin','Epomidiost'),
 (126167,'Epomidiostomum uncinatum',' E|Ep|po|om|mi|id|di|io|os|st|to|om|mu|um|m | u|un|nc|ci|in|na|at|tu|um|m','Epom','EPMTSTMMNSNTM','pomi','natu','Epomidiost');
INSERT INTO `m_spelling_dictionary` VALUES  (126168,'Epomidiostomum vogelsangi',' E|Ep|po|om|mi|id|di|io|os|st|to|om|mu|um|m | v|vo|og|ge|el|ls|sa|an|ng|gi|i','Epom','EPMTSTMMFJLSNJ','pomi','sang','Epomidiost'),
 (126169,'Epomophorus',' E|Ep|po|om|mo|op|ph|ho|or|ru|us|s','Epom','EPMFRS','pomo','horu','Epomophoru'),
 (126170,'eponemycin',' e|ep|po|on|ne|em|my|yc|ci|in|n','epon','EPNMSN','pone','myci','eponemycin'),
 (126171,'epontic',' e|ep|po|on|nt|ti|ic|c','epon','EPNTK','pont','onti','epontic'),
 (126172,'Epontol',' E|Ep|po|on|nt|to|ol|l','Epon','EPNTL','pont','onto','Epontol'),
 (126173,'eponychia',' e|ep|po|on|ny|yc|ch|hi|ia|a','epon','EPNX','pony','ychi','eponychia'),
 (126174,'eponychium',' e|ep|po|on|ny|yc|ch|hi|iu|um|m','epon','EPNXM','pony','chiu','eponychium'),
 (126175,'eponym',' e|ep|po|on|ny|ym|m','epon','EPNM','pony','pony','eponym'),
 (126176,'eponymic',' e|ep|po|on|ny|ym|mi|ic|c','epon','EPNMK','pony','nymi','eponymic'),
 (126177,'eponymous',' e|ep|po|on|ny|ym|mo|ou|us|s','epon','EPNMS','pony','ymou','eponymous'),
 (126178,'eponymously',' e|ep|po|on|ny|ym|mo|ou|us|sl|ly|y','epon','EPNMSL','pony','ousl','eponymousl');
INSERT INTO `m_spelling_dictionary` VALUES  (126179,'eponyms',' e|ep|po|on|ny|ym|ms|s','epon','EPNMS','pony','onym','eponyms'),
 (126180,'epoophora',' e|ep|po|oo|op|ph|ho|or|ra|a','epoo','EPFR','poop','phor','epoophora'),
 (126181,'epoophorectomies',' e|ep|po|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','epoo','EPFRKTMS','poop','omie','epoophorec'),
 (126182,'epoophorectomy',' e|ep|po|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','epoo','EPFRKTM','poop','ctom','epoophorec'),
 (126183,'epoophoron',' e|ep|po|oo|op|ph|ho|or|ro|on|n','epoo','EPFRN','poop','horo','epoophoron'),
 (126184,'epoophorons',' e|ep|po|oo|op|ph|ho|or|ro|on|ns|s','epoo','EPFRNS','poop','oron','epoophoron'),
 (126185,'epoprostanol',' e|ep|po|op|pr|ro|os|st|ta|an|no|ol|l','epop','EPPRSTNL','popr','tano','epoprostan'),
 (126186,'epoprostenol',' e|ep|po|op|pr|ro|os|st|te|en|no|ol|l','epop','EPPRSTNL','popr','teno','epoprosten'),
 (126187,'epornitic',' e|ep|po|or|rn|ni|it|ti|ic|c','epor','EPRNTK','porn','niti','epornitic'),
 (126188,'EPOs',' E|EP|PO|Os|s','EPOs','EPS','POs','EPOs','EPOs'),
 (126189,'eposide',' e|ep|po|os|si|id|de|e','epos','EPST','posi','osid','eposide');
INSERT INTO `m_spelling_dictionary` VALUES  (126190,'epostane',' e|ep|po|os|st|ta|an|ne|e','epos','EPSTN','post','stan','epostane'),
 (126191,'epothilone',' e|ep|po|ot|th|hi|il|lo|on|ne|e','epot','EP0LN','poth','ilon','epothilone'),
 (126192,'epothilones',' e|ep|po|ot|th|hi|il|lo|on|ne|es|s','epot','EP0LNS','poth','lone','epothilone'),
 (126193,'epoxidase',' e|ep|po|ox|xi|id|da|as|se|e','epox','EPKSTS','poxi','idas','epoxidase'),
 (126194,'epoxidate',' e|ep|po|ox|xi|id|da|at|te|e','epox','EPKSTT','poxi','idat','epoxidate'),
 (126195,'epoxidated',' e|ep|po|ox|xi|id|da|at|te|ed|d','epox','EPKSTTT','poxi','date','epoxidated'),
 (126196,'epoxidates',' e|ep|po|ox|xi|id|da|at|te|es|s','epox','EPKSTTS','poxi','date','epoxidates'),
 (126197,'epoxidating',' e|ep|po|ox|xi|id|da|at|ti|in|ng|g','epox','EPKSTTNK','poxi','atin','epoxidatin'),
 (126198,'epoxidation',' e|ep|po|ox|xi|id|da|at|ti|io|on|n','epox','EPKSTXN','poxi','atio','epoxidatio'),
 (126199,'epoxidations',' e|ep|po|ox|xi|id|da|at|ti|io|on|ns|s','epox','EPKSTXNS','poxi','tion','epoxidatio'),
 (126200,'epoxide',' e|ep|po|ox|xi|id|de|e','epox','EPKST','poxi','oxid','epoxide');
INSERT INTO `m_spelling_dictionary` VALUES  (126201,'epoxides',' e|ep|po|ox|xi|id|de|es|s','epox','EPKSTS','poxi','xide','epoxides'),
 (126202,'epoxidisation',' e|ep|po|ox|xi|id|di|is|sa|at|ti|io|on|n','epox','EPKSTSXN','poxi','atio','epoxidisat'),
 (126203,'epoxidisations',' e|ep|po|ox|xi|id|di|is|sa|at|ti|io|on|ns|s','epox','EPKSTSXNS','poxi','tion','epoxidisat'),
 (126204,'epoxidise',' e|ep|po|ox|xi|id|di|is|se|e','epox','EPKSTS','poxi','idis','epoxidise'),
 (126205,'epoxidised',' e|ep|po|ox|xi|id|di|is|se|ed|d','epox','EPKSTST','poxi','dise','epoxidised'),
 (126206,'epoxidises',' e|ep|po|ox|xi|id|di|is|se|es|s','epox','EPKSTSS','poxi','dise','epoxidises'),
 (126207,'epoxidising',' e|ep|po|ox|xi|id|di|is|si|in|ng|g','epox','EPKSTSNK','poxi','isin','epoxidisin'),
 (126208,'epoxidization',' e|ep|po|ox|xi|id|di|iz|za|at|ti|io|on|n','epox','EPKSTSXN','poxi','atio','epoxidizat'),
 (126209,'epoxidizations',' e|ep|po|ox|xi|id|di|iz|za|at|ti|io|on|ns|s','epox','EPKSTSXNS','poxi','tion','epoxidizat'),
 (126210,'epoxidize',' e|ep|po|ox|xi|id|di|iz|ze|e','epox','EPKSTS','poxi','idiz','epoxidize');
INSERT INTO `m_spelling_dictionary` VALUES  (126211,'epoxidized',' e|ep|po|ox|xi|id|di|iz|ze|ed|d','epox','EPKSTST','poxi','dize','epoxidized'),
 (126212,'epoxidizes',' e|ep|po|ox|xi|id|di|iz|ze|es|s','epox','EPKSTSS','poxi','dize','epoxidizes'),
 (126213,'epoxidizing',' e|ep|po|ox|xi|id|di|iz|zi|in|ng|g','epox','EPKSTSNK','poxi','izin','epoxidizin'),
 (126214,'epoxies',' e|ep|po|ox|xi|ie|es|s','epox','EPKSS','poxi','oxie','epoxies'),
 (126215,'epoxomicin',' e|ep|po|ox|xo|om|mi|ic|ci|in|n','epox','EPKSMSN','poxo','mici','epoxomicin'),
 (126216,'epoxy',' e|ep|po|ox|xy|y','epox','EPKS','poxy','epox','epoxy'),
 (126217,'epoxy resin',' e|ep|po|ox|xy|y | r|re|es|si|in|n','epox','EPKSRSN','poxy','resi','epoxy resi'),
 (126218,'epoxy resins',' e|ep|po|ox|xy|y | r|re|es|si|in|ns|s','epox','EPKSRSNS','poxy','esin','epoxy resi'),
 (126219,'epoxyalkane',' e|ep|po|ox|xy|ya|al|lk|ka|an|ne|e','epox','EPKSYLKN','poxy','lkan','epoxyalkan'),
 (126220,'epoxyalkanes',' e|ep|po|ox|xy|ya|al|lk|ka|an|ne|es|s','epox','EPKSYLKNS','poxy','kane','epoxyalkan'),
 (126221,'epoxyATP',' e|ep|po|ox|xy|yA|AT|TP|P','epox','EPKSYTP','poxy','xyAT','epoxyATP');
INSERT INTO `m_spelling_dictionary` VALUES  (126222,'EpoxyBond',' E|Ep|po|ox|xy|yB|Bo|on|nd|d','Epox','EPKSBNT','poxy','yBon','EpoxyBond'),
 (126223,'epoxybutene',' e|ep|po|ox|xy|yb|bu|ut|te|en|ne|e','epox','EPKSBTN','poxy','uten','epoxybuten'),
 (126224,'epoxybutene hydrolase',' e|ep|po|ox|xy|yb|bu|ut|te|en|ne|e | h|hy|yd|dr|ro|ol|la|as|se|e','epox','EPKSBTNTRLS','poxy','olas','epoxybuten'),
 (126225,'epoxycal',' e|ep|po|ox|xy|yc|ca|al|l','epox','EPKSKL','poxy','xyca','epoxycal'),
 (126226,'epoxycreatine',' e|ep|po|ox|xy|yc|cr|re|ea|at|ti|in|ne|e','epox','EPKSKRTN','poxy','atin','epoxycreat'),
 (126227,'epoxyeicosatrienoic',' e|ep|po|ox|xy|ye|ei|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c','epox','EPKSYKSTRNK','poxy','enoi','epoxyeicos'),
 (126228,'epoxygenase',' e|ep|po|ox|xy|yg|ge|en|na|as|se|e','epox','EPKSJNS','poxy','enas','epoxygenas'),
 (126229,'epoxygenases',' e|ep|po|ox|xy|yg|ge|en|na|as|se|es|s','epox','EPKSJNSS','poxy','nase','epoxygenas'),
 (126230,'epoxyoctadecanoic',' e|ep|po|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c','epox','EPKSYKTTKNK','poxy','anoi','epoxyoctad'),
 (126231,'epoxyoctadecanoic acid',' e|ep|po|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','epox','EPKSYKTTKNKST','poxy',' aci','epoxyoctad');
INSERT INTO `m_spelling_dictionary` VALUES  (126232,'epoxyoctadecanoic acids',' e|ep|po|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','epox','EPKSYKTTKNKSTS','poxy','acid','epoxyoctad'),
 (126233,'epoxypropane',' e|ep|po|ox|xy|yp|pr|ro|op|pa|an|ne|e','epox','EPKSPRPN','poxy','opan','epoxypropa'),
 (126234,'epoxypropanes',' e|ep|po|ox|xy|yp|pr|ro|op|pa|an|ne|es|s','epox','EPKSPRPNS','poxy','pane','epoxypropa'),
 (126235,'epoxyqueuosine',' e|ep|po|ox|xy|yq|qu|ue|eu|uo|os|si|in|ne|e','epox','EPKSKSN','poxy','osin','epoxyqueuo'),
 (126236,'epoxyretinoic',' e|ep|po|ox|xy|yr|re|et|ti|in|no|oi|ic|c','epox','EPKSRTNK','poxy','inoi','epoxyretin'),
 (126237,'epoxyretinoic acid',' e|ep|po|ox|xy|yr|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','epox','EPKSRTNKST','poxy',' aci','epoxyretin'),
 (126238,'epoxystearic',' e|ep|po|ox|xy|ys|st|te|ea|ar|ri|ic|c','epox','EPKSSTRK','poxy','eari','epoxystear'),
 (126239,'epoxystearic acid',' e|ep|po|ox|xy|ys|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','epox','EPKSSTRKST','poxy',' aci','epoxystear'),
 (126240,'epoxysuccinic',' e|ep|po|ox|xy|ys|su|uc|cc|ci|in|ni|ic|c','epox','EPKSSKSNK','poxy','cini','epoxysucci');
INSERT INTO `m_spelling_dictionary` VALUES  (126241,'epoxysuccinic acid',' e|ep|po|ox|xy|ys|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','epox','EPKSSKSNKST','poxy',' aci','epoxysucci'),
 (126242,'epoxysuccinic acids',' e|ep|po|ox|xy|ys|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|ds|s','epox','EPKSSKSNKSTS','poxy','acid','epoxysucci'),
 (126243,'epoxysuccinyl peptide',' e|ep|po|ox|xy|ys|su|uc|cc|ci|in|ny|yl|l | p|pe|ep|pt|ti|id|de|e','epox','EPKSSKSNLPPTT','poxy','ptid','epoxysucci'),
 (126244,'epoxysuccinyl peptides',' e|ep|po|ox|xy|ys|su|uc|cc|ci|in|ny|yl|l | p|pe|ep|pt|ti|id|de|es|s','epox','EPKSSKSNLPPTTS','poxy','tide','epoxysucci'),
 (126245,'epoxytocopherone',' e|ep|po|ox|xy|yt|to|oc|co|op|ph|he|er|ro|on|ne|e','epox','EPKSTKFRN','poxy','eron','epoxytocop'),
 (126246,'epoxytrichothecene',' e|ep|po|ox|xy|yt|tr|ri|ic|ch|ho|ot|th|he|ec|ce|en|ne|e','epox','EPKSTRX0SN','poxy','ecen','epoxytrich'),
 (126247,'epoxytrichothecenes',' e|ep|po|ox|xy|yt|tr|ri|ic|ch|ho|ot|th|he|ec|ce|en|ne|es|s','epox','EPKSTRX0SNS','poxy','cene','epoxytrich'),
 (126248,'EPP',' E|EP|PP|P','EPP','EP','PP','EPP','EPP');
INSERT INTO `m_spelling_dictionary` VALUES  (126249,'EPP\'s','','','',NULL,NULL,''),
 (126250,'Eppendorf',' E|Ep|pp|pe|en|nd|do|or|rf|f','Eppe','EPNTRF','ppen','ndor','Eppendorf'),
 (126251,'Eppendorfs',' E|Ep|pp|pe|en|nd|do|or|rf|fs|s','Eppe','EPNTRFS','ppen','dorf','Eppendorfs'),
 (126252,'EPPs',' E|EP|PP|Ps|s','EPPs','EPS','PPs','EPPs','EPPs'),
 (126253,'Eppstein Barr virus',' E|Ep|pp|ps|st|te|ei|in|n | B|Ba|ar|rr|r | v|vi|ir|ru|us|s','Epps','EPSTNBRFRS','ppst','viru','Eppstein B'),
 (126254,'Eppstein Barr viruses',' E|Ep|pp|ps|st|te|ei|in|n | B|Ba|ar|rr|r | v|vi|ir|ru|us|se|es|s','Epps','EPSTNBRFRSS','ppst','ruse','Eppstein B'),
 (126255,'Eppstein-Barr virus',' E|Ep|pp|ps|st|te|ei|in|n-|-B|Ba|ar|rr|r | v|vi|ir|ru|us|s','Epps','EPSTNBRFRS','ppst','viru','Eppstein-B'),
 (126256,'Eppstein-Barr viruses',' E|Ep|pp|ps|st|te|ei|in|n-|-B|Ba|ar|rr|r | v|vi|ir|ru|us|se|es|s','Epps','EPSTNBRFRSS','ppst','ruse','Eppstein-B'),
 (126257,'Eppy',' E|Ep|pp|py|y','Eppy','EP','ppy','Eppy','Eppy'),
 (126258,'EPQ',' E|EP|PQ|Q','EPQ','EPK','PQ','EPQ','EPQ'),
 (126259,'EPQ\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (126260,'EPQs',' E|EP|PQ|Qs|s','EPQs','EPKS','PQs','EPQs','EPQs'),
 (126261,'EPR',' E|EP|PR|R','EPR','EPR','PR','EPR','EPR'),
 (126262,'EPR\'s','','','',NULL,NULL,''),
 (126263,'eprazinone',' e|ep|pr|ra|az|zi|in|no|on|ne|e','epra','EPRSNN','praz','inon','eprazinone'),
 (126264,'Eprex',' E|Ep|pr|re|ex|x','Epre','EPRKS','prex','Epre','Eprex'),
 (126265,'eprin',' e|ep|pr|ri|in|n','epri','EPRN','prin','epri','eprin'),
 (126266,'eprinomectin',' e|ep|pr|ri|in|no|om|me|ec|ct|ti|in|n','epri','EPRNMKTN','prin','ecti','eprinomect'),
 (126267,'epristeride',' e|ep|pr|ri|is|st|te|er|ri|id|de|e','epri','EPRSTRT','pris','erid','epristerid'),
 (126268,'eprosartan',' e|ep|pr|ro|os|sa|ar|rt|ta|an|n','epro','EPRSRTN','pros','arta','eprosartan'),
 (126269,'eproxindine',' e|ep|pr|ro|ox|xi|in|nd|di|in|ne|e','epro','EPRKSNTN','prox','ndin','eproxindin'),
 (126270,'eprozinol',' e|ep|pr|ro|oz|zi|in|no|ol|l','epro','EPRSNL','proz','zino','eprozinol'),
 (126271,'EPRs',' E|EP|PR|Rs|s','EPRs','EPRS','PRs','EPRs','EPRs'),
 (126272,'EPs',' E|EP|Ps|s','EPs','EPS','Ps','EPs','EPs');
INSERT INTO `m_spelling_dictionary` VALUES  (126273,'epsamon',' e|ep|ps|sa|am|mo|on|n','epsa','EPSMN','psam','samo','epsamon'),
 (126274,'EPSDT',' E|EP|PS|SD|DT|T','EPSD','EPSTT','PSDT','EPSD','EPSDT'),
 (126275,'epsikapron',' e|ep|ps|si|ik|ka|ap|pr|ro|on|n','epsi','EPSKPRN','psik','apro','epsikapron'),
 (126276,'epsilon',' e|ep|ps|si|il|lo|on|n','epsi','EPSLN','psil','silo','epsilon'),
 (126277,'epsilon aminocaproic acid',' e|ep|ps|si|il|lo|on|n | a|am|mi|in|no|oc|ca|ap|pr|ro|oi|ic|c | a|ac|ci|id|d','epsi','EPSLNMNKPRKST','psil',' aci','epsilon am'),
 (126278,'epsilon-aminocaproic acid',' e|ep|ps|si|il|lo|on|n-|-a|am|mi|in|no|oc|ca|ap|pr|ro|oi|ic|c | a|ac|ci|id|d','epsi','EPSLNMNKPRKST','psil',' aci','epsilon-am'),
 (126279,'epsilon-rhodomycinone',' e|ep|ps|si|il|lo|on|n-|-r|rh|ho|od|do|om|my|yc|ci|in|no|on|ne|e','epsi','EPSLNRHTMSNN','psil','inon','epsilon-rh'),
 (126280,'epsilonaminocaproic acid',' e|ep|ps|si|il|lo|on|na|am|mi|in|no|oc|ca|ap|pr|ro|oi|ic|c | a|ac|ci|id|d','epsi','EPSLNMNKPRKST','psil',' aci','epsilonami'),
 (126281,'epsin',' e|ep|ps|si|in|n','epsi','EPSN','psin','epsi','epsin');
INSERT INTO `m_spelling_dictionary` VALUES  (126282,'epsin 1',' e|ep|ps|si|in|n | 1|1','epsi','EPSN','psin','sin','epsin 1'),
 (126283,'epsin 2',' e|ep|ps|si|in|n | 2|2','epsi','EPSN','psin','sin','epsin 2'),
 (126284,'epsin 3',' e|ep|ps|si|in|n | 3|3','epsi','EPSN','psin','sin','epsin 3'),
 (126285,'epsin-1',' e|ep|ps|si|in|n-|-1|1','epsi','EPSN','psin','sin-','epsin-1'),
 (126286,'epsin-2',' e|ep|ps|si|in|n-|-2|2','epsi','EPSN','psin','sin-','epsin-2'),
 (126287,'epsin-3',' e|ep|ps|si|in|n-|-3|3','epsi','EPSN','psin','sin-','epsin-3'),
 (126288,'epsins',' e|ep|ps|si|in|ns|s','epsi','EPSNS','psin','psin','epsins'),
 (126289,'epsiprantel',' e|ep|ps|si|ip|pr|ra|an|nt|te|el|l','epsi','EPSPRNTL','psip','ante','epsiprante'),
 (126290,'epsom salt',' e|ep|ps|so|om|m | s|sa|al|lt|t','epso','EPSMSLT','psom',' sal','epsom salt'),
 (126291,'epsom salts',' e|ep|ps|so|om|m | s|sa|al|lt|ts|s','epso','EPSMSLTS','psom','salt','epsom salt'),
 (126292,'EPSP',' E|EP|PS|SP|P','EPSP','EPSP','PSP','EPSP','EPSP'),
 (126293,'EPSP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (126294,'EPSPs',' E|EP|PS|SP|Ps|s','EPSP','EPSPS','PSPs','EPSP','EPSPs'),
 (126295,'Epstein',' E|Ep|ps|st|te|ei|in|n','Epst','EPSTN','pste','stei','Epstein'),
 (126296,'Epstein syndrome',' E|Ep|ps|st|te|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Epst','EPSTNSNTRM','pste','drom','Epstein sy'),
 (126297,'Epstein\'s disease','','','',NULL,NULL,''),
 (126298,'Epstein\'s diseases','','','',NULL,NULL,''),
 (126299,'Epstein\'s nephroses','','','',NULL,NULL,''),
 (126300,'Epstein\'s nephrosis','','','',NULL,NULL,''),
 (126301,'Epstein\'s pearl','','','',NULL,NULL,''),
 (126302,'Epstein\'s pearls','','','',NULL,NULL,''),
 (126303,'Epstein\'s syndrome','','','',NULL,NULL,''),
 (126304,'Epstein-Barr nuclear antigen',' E|Ep|ps|st|te|ei|in|n-|-B|Ba|ar|rr|r | n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|n','Epst','EPSTNBRNKLRNTJN','pste','tige','Epstein-Ba'),
 (126305,'Epstein-Barr nuclear antigens',' E|Ep|ps|st|te|ei|in|n-|-B|Ba|ar|rr|r | n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|ns|s','Epst','EPSTNBRNKLRNTJNS','pste','igen','Epstein-Ba'),
 (126306,'Epstein-Barr virus',' E|Ep|ps|st|te|ei|in|n-|-B|Ba|ar|rr|r | v|vi|ir|ru|us|s','Epst','EPSTNBRFRS','pste','viru','Epstein-Ba');
INSERT INTO `m_spelling_dictionary` VALUES  (126307,'Epstein-Barr virus nuclear antigen 1',' E|Ep|ps|st|te|ei|in|n-|-B|Ba|ar|rr|r | v|vi|ir|ru|us|s | n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|n | 1|1','Epst','EPSTNBRFRSNKLRNTJN','pste','gen','Epstein-Ba'),
 (126308,'Epstein-Barr viruses',' E|Ep|ps|st|te|ei|in|n-|-B|Ba|ar|rr|r | v|vi|ir|ru|us|se|es|s','Epst','EPSTNBRFRSS','pste','ruse','Epstein-Ba'),
 (126309,'Epsteins',' E|Ep|ps|st|te|ei|in|ns|s','Epst','EPSTNS','pste','tein','Epsteins'),
 (126310,'eptaloprost',' e|ep|pt|ta|al|lo|op|pr|ro|os|st|t','epta','EPTLPRST','ptal','pros','eptalopros'),
 (126311,'eptam',' e|ep|pt|ta|am|m','epta','EPTM','ptam','epta','eptam'),
 (126312,'eptastatin',' e|ep|pt|ta|as|st|ta|at|ti|in|n','epta','EPTSTTN','ptas','tati','eptastatin'),
 (126313,'eptastigmine',' e|ep|pt|ta|as|st|ti|ig|gm|mi|in|ne|e','epta','EPTSTKMN','ptas','gmin','eptastigmi'),
 (126314,'Eptatretus',' E|Ep|pt|ta|at|tr|re|et|tu|us|s','Epta','EPTTRTS','ptat','retu','Eptatretus'),
 (126315,'Eptatretus burgeri',' E|Ep|pt|ta|at|tr|re|et|tu|us|s | b|bu|ur|rg|ge|er|ri|i','Epta','EPTTRTSBRJR','ptat','rger','Eptatretus'),
 (126316,'Eptatretus cirrhatus',' E|Ep|pt|ta|at|tr|re|et|tu|us|s | c|ci|ir|rr|rh|ha|at|tu|us|s','Epta','EPTTRTSSRHTS','ptat','hatu','Eptatretus');
INSERT INTO `m_spelling_dictionary` VALUES  (126317,'Eptatretus stouti',' E|Ep|pt|ta|at|tr|re|et|tu|us|s | s|st|to|ou|ut|ti|i','Epta','EPTTRTSSTT','ptat','tout','Eptatretus'),
 (126318,'eptazocine',' e|ep|pt|ta|az|zo|oc|ci|in|ne|e','epta','EPTSSN','ptaz','ocin','eptazocine'),
 (126319,'EPTB',' E|EP|PT|TB|B','EPTB','EPTB','PTB','EPTB','EPTB'),
 (126320,'Eptesicus',' E|Ep|pt|te|es|si|ic|cu|us|s','Epte','EPTSKS','ptes','sicu','Eptesicus'),
 (126321,'Eptesicus capensis',' E|Ep|pt|te|es|si|ic|cu|us|s | c|ca|ap|pe|en|ns|si|is|s','Epte','EPTSKSKPNSS','ptes','ensi','Eptesicus'),
 (126322,'Eptesicus diminutus',' E|Ep|pt|te|es|si|ic|cu|us|s | d|di|im|mi|in|nu|ut|tu|us|s','Epte','EPTSKSTMNTS','ptes','nutu','Eptesicus'),
 (126323,'Eptesicus furinalis',' E|Ep|pt|te|es|si|ic|cu|us|s | f|fu|ur|ri|in|na|al|li|is|s','Epte','EPTSKSFRNLS','ptes','nali','Eptesicus'),
 (126324,'Eptesicus fuscus',' E|Ep|pt|te|es|si|ic|cu|us|s | f|fu|us|sc|cu|us|s','Epte','EPTSKSFSKS','ptes','uscu','Eptesicus'),
 (126325,'Eptesicus nilssoni',' E|Ep|pt|te|es|si|ic|cu|us|s | n|ni|il|ls|ss|so|on|ni|i','Epte','EPTSKSNLSN','ptes','sson','Eptesicus'),
 (126326,'Eptesicus nilssonii',' E|Ep|pt|te|es|si|ic|cu|us|s | n|ni|il|ls|ss|so|on|ni|ii|i','Epte','EPTSKSNLSN','ptes','soni','Eptesicus');
INSERT INTO `m_spelling_dictionary` VALUES  (126327,'Eptesicus regulus',' E|Ep|pt|te|es|si|ic|cu|us|s | r|re|eg|gu|ul|lu|us|s','Epte','EPTSKSRKLS','ptes','gulu','Eptesicus'),
 (126328,'Eptesicus serotinus',' E|Ep|pt|te|es|si|ic|cu|us|s | s|se|er|ro|ot|ti|in|nu|us|s','Epte','EPTSKSSRTNS','ptes','tinu','Eptesicus'),
 (126329,'EPTFE',' E|EP|PT|TF|FE|E','EPTF','EPTF','PTFE','EPTF','EPTFE'),
 (126330,'EPTFE\'s','','','',NULL,NULL,''),
 (126331,'EPTFEs',' E|EP|PT|TF|FE|Es|s','EPTF','EPTFS','PTFE','PTFE','EPTFEs'),
 (126332,'EPTG',' E|EP|PT|TG|G','EPTG','EPTK','PTG','EPTG','EPTG'),
 (126333,'eptifibatide',' e|ep|pt|ti|if|fi|ib|ba|at|ti|id|de|e','epti','EPTFBTT','ptif','atid','eptifibati'),
 (126334,'epulides',' e|ep|pu|ul|li|id|de|es|s','epul','EPLTS','puli','lide','epulides'),
 (126335,'epulis',' e|ep|pu|ul|li|is|s','epul','EPLS','puli','puli','epulis'),
 (126336,'epulis granulomatosa',' e|ep|pu|ul|li|is|s | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|sa|a','epul','EPLSKRNLMTS','puli','atos','epulis gra'),
 (126337,'epulofibroma',' e|ep|pu|ul|lo|of|fi|ib|br|ro|om|ma|a','epul','EPLFBRM','pulo','brom','epulofibro');
INSERT INTO `m_spelling_dictionary` VALUES  (126338,'epulofibromas',' e|ep|pu|ul|lo|of|fi|ib|br|ro|om|ma|as|s','epul','EPLFBRMS','pulo','roma','epulofibro'),
 (126339,'epulofibromata',' e|ep|pu|ul|lo|of|fi|ib|br|ro|om|ma|at|ta|a','epul','EPLFBRMT','pulo','omat','epulofibro'),
 (126340,'epuloid',' e|ep|pu|ul|lo|oi|id|d','epul','EPLT','pulo','uloi','epuloid'),
 (126341,'Epulopiscium',' E|Ep|pu|ul|lo|op|pi|is|sc|ci|iu|um|m','Epul','EPLPSM','pulo','sciu','Epulopisci'),
 (126342,'Epulopiscium fishelsoni',' E|Ep|pu|ul|lo|op|pi|is|sc|ci|iu|um|m | f|fi|is|sh|he|el|ls|so|on|ni|i','Epul','EPLPSMFXLSN','pulo','lson','Epulopisci'),
 (126343,'epulotic',' e|ep|pu|ul|lo|ot|ti|ic|c','epul','EPLTK','pulo','loti','epulotic'),
 (126344,'epuration',' e|ep|pu|ur|ra|at|ti|io|on|n','epur','EPRXN','pura','atio','epuration'),
 (126345,'epurox',' e|ep|pu|ur|ro|ox|x','epur','EPRKS','puro','puro','epurox'),
 (126346,'epygid',' e|ep|py|yg|gi|id|d','epyg','EPJT','pygi','pygi','epygid'),
 (126347,'Epyris',' E|Ep|py|yr|ri|is|s','Epyr','EPRS','pyri','pyri','Epyris'),
 (126348,'Epyris californicus',' E|Ep|py|yr|ri|is|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Epyr','EPRSKLFRNKS','pyri','nicu','Epyris cal');
INSERT INTO `m_spelling_dictionary` VALUES  (126349,'eq',' e|eq|q','eq','EK','q','eq','eq'),
 (126350,'eq\'s','','','',NULL,NULL,''),
 (126351,'eqs',' e|eq|qs|s','eqs','EKS','qs','eqs','eqs'),
 (126352,'Equ-Lin',' E|Eq|qu|u-|-L|Li|in|n','Equ-','EKLN','qu-L','u-Li','Equ-Lin'),
 (126353,'Equ-SeE',' E|Eq|qu|u-|-S|Se|eE|E','Equ-','EKS','qu-S','u-Se','Equ-SeE'),
 (126354,'equability',' e|eq|qu|ua|ab|bi|il|li|it|ty|y','equa','EKBLT','quab','ilit','equability'),
 (126355,'equable',' e|eq|qu|ua|ab|bl|le|e','equa','EKBL','quab','uabl','equable'),
 (126356,'equagesic',' e|eq|qu|ua|ag|ge|es|si|ic|c','equa','EKJSK','quag','gesi','equagesic'),
 (126357,'equal',' e|eq|qu|ua|al|l','equa','EKL','qual','equa','equal'),
 (126358,'equal conjoined twin',' e|eq|qu|ua|al|l | c|co|on|nj|jo|oi|in|ne|ed|d | t|tw|wi|in|n','equa','EKLKNJNTTWN','qual',' twi','equal conj'),
 (126359,'equal conjoined twins',' e|eq|qu|ua|al|l | c|co|on|nj|jo|oi|in|ne|ed|d | t|tw|wi|in|ns|s','equa','EKLKNJNTTWNS','qual','twin','equal conj'),
 (126360,'equaled',' e|eq|qu|ua|al|le|ed|d','equa','EKLT','qual','uale','equaled');
INSERT INTO `m_spelling_dictionary` VALUES  (126361,'equaling',' e|eq|qu|ua|al|li|in|ng|g','equa','EKLNK','qual','alin','equaling'),
 (126362,'equalisation',' e|eq|qu|ua|al|li|is|sa|at|ti|io|on|n','equa','EKLSXN','qual','atio','equalisati'),
 (126363,'equalisations',' e|eq|qu|ua|al|li|is|sa|at|ti|io|on|ns|s','equa','EKLSXNS','qual','tion','equalisati'),
 (126364,'equalise',' e|eq|qu|ua|al|li|is|se|e','equa','EKLS','qual','alis','equalise'),
 (126365,'equalised',' e|eq|qu|ua|al|li|is|se|ed|d','equa','EKLST','qual','lise','equalised'),
 (126366,'equaliser',' e|eq|qu|ua|al|li|is|se|er|r','equa','EKLSR','qual','lise','equaliser'),
 (126367,'equalisers',' e|eq|qu|ua|al|li|is|se|er|rs|s','equa','EKLSRS','qual','iser','equalisers'),
 (126368,'equalises',' e|eq|qu|ua|al|li|is|se|es|s','equa','EKLSS','qual','lise','equalises'),
 (126369,'equalising',' e|eq|qu|ua|al|li|is|si|in|ng|g','equa','EKLSNK','qual','isin','equalising'),
 (126370,'equalities',' e|eq|qu|ua|al|li|it|ti|ie|es|s','equa','EKLTS','qual','itie','equalities'),
 (126371,'equality',' e|eq|qu|ua|al|li|it|ty|y','equa','EKLT','qual','alit','equality');
INSERT INTO `m_spelling_dictionary` VALUES  (126372,'equalization',' e|eq|qu|ua|al|li|iz|za|at|ti|io|on|n','equa','EKLSXN','qual','atio','equalizati'),
 (126373,'equalizations',' e|eq|qu|ua|al|li|iz|za|at|ti|io|on|ns|s','equa','EKLSXNS','qual','tion','equalizati'),
 (126374,'equalize',' e|eq|qu|ua|al|li|iz|ze|e','equa','EKLS','qual','aliz','equalize'),
 (126375,'equalized',' e|eq|qu|ua|al|li|iz|ze|ed|d','equa','EKLST','qual','lize','equalized'),
 (126376,'equalizer',' e|eq|qu|ua|al|li|iz|ze|er|r','equa','EKLSR','qual','lize','equalizer'),
 (126377,'equalizers',' e|eq|qu|ua|al|li|iz|ze|er|rs|s','equa','EKLSRS','qual','izer','equalizers'),
 (126378,'equalizes',' e|eq|qu|ua|al|li|iz|ze|es|s','equa','EKLSS','qual','lize','equalizes'),
 (126379,'equalizing',' e|eq|qu|ua|al|li|iz|zi|in|ng|g','equa','EKLSNK','qual','izin','equalizing'),
 (126380,'equalled',' e|eq|qu|ua|al|ll|le|ed|d','equa','EKLT','qual','alle','equalled'),
 (126381,'equally',' e|eq|qu|ua|al|ll|ly|y','equa','EKL','qual','uall','equally'),
 (126382,'equals',' e|eq|qu|ua|al|ls|s','equa','EKLS','qual','qual','equals');
INSERT INTO `m_spelling_dictionary` VALUES  (126383,'Equanil',' E|Eq|qu|ua|an|ni|il|l','Equa','EKNL','quan','uani','Equanil'),
 (126384,'equanimity',' e|eq|qu|ua|an|ni|im|mi|it|ty|y','equa','EKNMT','quan','imit','equanimity'),
 (126385,'equanimous',' e|eq|qu|ua|an|ni|im|mo|ou|us|s','equa','EKNMS','quan','imou','equanimous'),
 (126386,'equate',' e|eq|qu|ua|at|te|e','equa','EKT','quat','quat','equate'),
 (126387,'equated',' e|eq|qu|ua|at|te|ed|d','equa','EKTT','quat','uate','equated'),
 (126388,'equates',' e|eq|qu|ua|at|te|es|s','equa','EKTS','quat','uate','equates'),
 (126389,'equating',' e|eq|qu|ua|at|ti|in|ng|g','equa','EKTNK','quat','atin','equating'),
 (126390,'equation',' e|eq|qu|ua|at|ti|io|on|n','equa','EKXN','quat','atio','equation'),
 (126391,'equational',' e|eq|qu|ua|at|ti|io|on|na|al|l','equa','EKXNL','quat','iona','equational'),
 (126392,'equations',' e|eq|qu|ua|at|ti|io|on|ns|s','equa','EKXNS','quat','tion','equations'),
 (126393,'equator',' e|eq|qu|ua|at|to|or|r','equa','EKTR','quat','uato','equator'),
 (126394,'equatorial',' e|eq|qu|ua|at|to|or|ri|ia|al|l','equa','EKTRL','quat','oria','equatorial');
INSERT INTO `m_spelling_dictionary` VALUES  (126395,'equatorial staphyloma',' e|eq|qu|ua|at|to|or|ri|ia|al|l | s|st|ta|ap|ph|hy|yl|lo|om|ma|a','equa','EKTRLSTFLM','quat','ylom','equatorial'),
 (126396,'equatorial staphylomas',' e|eq|qu|ua|at|to|or|ri|ia|al|l | s|st|ta|ap|ph|hy|yl|lo|om|ma|as|s','equa','EKTRLSTFLMS','quat','loma','equatorial'),
 (126397,'equatorial staphylomata',' e|eq|qu|ua|at|to|or|ri|ia|al|l | s|st|ta|ap|ph|hy|yl|lo|om|ma|at|ta|a','equa','EKTRLSTFLMT','quat','omat','equatorial'),
 (126398,'equatorially',' e|eq|qu|ua|at|to|or|ri|ia|al|ll|ly|y','equa','EKTRL','quat','iall','equatorial'),
 (126399,'equators',' e|eq|qu|ua|at|to|or|rs|s','equa','EKTRS','quat','ator','equators'),
 (126400,'equestrian',' e|eq|qu|ue|es|st|tr|ri|ia|an|n','eque','EKSTRN','ques','tria','equestrian'),
 (126401,'equestrians',' e|eq|qu|ue|es|st|tr|ri|ia|an|ns|s','eque','EKSTRNS','ques','rian','equestrian'),
 (126402,'equi-active',' e|eq|qu|ui|i-|-a|ac|ct|ti|iv|ve|e','equi','EKKTF','qui-','ctiv','equi-activ'),
 (126403,'equi-anaesthetic',' e|eq|qu|ui|i-|-a|an|na|ae|es|st|th|he|et|ti|ic|c','equi','EKNS0TK','qui-','heti','equi-anaes');
INSERT INTO `m_spelling_dictionary` VALUES  (126404,'equi-anesthetic',' e|eq|qu|ui|i-|-a|an|ne|es|st|th|he|et|ti|ic|c','equi','EKNS0TK','qui-','heti','equi-anest'),
 (126405,'equi-distance',' e|eq|qu|ui|i-|-d|di|is|st|ta|an|nc|ce|e','equi','EKTSTNS','qui-','tanc','equi-dista'),
 (126406,'equi-distances',' e|eq|qu|ui|i-|-d|di|is|st|ta|an|nc|ce|es|s','equi','EKTSTNSS','qui-','ance','equi-dista'),
 (126407,'equi-partition',' e|eq|qu|ui|i-|-p|pa|ar|rt|ti|it|ti|io|on|n','equi','EKPRTXN','qui-','itio','equi-parti'),
 (126408,'equi-partitioned',' e|eq|qu|ui|i-|-p|pa|ar|rt|ti|it|ti|io|on|ne|ed|d','equi','EKPRTXNT','qui-','ione','equi-parti'),
 (126409,'equi-partitioning',' e|eq|qu|ui|i-|-p|pa|ar|rt|ti|it|ti|io|on|ni|in|ng|g','equi','EKPRTXNNK','qui-','onin','equi-parti'),
 (126410,'equi-partitions',' e|eq|qu|ui|i-|-p|pa|ar|rt|ti|it|ti|io|on|ns|s','equi','EKPRTXNS','qui-','tion','equi-parti'),
 (126411,'equi-potential',' e|eq|qu|ui|i-|-p|po|ot|te|en|nt|ti|ia|al|l','equi','EKPTNXL','qui-','ntia','equi-poten'),
 (126412,'equi-potentiality',' e|eq|qu|ui|i-|-p|po|ot|te|en|nt|ti|ia|al|li|it|ty|y','equi','EKPTNXLT','qui-','alit','equi-poten');
INSERT INTO `m_spelling_dictionary` VALUES  (126413,'equiactive',' e|eq|qu|ui|ia|ac|ct|ti|iv|ve|e','equi','EKKTF','quia','ctiv','equiactive'),
 (126414,'equianaesthetic',' e|eq|qu|ui|ia|an|na|ae|es|st|th|he|et|ti|ic|c','equi','EKNS0TK','quia','heti','equianaest'),
 (126415,'equianalgesic',' e|eq|qu|ui|ia|an|na|al|lg|ge|es|si|ic|c','equi','EKNLJSK','quia','gesi','equianalge'),
 (126416,'equianalgetic',' e|eq|qu|ui|ia|an|na|al|lg|ge|et|ti|ic|c','equi','EKNLJTK','quia','geti','equianalge'),
 (126417,'equianesthetic',' e|eq|qu|ui|ia|an|ne|es|st|th|he|et|ti|ic|c','equi','EKNS0TK','quia','heti','equianesth'),
 (126418,'equiangular',' e|eq|qu|ui|ia|an|ng|gu|ul|la|ar|r','equi','EKNKLR','quia','gula','equiangula'),
 (126419,'equiaxial',' e|eq|qu|ui|ia|ax|xi|ia|al|l','equi','EKKSL','quia','axia','equiaxial'),
 (126420,'equicaloric',' e|eq|qu|ui|ic|ca|al|lo|or|ri|ic|c','equi','EKKLRK','quic','lori','equicalori'),
 (126421,'equiconvergence loci',' e|eq|qu|ui|ic|co|on|nv|ve|er|rg|ge|en|nc|ce|e | l|lo|oc|ci|i','equi','EKKNFRJNSLS','quic',' loc','equiconver'),
 (126422,'equiconvergence locus',' e|eq|qu|ui|ic|co|on|nv|ve|er|rg|ge|en|nc|ce|e | l|lo|oc|cu|us|s','equi','EKKNFRJNSLKS','quic','locu','equiconver');
INSERT INTO `m_spelling_dictionary` VALUES  (126423,'equid',' e|eq|qu|ui|id|d','equi','EKT','quid','equi','equid'),
 (126424,'Equidae',' E|Eq|qu|ui|id|da|ae|e','Equi','EKT','quid','uida','Equidae'),
 (126425,'equidetectable',' e|eq|qu|ui|id|de|et|te|ec|ct|ta|ab|bl|le|e','equi','EKTTKTBL','quid','tabl','equidetect'),
 (126426,'equidistance',' e|eq|qu|ui|id|di|is|st|ta|an|nc|ce|e','equi','EKTSTNS','quid','tanc','equidistan'),
 (126427,'equidistance loci',' e|eq|qu|ui|id|di|is|st|ta|an|nc|ce|e | l|lo|oc|ci|i','equi','EKTSTNSLS','quid',' loc','equidistan'),
 (126428,'equidistance locus',' e|eq|qu|ui|id|di|is|st|ta|an|nc|ce|e | l|lo|oc|cu|us|s','equi','EKTSTNSLKS','quid','locu','equidistan'),
 (126429,'equidistances',' e|eq|qu|ui|id|di|is|st|ta|an|nc|ce|es|s','equi','EKTSTNSS','quid','ance','equidistan'),
 (126430,'equidistant',' e|eq|qu|ui|id|di|is|st|ta|an|nt|t','equi','EKTSTNT','quid','stan','equidistan'),
 (126431,'equidistantly',' e|eq|qu|ui|id|di|is|st|ta|an|nt|tl|ly|y','equi','EKTSTNTL','quid','antl','equidistan'),
 (126432,'equids',' e|eq|qu|ui|id|ds|s','equi','EKTS','quid','quid','equids');
INSERT INTO `m_spelling_dictionary` VALUES  (126433,'equiform',' e|eq|qu|ui|if|fo|or|rm|m','equi','EKFRM','quif','ifor','equiform'),
 (126434,'equiformal',' e|eq|qu|ui|if|fo|or|rm|ma|al|l','equi','EKFRML','quif','orma','equiformal'),
 (126435,'equilateral',' e|eq|qu|ui|il|la|at|te|er|ra|al|l','equi','EKLTRL','quil','tera','equilatera'),
 (126436,'equilenin',' e|eq|qu|ui|il|le|en|ni|in|n','equi','EKLNN','quil','leni','equilenin'),
 (126437,'equilibrate',' e|eq|qu|ui|il|li|ib|br|ra|at|te|e','equi','EKLBRT','quil','brat','equilibrat'),
 (126438,'equilibrated',' e|eq|qu|ui|il|li|ib|br|ra|at|te|ed|d','equi','EKLBRTT','quil','rate','equilibrat'),
 (126439,'equilibrates',' e|eq|qu|ui|il|li|ib|br|ra|at|te|es|s','equi','EKLBRTS','quil','rate','equilibrat'),
 (126440,'equilibrating',' e|eq|qu|ui|il|li|ib|br|ra|at|ti|in|ng|g','equi','EKLBRTNK','quil','atin','equilibrat'),
 (126441,'equilibration',' e|eq|qu|ui|il|li|ib|br|ra|at|ti|io|on|n','equi','EKLBRXN','quil','atio','equilibrat'),
 (126442,'equilibrations',' e|eq|qu|ui|il|li|ib|br|ra|at|ti|io|on|ns|s','equi','EKLBRXNS','quil','tion','equilibrat'),
 (126443,'equilibrative',' e|eq|qu|ui|il|li|ib|br|ra|at|ti|iv|ve|e','equi','EKLBRTF','quil','ativ','equilibrat');
INSERT INTO `m_spelling_dictionary` VALUES  (126444,'equilibrator',' e|eq|qu|ui|il|li|ib|br|ra|at|to|or|r','equi','EKLBRTR','quil','rato','equilibrat'),
 (126445,'equilibrators',' e|eq|qu|ui|il|li|ib|br|ra|at|to|or|rs|s','equi','EKLBRTRS','quil','ator','equilibrat'),
 (126446,'equilibratory',' e|eq|qu|ui|il|li|ib|br|ra|at|to|or|ry|y','equi','EKLBRTR','quil','ator','equilibrat'),
 (126447,'equilibria',' e|eq|qu|ui|il|li|ib|br|ri|ia|a','equi','EKLBR','quil','ibri','equilibria'),
 (126448,'equilibrin',' e|eq|qu|ui|il|li|ib|br|ri|in|n','equi','EKLBRN','quil','ibri','equilibrin'),
 (126449,'equilibrium',' e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','equi','EKLBRM','quil','briu','equilibriu'),
 (126450,'equilibrium constant',' e|eq|qu|ui|il|li|ib|br|ri|iu|um|m | c|co|on|ns|st|ta|an|nt|t','equi','EKLBRMKNSTNT','quil','stan','equilibriu'),
 (126451,'equilibrium potential',' e|eq|qu|ui|il|li|ib|br|ri|iu|um|m | p|po|ot|te|en|nt|ti|ia|al|l','equi','EKLBRMPTNXL','quil','ntia','equilibriu'),
 (126452,'equilibrium potentials',' e|eq|qu|ui|il|li|ib|br|ri|iu|um|m | p|po|ot|te|en|nt|ti|ia|al|ls|s','equi','EKLBRMPTNXLS','quil','tial','equilibriu'),
 (126453,'equilibrium sense',' e|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|se|en|ns|se|e','equi','EKLBRMSNS','quil','sens','equilibriu');
INSERT INTO `m_spelling_dictionary` VALUES  (126454,'equilibriums',' e|eq|qu|ui|il|li|ib|br|ri|iu|um|ms|s','equi','EKLBRMS','quil','rium','equilibriu'),
 (126455,'equilin',' e|eq|qu|ui|il|li|in|n','equi','EKLN','quil','uili','equilin'),
 (126456,'equiluminant',' e|eq|qu|ui|il|lu|um|mi|in|na|an|nt|t','equi','EKLMNNT','quil','inan','equilumina'),
 (126457,'equiluminosity',' e|eq|qu|ui|il|lu|um|mi|in|no|os|si|it|ty|y','equi','EKLMNST','quil','osit','equilumino'),
 (126458,'equiluminous',' e|eq|qu|ui|il|lu|um|mi|in|no|ou|us|s','equi','EKLMNS','quil','inou','equilumino'),
 (126459,'equimolar',' e|eq|qu|ui|im|mo|ol|la|ar|r','equi','EKMLR','quim','mola','equimolar'),
 (126460,'equimolarity',' e|eq|qu|ui|im|mo|ol|la|ar|ri|it|ty|y','equi','EKMLRT','quim','arit','equimolari'),
 (126461,'equimolecular',' e|eq|qu|ui|im|mo|ol|le|ec|cu|ul|la|ar|r','equi','EKMLKLR','quim','cula','equimolecu'),
 (126462,'equinatoxin',' e|eq|qu|ui|in|na|at|to|ox|xi|in|n','equi','EKNTKSN','quin','toxi','equinatoxi'),
 (126463,'equinatoxins',' e|eq|qu|ui|in|na|at|to|ox|xi|in|ns|s','equi','EKNTKSNS','quin','oxin','equinatoxi'),
 (126464,'equine',' e|eq|qu|ui|in|ne|e','equi','EKN','quin','quin','equine');
INSERT INTO `m_spelling_dictionary` VALUES  (126465,'equine adeno-associated virus',' e|eq|qu|ui|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','equi','EKNTNSXTTFRS','quin','viru','equine ade'),
 (126466,'equine adeno-associated viruses',' e|eq|qu|ui|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','equi','EKNTNSXTTFRSS','quin','ruse','equine ade'),
 (126467,'equine babesiases',' e|eq|qu|ui|in|ne|e | b|ba|ab|be|es|si|ia|as|se|es|s','equi','EKNBBXSS','quin','iase','equine bab'),
 (126468,'equine babesiasis',' e|eq|qu|ui|in|ne|e | b|ba|ab|be|es|si|ia|as|si|is|s','equi','EKNBBXSS','quin','iasi','equine bab'),
 (126469,'equine babesioses',' e|eq|qu|ui|in|ne|e | b|ba|ab|be|es|si|io|os|se|es|s','equi','EKNBBXSS','quin','iose','equine bab'),
 (126470,'equine babesiosis',' e|eq|qu|ui|in|ne|e | b|ba|ab|be|es|si|io|os|si|is|s','equi','EKNBBXSS','quin','iosi','equine bab'),
 (126471,'equine encephalitides',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','equi','EKNNSFLTTS','quin','tide','equine enc'),
 (126472,'equine encephalitis',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','equi','EKNNSFLTS','quin','liti','equine enc');
INSERT INTO `m_spelling_dictionary` VALUES  (126473,'equine encephalomyelitides',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','equi','EKNNSFLMYLTTS','quin','tide','equine enc'),
 (126474,'equine encephalomyelitis',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','equi','EKNNSFLMYLTS','quin','liti','equine enc'),
 (126475,'equine encephalomyelitis virus',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|s','equi','EKNNSFLMYLTSFRS','quin','viru','equine enc'),
 (126476,'equine encephalomyelitis viruses',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','equi','EKNNSFLMYLTSFRSS','quin','ruse','equine enc'),
 (126477,'equine encephaloses',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|os|se|es|s','equi','EKNNSFLSS','quin','lose','equine enc'),
 (126478,'equine encephalosis',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|os|si|is|s','equi','EKNNSFLSS','quin','losi','equine enc'),
 (126479,'equine encephalosis virus',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|os|si|is|s | v|vi|ir|ru|us|s','equi','EKNNSFLSSFRS','quin','viru','equine enc');
INSERT INTO `m_spelling_dictionary` VALUES  (126480,'equine encephalosis viruses',' e|eq|qu|ui|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|os|si|is|s | v|vi|ir|ru|us|se|es|s','equi','EKNNSFLSSFRSS','quin','ruse','equine enc'),
 (126481,'equine gait',' e|eq|qu|ui|in|ne|e | g|ga|ai|it|t','equi','EKNKT','quin',' gai','equine gai'),
 (126482,'equine gaits',' e|eq|qu|ui|in|ne|e | g|ga|ai|it|ts|s','equi','EKNKTS','quin','gait','equine gai'),
 (126483,'equine infectious anaemia',' e|eq|qu|ui|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|an|na|ae|em|mi|ia|a','equi','EKNNFKXSNM','quin','aemi','equine inf'),
 (126484,'equine infectious anaemia virus',' e|eq|qu|ui|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|an|na|ae|em|mi|ia|a | v|vi|ir|ru|us|s','equi','EKNNFKXSNMFRS','quin','viru','equine inf'),
 (126485,'equine infectious anaemias',' e|eq|qu|ui|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|an|na|ae|em|mi|ia|as|s','equi','EKNNFKXSNMS','quin','emia','equine inf'),
 (126486,'equine infectious anemia',' e|eq|qu|ui|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|an|ne|em|mi|ia|a','equi','EKNNFKXSNM','quin','nemi','equine inf'),
 (126487,'equine infectious anemia virus',' e|eq|qu|ui|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|an|ne|em|mi|ia|a | v|vi|ir|ru|us|s','equi','EKNNFKXSNMFRS','quin','viru','equine inf');
INSERT INTO `m_spelling_dictionary` VALUES  (126488,'equine infectious anemias',' e|eq|qu|ui|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|an|ne|em|mi|ia|as|s','equi','EKNNFKXSNMS','quin','emia','equine inf'),
 (126489,'equine influenza',' e|eq|qu|ui|in|ne|e | i|in|nf|fl|lu|ue|en|nz|za|a','equi','EKNNFLNS','quin','uenz','equine inf'),
 (126490,'equine kidney',' e|eq|qu|ui|in|ne|e | k|ki|id|dn|ne|ey|y','equi','EKNKTN','quin','idne','equine kid'),
 (126491,'equine kidneys',' e|eq|qu|ui|in|ne|e | k|ki|id|dn|ne|ey|ys|s','equi','EKNKTNS','quin','dney','equine kid'),
 (126492,'equine leucoencephalomalacia',' e|eq|qu|ui|in|ne|e | l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','equi','EKNLKNSFLMLX','quin','laci','equine leu'),
 (126493,'equine leukoencephalomalacia',' e|eq|qu|ui|in|ne|e | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','equi','EKNLKNSFLMLX','quin','laci','equine leu'),
 (126494,'equine morbillivirus',' e|eq|qu|ui|in|ne|e | m|mo|or|rb|bi|il|ll|li|iv|vi|ir|ru|us|s','equi','EKNMRBLFRS','quin','viru','equine mor'),
 (126495,'equine morbilliviruses',' e|eq|qu|ui|in|ne|e | m|mo|or|rb|bi|il|ll|li|iv|vi|ir|ru|us|se|es|s','equi','EKNMRBLFRSS','quin','ruse','equine mor');
INSERT INTO `m_spelling_dictionary` VALUES  (126496,'equine plague',' e|eq|qu|ui|in|ne|e | p|pl|la|ag|gu|ue|e','equi','EKNPLK','quin','lagu','equine pla'),
 (126497,'equine rhinopneumonia',' e|eq|qu|ui|in|ne|e | r|rh|hi|in|no|op|pn|ne|eu|um|mo|on|ni|ia|a','equi','EKNRHNPNMN','quin','moni','equine rhi'),
 (126498,'equine rhinopneumonitides',' e|eq|qu|ui|in|ne|e | r|rh|hi|in|no|op|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','equi','EKNRHNPNMNTTS','quin','tide','equine rhi'),
 (126499,'equine rhinopneumonitis',' e|eq|qu|ui|in|ne|e | r|rh|hi|in|no|op|pn|ne|eu|um|mo|on|ni|it|ti|is|s','equi','EKNRHNPNMNTS','quin','niti','equine rhi'),
 (126500,'equine viral arteritides',' e|eq|qu|ui|in|ne|e | v|vi|ir|ra|al|l | a|ar|rt|te|er|ri|it|ti|id|de|es|s','equi','EKNFRLRTRTTS','quin','tide','equine vir'),
 (126501,'equine viral arteritis',' e|eq|qu|ui|in|ne|e | v|vi|ir|ra|al|l | a|ar|rt|te|er|ri|it|ti|is|s','equi','EKNFRLRTRTS','quin','riti','equine vir'),
 (126502,'equine viral rhinopneumonitides',' e|eq|qu|ui|in|ne|e | v|vi|ir|ra|al|l | r|rh|hi|in|no|op|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','equi','EKNFRLRHNPNMNTTS','quin','tide','equine vir'),
 (126503,'equine viral rhinopneumonitis',' e|eq|qu|ui|in|ne|e | v|vi|ir|ra|al|l | r|rh|hi|in|no|op|pn|ne|eu|um|mo|on|ni|it|ti|is|s','equi','EKNFRLRHNPNMNTS','quin','niti','equine vir');
INSERT INTO `m_spelling_dictionary` VALUES  (126504,'equine virus abortion',' e|eq|qu|ui|in|ne|e | v|vi|ir|ru|us|s | a|ab|bo|or|rt|ti|io|on|n','equi','EKNFRSBRXN','quin','rtio','equine vir'),
 (126505,'equine virus abortions',' e|eq|qu|ui|in|ne|e | v|vi|ir|ru|us|s | a|ab|bo|or|rt|ti|io|on|ns|s','equi','EKNFRSBRXNS','quin','tion','equine vir'),
 (126506,'equines',' e|eq|qu|ui|in|ne|es|s','equi','EKNS','quin','uine','equines'),
 (126507,'equino varus',' e|eq|qu|ui|in|no|o | v|va|ar|ru|us|s','equi','EKNFRS','quin','varu','equino var'),
 (126508,'equino-varus',' e|eq|qu|ui|in|no|o-|-v|va|ar|ru|us|s','equi','EKNFRS','quin','varu','equino-var'),
 (126509,'equinoctial',' e|eq|qu|ui|in|no|oc|ct|ti|ia|al|l','equi','EKNKXL','quin','ctia','equinoctia'),
 (126510,'equinophobia',' e|eq|qu|ui|in|no|op|ph|ho|ob|bi|ia|a','equi','EKNFB','quin','hobi','equinophob'),
 (126511,'equinovalgus',' e|eq|qu|ui|in|no|ov|va|al|lg|gu|us|s','equi','EKNFLKS','quin','algu','equinovalg'),
 (126512,'equinovarus',' e|eq|qu|ui|in|no|ov|va|ar|ru|us|s','equi','EKNFRS','quin','varu','equinovaru'),
 (126513,'equinox',' e|eq|qu|ui|in|no|ox|x','equi','EKNKS','quin','uino','equinox');
INSERT INTO `m_spelling_dictionary` VALUES  (126514,'equinoxes',' e|eq|qu|ui|in|no|ox|xe|es|s','equi','EKNKSS','quin','noxe','equinoxes'),
 (126515,'equinus',' e|eq|qu|ui|in|nu|us|s','equi','EKNS','quin','uinu','equinus'),
 (126516,'equiosmolar',' e|eq|qu|ui|io|os|sm|mo|ol|la|ar|r','equi','EKSMLR','quio','mola','equiosmola'),
 (126517,'equip',' e|eq|qu|ui|ip|p','equi','EKP','quip','equi','equip'),
 (126518,'equipartition',' e|eq|qu|ui|ip|pa|ar|rt|ti|it|ti|io|on|n','equi','EKPRTXN','quip','itio','equipartit'),
 (126519,'equipartitioned',' e|eq|qu|ui|ip|pa|ar|rt|ti|it|ti|io|on|ne|ed|d','equi','EKPRTXNT','quip','ione','equipartit'),
 (126520,'equipartitioning',' e|eq|qu|ui|ip|pa|ar|rt|ti|it|ti|io|on|ni|in|ng|g','equi','EKPRTXNNK','quip','onin','equipartit'),
 (126521,'equipartitions',' e|eq|qu|ui|ip|pa|ar|rt|ti|it|ti|io|on|ns|s','equi','EKPRTXNS','quip','tion','equipartit'),
 (126522,'Equipertine',' E|Eq|qu|ui|ip|pe|er|rt|ti|in|ne|e','Equi','EKPRTN','quip','rtin','Equipertin'),
 (126523,'equipment',' e|eq|qu|ui|ip|pm|me|en|nt|t','equi','EKPMNT','quip','pmen','equipment'),
 (126524,'equipment defect',' e|eq|qu|ui|ip|pm|me|en|nt|t | d|de|ef|fe|ec|ct|t','equi','EKPMNTTFKT','quip','efec','equipment');
INSERT INTO `m_spelling_dictionary` VALUES  (126525,'equipment defects',' e|eq|qu|ui|ip|pm|me|en|nt|t | d|de|ef|fe|ec|ct|ts|s','equi','EKPMNTTFKTS','quip','fect','equipment'),
 (126526,'equipments',' e|eq|qu|ui|ip|pm|me|en|nt|ts|s','equi','EKPMNTS','quip','ment','equipments'),
 (126527,'equipoise',' e|eq|qu|ui|ip|po|oi|is|se|e','equi','EKPS','quip','pois','equipoise'),
 (126528,'equipotence',' e|eq|qu|ui|ip|po|ot|te|en|nc|ce|e','equi','EKPTNS','quip','tenc','equipotenc'),
 (126529,'equipotencies',' e|eq|qu|ui|ip|po|ot|te|en|nc|ci|ie|es|s','equi','EKPTNSS','quip','ncie','equipotenc'),
 (126530,'equipotency',' e|eq|qu|ui|ip|po|ot|te|en|nc|cy|y','equi','EKPTNS','quip','tenc','equipotenc'),
 (126531,'equipotent',' e|eq|qu|ui|ip|po|ot|te|en|nt|t','equi','EKPTNT','quip','oten','equipotent'),
 (126532,'equipotential',' e|eq|qu|ui|ip|po|ot|te|en|nt|ti|ia|al|l','equi','EKPTNXL','quip','ntia','equipotent'),
 (126533,'equipotentiality',' e|eq|qu|ui|ip|po|ot|te|en|nt|ti|ia|al|li|it|ty|y','equi','EKPTNXLT','quip','alit','equipotent'),
 (126534,'equipotently',' e|eq|qu|ui|ip|po|ot|te|en|nt|tl|ly|y','equi','EKPTNTL','quip','entl','equipotent');
INSERT INTO `m_spelling_dictionary` VALUES  (126535,'equipped',' e|eq|qu|ui|ip|pp|pe|ed|d','equi','EKPT','quip','ippe','equipped'),
 (126536,'equipressor',' e|eq|qu|ui|ip|pr|re|es|ss|so|or|r','equi','EKPRSR','quip','esso','equipresso'),
 (126537,'equiprobability',' e|eq|qu|ui|ip|pr|ro|ob|ba|ab|bi|il|li|it|ty|y','equi','EKPRBBLT','quip','ilit','equiprobab'),
 (126538,'equiprobable',' e|eq|qu|ui|ip|pr|ro|ob|ba|ab|bl|le|e','equi','EKPRBBL','quip','babl','equiprobab'),
 (126539,'equips',' e|eq|qu|ui|ip|ps|s','equi','EKPS','quip','quip','equips'),
 (126540,'equiseta',' e|eq|qu|ui|is|se|et|ta|a','equi','EKST','quis','iset','equiseta'),
 (126541,'Equisetaceae',' E|Eq|qu|ui|is|se|et|ta|ac|ce|ea|ae|e','Equi','EKSTS','quis','acea','Equisetace'),
 (126542,'Equisetales',' E|Eq|qu|ui|is|se|et|ta|al|le|es|s','Equi','EKSTLS','quis','tale','Equisetale'),
 (126543,'equisetic',' e|eq|qu|ui|is|se|et|ti|ic|c','equi','EKSTK','quis','seti','equisetic'),
 (126544,'equisetic acid',' e|eq|qu|ui|is|se|et|ti|ic|c | a|ac|ci|id|d','equi','EKSTKST','quis',' aci','equisetic'),
 (126545,'equisetin',' e|eq|qu|ui|is|se|et|ti|in|n','equi','EKSTN','quis','seti','equisetin');
INSERT INTO `m_spelling_dictionary` VALUES  (126546,'equisetosis',' e|eq|qu|ui|is|se|et|to|os|si|is|s','equi','EKSTSS','quis','tosi','equisetosi'),
 (126547,'equisetum',' e|eq|qu|ui|is|se|et|tu|um|m','equi','EKSTM','quis','setu','equisetum'),
 (126548,'Equisetum arvense',' E|Eq|qu|ui|is|se|et|tu|um|m | a|ar|rv|ve|en|ns|se|e','Equi','EKSTMRFNS','quis','vens','Equisetum'),
 (126549,'Equisetum fluviatile',' E|Eq|qu|ui|is|se|et|tu|um|m | f|fl|lu|uv|vi|ia|at|ti|il|le|e','Equi','EKSTMFLFTL','quis','atil','Equisetum'),
 (126550,'Equisetum giganteum',' E|Eq|qu|ui|is|se|et|tu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Equi','EKSTMJKNTM','quis','nteu','Equisetum'),
 (126551,'Equisetum hyemale',' E|Eq|qu|ui|is|se|et|tu|um|m | h|hy|ye|em|ma|al|le|e','Equi','EKSTMYML','quis','emal','Equisetum'),
 (126552,'Equisetum palustre',' E|Eq|qu|ui|is|se|et|tu|um|m | p|pa|al|lu|us|st|tr|re|e','Equi','EKSTMPLSTR','quis','ustr','Equisetum'),
 (126553,'Equisetum ramosissimum',' E|Eq|qu|ui|is|se|et|tu|um|m | r|ra|am|mo|os|si|is|ss|si|im|mu|um|m','Equi','EKSTMRMSSMM','quis','simu','Equisetum'),
 (126554,'Equisetum robustum',' E|Eq|qu|ui|is|se|et|tu|um|m | r|ro|ob|bu|us|st|tu|um|m','Equi','EKSTMRBSTM','quis','ustu','Equisetum');
INSERT INTO `m_spelling_dictionary` VALUES  (126555,'Equisetum telmateia',' E|Eq|qu|ui|is|se|et|tu|um|m | t|te|el|lm|ma|at|te|ei|ia|a','Equi','EKSTMTLMT','quis','atei','Equisetum'),
 (126556,'Equisetum variegatum',' E|Eq|qu|ui|is|se|et|tu|um|m | v|va|ar|ri|ie|eg|ga|at|tu|um|m','Equi','EKSTMFRKTM','quis','gatu','Equisetum'),
 (126557,'equisetums',' e|eq|qu|ui|is|se|et|tu|um|ms|s','equi','EKSTMS','quis','etum','equisetums'),
 (126558,'equisporol',' e|eq|qu|ui|is|sp|po|or|ro|ol|l','equi','EKSPRL','quis','poro','equisporol'),
 (126559,'equistatin',' e|eq|qu|ui|is|st|ta|at|ti|in|n','equi','EKSTTN','quis','tati','equistatin'),
 (126560,'equitability',' e|eq|qu|ui|it|ta|ab|bi|il|li|it|ty|y','equi','EKTBLT','quit','ilit','equitabili'),
 (126561,'equitable',' e|eq|qu|ui|it|ta|ab|bl|le|e','equi','EKTBL','quit','tabl','equitable'),
 (126562,'equitableness',' e|eq|qu|ui|it|ta|ab|bl|le|en|ne|es|ss|s','equi','EKTBLNS','quit','enes','equitablen'),
 (126563,'equitably',' e|eq|qu|ui|it|ta|ab|bl|ly|y','equi','EKTBL','quit','tabl','equitably'),
 (126564,'equithesin',' e|eq|qu|ui|it|th|he|es|si|in|n','equi','EK0SN','quit','hesi','equithesin');
INSERT INTO `m_spelling_dictionary` VALUES  (126565,'equities',' e|eq|qu|ui|it|ti|ie|es|s','equi','EKTS','quit','itie','equities'),
 (126566,'Equitius doriae',' E|Eq|qu|ui|it|ti|iu|us|s | d|do|or|ri|ia|ae|e','Equi','EKTSTR','quit','oria','Equitius d'),
 (126567,'equitoxic',' e|eq|qu|ui|it|to|ox|xi|ic|c','equi','EKTKSK','quit','toxi','equitoxic'),
 (126568,'equitoxicity',' e|eq|qu|ui|it|to|ox|xi|ic|ci|it|ty|y','equi','EKTKSST','quit','icit','equitoxici'),
 (126569,'equity',' e|eq|qu|ui|it|ty|y','equi','EKT','quit','quit','equity'),
 (126570,'equiv',' e|eq|qu|ui|iv|v','equi','EKF','quiv','equi','equiv'),
 (126571,'equiv\'s','','','',NULL,NULL,''),
 (126572,'equivalence',' e|eq|qu|ui|iv|va|al|le|en|nc|ce|e','equi','EKFLNS','quiv','lenc','equivalenc'),
 (126573,'equivalences',' e|eq|qu|ui|iv|va|al|le|en|nc|ce|es|s','equi','EKFLNSS','quiv','ence','equivalenc'),
 (126574,'equivalencies',' e|eq|qu|ui|iv|va|al|le|en|nc|ci|ie|es|s','equi','EKFLNSS','quiv','ncie','equivalenc'),
 (126575,'equivalency',' e|eq|qu|ui|iv|va|al|le|en|nc|cy|y','equi','EKFLNS','quiv','lenc','equivalenc'),
 (126576,'equivalent',' e|eq|qu|ui|iv|va|al|le|en|nt|t','equi','EKFLNT','quiv','alen','equivalent');
INSERT INTO `m_spelling_dictionary` VALUES  (126577,'equivalent foci',' e|eq|qu|ui|iv|va|al|le|en|nt|t | f|fo|oc|ci|i','equi','EKFLNTFS','quiv',' foc','equivalent'),
 (126578,'equivalent focus',' e|eq|qu|ui|iv|va|al|le|en|nt|t | f|fo|oc|cu|us|s','equi','EKFLNTFKS','quiv','focu','equivalent'),
 (126579,'equivalent focuses',' e|eq|qu|ui|iv|va|al|le|en|nt|t | f|fo|oc|cu|us|se|es|s','equi','EKFLNTFKSS','quiv','cuse','equivalent'),
 (126580,'equivalent roentgen',' e|eq|qu|ui|iv|va|al|le|en|nt|t | r|ro|oe|en|nt|tg|ge|en|n','equi','EKFLNTRNTJN','quiv','ntge','equivalent'),
 (126581,'equivalent roentgens',' e|eq|qu|ui|iv|va|al|le|en|nt|t | r|ro|oe|en|nt|tg|ge|en|ns|s','equi','EKFLNTRNTJNS','quiv','tgen','equivalent'),
 (126582,'equivalent rontgen',' e|eq|qu|ui|iv|va|al|le|en|nt|t | r|ro|on|nt|tg|ge|en|n','equi','EKFLNTRNTJN','quiv','ntge','equivalent'),
 (126583,'equivalent rontgens',' e|eq|qu|ui|iv|va|al|le|en|nt|t | r|ro|on|nt|tg|ge|en|ns|s','equi','EKFLNTRNTJNS','quiv','tgen','equivalent'),
 (126584,'equivalently',' e|eq|qu|ui|iv|va|al|le|en|nt|tl|ly|y','equi','EKFLNTL','quiv','entl','equivalent');
INSERT INTO `m_spelling_dictionary` VALUES  (126585,'equivalents',' e|eq|qu|ui|iv|va|al|le|en|nt|ts|s','equi','EKFLNTS','quiv','lent','equivalent'),
 (126586,'equivocal',' e|eq|qu|ui|iv|vo|oc|ca|al|l','equi','EKFKL','quiv','voca','equivocal'),
 (126587,'equivocally',' e|eq|qu|ui|iv|vo|oc|ca|al|ll|ly|y','equi','EKFKL','quiv','call','equivocall'),
 (126588,'equivocate',' e|eq|qu|ui|iv|vo|oc|ca|at|te|e','equi','EKFKT','quiv','ocat','equivocate'),
 (126589,'equivocated',' e|eq|qu|ui|iv|vo|oc|ca|at|te|ed|d','equi','EKFKTT','quiv','cate','equivocate'),
 (126590,'equivocates',' e|eq|qu|ui|iv|vo|oc|ca|at|te|es|s','equi','EKFKTS','quiv','cate','equivocate'),
 (126591,'equivocating',' e|eq|qu|ui|iv|vo|oc|ca|at|ti|in|ng|g','equi','EKFKTNK','quiv','atin','equivocati'),
 (126592,'equivocation',' e|eq|qu|ui|iv|vo|oc|ca|at|ti|io|on|n','equi','EKFKXN','quiv','atio','equivocati'),
 (126593,'equivocations',' e|eq|qu|ui|iv|vo|oc|ca|at|ti|io|on|ns|s','equi','EKFKXNS','quiv','tion','equivocati'),
 (126594,'equivs',' e|eq|qu|ui|iv|vs|s','equi','EKFS','quiv','quiv','equivs'),
 (126595,'equol',' e|eq|qu|uo|ol|l','equo','EKL','quol','equo','equol');
INSERT INTO `m_spelling_dictionary` VALUES  (126596,'Equron',' E|Eq|qu|ur|ro|on|n','Equr','EKRN','quro','quro','Equron'),
 (126597,'Equus',' E|Eq|qu|uu|us|s','Equu','EKS','quus','Equu','Equus'),
 (126598,'Equus africanus',' E|Eq|qu|uu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Equu','EKSFRKNS','quus','canu','Equus afri'),
 (126599,'Equus africanus somaliensis',' E|Eq|qu|uu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s | s|so|om|ma|al|li|ie|en|ns|si|is|s','Equu','EKSFRKNSSMLNSS','quus','ensi','Equus afri'),
 (126600,'Equus asinus',' E|Eq|qu|uu|us|s | a|as|si|in|nu|us|s','Equu','EKSSNS','quus','sinu','Equus asin'),
 (126601,'Equus burchelli',' E|Eq|qu|uu|us|s | b|bu|ur|rc|ch|he|el|ll|li|i','Equu','EKSBRXL','quus','hell','Equus burc'),
 (126602,'Equus burchelli antiquorum',' E|Eq|qu|uu|us|s | b|bu|ur|rc|ch|he|el|ll|li|i | a|an|nt|ti|iq|qu|uo|or|ru|um|m','Equu','EKSBRXLNTKRM','quus','uoru','Equus burc'),
 (126603,'Equus burchelli bohmi',' E|Eq|qu|uu|us|s | b|bu|ur|rc|ch|he|el|ll|li|i | b|bo|oh|hm|mi|i','Equu','EKSBRXLBM','quus','bohm','Equus burc'),
 (126604,'Equus caballus',' E|Eq|qu|uu|us|s | c|ca|ab|ba|al|ll|lu|us|s','Equu','EKSKBLS','quus','allu','Equus caba');
INSERT INTO `m_spelling_dictionary` VALUES  (126605,'Equus caballus gmelini',' E|Eq|qu|uu|us|s | c|ca|ab|ba|al|ll|lu|us|s | g|gm|me|el|li|in|ni|i','Equu','EKSKBLSKMLN','quus','elin','Equus caba'),
 (126606,'Equus caballus jara',' E|Eq|qu|uu|us|s | c|ca|ab|ba|al|ll|lu|us|s | j|ja|ar|ra|a','Equu','EKSKBLSJR','quus',' jar','Equus caba'),
 (126607,'Equus gmelini',' E|Eq|qu|uu|us|s | g|gm|me|el|li|in|ni|i','Equu','EKSKMLN','quus','elin','Equus gmel'),
 (126608,'Equus grevyi',' E|Eq|qu|uu|us|s | g|gr|re|ev|vy|yi|i','Equu','EKSKRFY','quus','revy','Equus grev'),
 (126609,'Equus hemionus',' E|Eq|qu|uu|us|s | h|he|em|mi|io|on|nu|us|s','Equu','EKSHMNS','quus','ionu','Equus hemi'),
 (126610,'Equus hemionus kulan',' E|Eq|qu|uu|us|s | h|he|em|mi|io|on|nu|us|s | k|ku|ul|la|an|n','Equu','EKSHMNSKLN','quus','kula','Equus hemi'),
 (126611,'Equus hemionus onager',' E|Eq|qu|uu|us|s | h|he|em|mi|io|on|nu|us|s | o|on|na|ag|ge|er|r','Equu','EKSHMNSNJR','quus','nage','Equus hemi'),
 (126612,'Equus kiang',' E|Eq|qu|uu|us|s | k|ki|ia|an|ng|g','Equu','EKSKNK','quus','kian','Equus kian'),
 (126613,'Equus przewalskii',' E|Eq|qu|uu|us|s | p|pr|rz|ze|ew|wa|al|ls|sk|ki|ii|i','Equu','EKSPRSWLSK','quus','lski','Equus prze');
INSERT INTO `m_spelling_dictionary` VALUES  (126614,'Equus quagga',' E|Eq|qu|uu|us|s | q|qu|ua|ag|gg|ga|a','Equu','EKSKK','quus','uagg','Equus quag'),
 (126615,'Equus quagga burchelli',' E|Eq|qu|uu|us|s | q|qu|ua|ag|gg|ga|a | b|bu|ur|rc|ch|he|el|ll|li|i','Equu','EKSKKBRXL','quus','hell','Equus quag'),
 (126616,'Equus zebra',' E|Eq|qu|uu|us|s | z|ze|eb|br|ra|a','Equu','EKSSBR','quus','zebr','Equus zebr'),
 (126617,'Equus zebra hartmannae',' E|Eq|qu|uu|us|s | z|ze|eb|br|ra|a | h|ha|ar|rt|tm|ma|an|nn|na|ae|e','Equu','EKSSBRHRTMN','quus','anna','Equus zebr'),
 (126618,'Eqvalan',' E|Eq|qv|va|al|la|an|n','Eqva','EKFLN','qval','vala','Eqvalan'),
 (126619,'Eqvalans',' E|Eq|qv|va|al|la|an|ns|s','Eqva','EKFLNS','qval','alan','Eqvalans'),
 (126620,'ER',' E|ER|R','ER','ER','R','ER','ER'),
 (126621,'ER\'s','','','',NULL,NULL,''),
 (126622,'ER-ICA',' E|ER|R-|-I|IC|CA|A','ER-I','ERK','R-IC','R-IC','ER-ICA'),
 (126623,'ER-ICA\'s','','','',NULL,NULL,''),
 (126624,'ER-ICAs',' E|ER|R-|-I|IC|CA|As|s','ER-I','ERKS','R-IC','-ICA','ER-ICAs'),
 (126625,'Er-ITC',' E|Er|r-|-I|IT|TC|C','Er-I','ERTK','r-IT','r-IT','Er-ITC');
INSERT INTO `m_spelling_dictionary` VALUES  (126626,'er.',' e|er|r.|.','er.','ER','r.','er.','er.'),
 (126627,'er.\'s','','','',NULL,NULL,''),
 (126628,'er.s',' e|er|r.|.s|s','er.s','ERS','r.s','er.s','er.s'),
 (126629,'era',' e|er|ra|a','era','ER','ra','era','era'),
 (126630,'erabutoxin',' e|er|ra|ab|bu|ut|to|ox|xi|in|n','erab','ERBTKSN','rabu','toxi','erabutoxin'),
 (126631,'erabutoxins',' e|er|ra|ab|bu|ut|to|ox|xi|in|ns|s','erab','ERBTKSNS','rabu','oxin','erabutoxin'),
 (126632,'Eradacin',' E|Er|ra|ad|da|ac|ci|in|n','Erad','ERTSN','rada','daci','Eradacin'),
 (126633,'eradicability',' e|er|ra|ad|di|ic|ca|ab|bi|il|li|it|ty|y','erad','ERTKBLT','radi','ilit','eradicabil'),
 (126634,'eradicable',' e|er|ra|ad|di|ic|ca|ab|bl|le|e','erad','ERTKBL','radi','cabl','eradicable'),
 (126635,'eradicate',' e|er|ra|ad|di|ic|ca|at|te|e','erad','ERTKT','radi','icat','eradicate'),
 (126636,'eradicated',' e|er|ra|ad|di|ic|ca|at|te|ed|d','erad','ERTKTT','radi','cate','eradicated'),
 (126637,'eradicates',' e|er|ra|ad|di|ic|ca|at|te|es|s','erad','ERTKTS','radi','cate','eradicates'),
 (126638,'eradicating',' e|er|ra|ad|di|ic|ca|at|ti|in|ng|g','erad','ERTKTNK','radi','atin','eradicatin');
INSERT INTO `m_spelling_dictionary` VALUES  (126639,'eradication',' e|er|ra|ad|di|ic|ca|at|ti|io|on|n','erad','ERTKXN','radi','atio','eradicatio'),
 (126640,'eradications',' e|er|ra|ad|di|ic|ca|at|ti|io|on|ns|s','erad','ERTKXNS','radi','tion','eradicatio'),
 (126641,'eradicator',' e|er|ra|ad|di|ic|ca|at|to|or|r','erad','ERTKTR','radi','cato','eradicator'),
 (126642,'eradicators',' e|er|ra|ad|di|ic|ca|at|to|or|rs|s','erad','ERTKTRS','radi','ator','eradicator'),
 (126643,'Eragrostis',' E|Er|ra|ag|gr|ro|os|st|ti|is|s','Erag','ERKRSTS','ragr','osti','Eragrostis'),
 (126644,'Eragrostis abyssinica',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Erag','ERKRSTSBSNK','ragr','inic','Eragrostis'),
 (126645,'Eragrostis advena',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | a|ad|dv|ve|en|na|a','Erag','ERKRSTSTFN','ragr','dven','Eragrostis'),
 (126646,'Eragrostis airoides',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | a|ai|ir|ro|oi|id|de|es|s','Erag','ERKRSTSRTS','ragr','oide','Eragrostis'),
 (126647,'Eragrostis australasica',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | a|au|us|st|tr|ra|al|la|as|si|ic|ca|a','Erag','ERKRSTSSTRLSK','ragr','asic','Eragrostis'),
 (126648,'Eragrostis bicolor',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | b|bi|ic|co|ol|lo|or|r','Erag','ERKRSTSBKLR','ragr','colo','Eragrostis');
INSERT INTO `m_spelling_dictionary` VALUES  (126649,'Eragrostis capensis',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | c|ca|ap|pe|en|ns|si|is|s','Erag','ERKRSTSKPNSS','ragr','ensi','Eragrostis'),
 (126650,'Eragrostis cilianensis',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | c|ci|il|li|ia|an|ne|en|ns|si|is|s','Erag','ERKRSTSSLNNSS','ragr','ensi','Eragrostis'),
 (126651,'Eragrostis curvula',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | c|cu|ur|rv|vu|ul|la|a','Erag','ERKRSTSKRFL','ragr','rvul','Eragrostis'),
 (126652,'Eragrostis dielsii',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | d|di|ie|el|ls|si|ii|i','Erag','ERKRSTSTLS','ragr','elsi','Eragrostis'),
 (126653,'Eragrostis echinochloidea',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | e|ec|ch|hi|in|no|oc|ch|hl|lo|oi|id|de|ea|a','Erag','ERKRSTSXNXLT','ragr','oide','Eragrostis'),
 (126654,'Eragrostis grandis',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | g|gr|ra|an|nd|di|is|s','Erag','ERKRSTSKRNTS','ragr','andi','Eragrostis'),
 (126655,'Eragrostis japonica',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | j|ja|ap|po|on|ni|ic|ca|a','Erag','ERKRSTSJPNK','ragr','onic','Eragrostis'),
 (126656,'Eragrostis minor',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | m|mi|in|no|or|r','Erag','ERKRSTSMNR','ragr','mino','Eragrostis');
INSERT INTO `m_spelling_dictionary` VALUES  (126657,'Eragrostis pilosa',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | p|pi|il|lo|os|sa|a','Erag','ERKRSTSPLS','ragr','ilos','Eragrostis'),
 (126658,'Eragrostis tef',' E|Er|ra|ag|gr|ro|os|st|ti|is|s | t|te|ef|f','Erag','ERKRSTSTF','ragr','s te','Eragrostis'),
 (126659,'Eranthemum',' E|Er|ra|an|nt|th|he|em|mu|um|m','Eran','ERN0MM','rant','hemu','Eranthemum'),
 (126660,'Eranthemum pulchellum',' E|Er|ra|an|nt|th|he|em|mu|um|m | p|pu|ul|lc|ch|he|el|ll|lu|um|m','Eran','ERN0MMPLXLM','rant','ellu','Eranthemum'),
 (126661,'Eranthis',' E|Er|ra|an|nt|th|hi|is|s','Eran','ERN0S','rant','nthi','Eranthis'),
 (126662,'eras',' e|er|ra|as|s','eras','ERS','ras','eras','eras'),
 (126663,'erasability',' e|er|ra|as|sa|ab|bi|il|li|it|ty|y','eras','ERSBLT','rasa','ilit','erasabilit'),
 (126664,'erasable',' e|er|ra|as|sa|ab|bl|le|e','eras','ERSBL','rasa','sabl','erasable'),
 (126665,'erase',' e|er|ra|as|se|e','eras','ERS','rase','eras','erase'),
 (126666,'erased',' e|er|ra|as|se|ed|d','eras','ERST','rase','rase','erased'),
 (126667,'eraser',' e|er|ra|as|se|er|r','eras','ERSR','rase','rase','eraser');
INSERT INTO `m_spelling_dictionary` VALUES  (126668,'erasers',' e|er|ra|as|se|er|rs|s','eras','ERSRS','rase','aser','erasers'),
 (126669,'erases',' e|er|ra|as|se|es|s','eras','ERSS','rase','rase','erases'),
 (126670,'erasing',' e|er|ra|as|si|in|ng|g','eras','ERSNK','rasi','asin','erasing'),
 (126671,'erasion',' e|er|ra|as|si|io|on|n','eras','ERXN','rasi','asio','erasion'),
 (126672,'Erasmus',' E|Er|ra|as|sm|mu|us|s','Eras','ERSMS','rasm','asmu','Erasmus'),
 (126673,'erasure',' e|er|ra|as|su|ur|re|e','eras','ERSR','rasu','asur','erasure'),
 (126674,'erasures',' e|er|ra|as|su|ur|re|es|s','eras','ERSRS','rasu','sure','erasures'),
 (126675,'Erb',' E|Er|rb|b','Erb','ERB','rb','Erb','Erb'),
 (126676,'Erb Duchenne paralyses',' E|Er|rb|b | D|Du|uc|ch|he|en|nn|ne|e | p|pa|ar|ra|al|ly|ys|se|es|s','Erb','ERBTXNPRLSS','rb D','lyse','Erb Duchen'),
 (126677,'Erb Duchenne paralysis',' E|Er|rb|b | D|Du|uc|ch|he|en|nn|ne|e | p|pa|ar|ra|al|ly|ys|si|is|s','Erb','ERBTXNPRLSS','rb D','lysi','Erb Duchen'),
 (126678,'Erb\'s atrophy','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (126679,'Erb\'s disease','','','',NULL,NULL,''),
 (126680,'Erb\'s diseases','','','',NULL,NULL,''),
 (126681,'Erb\'s palsies','','','',NULL,NULL,''),
 (126682,'Erb\'s palsy','','','',NULL,NULL,''),
 (126683,'Erb\'s paralyses','','','',NULL,NULL,''),
 (126684,'Erb\'s paralysis','','','',NULL,NULL,''),
 (126685,'Erb\'s point','','','',NULL,NULL,''),
 (126686,'Erb\'s points','','','',NULL,NULL,''),
 (126687,'Erb\'s scleroses','','','',NULL,NULL,''),
 (126688,'Erb\'s sclerosis','','','',NULL,NULL,''),
 (126689,'ERB-B',' E|ER|RB|B-|-B|B','ERB-','ERBB','RB-B','ERB-','ERB-B'),
 (126690,'ERB-B\'s','','','',NULL,NULL,''),
 (126691,'ERB-Bs',' E|ER|RB|B-|-B|Bs|s','ERB-','ERBBS','RB-B','RB-B','ERB-Bs'),
 (126692,'Erb-Charcot disease',' E|Er|rb|b-|-C|Ch|ha|ar|rc|co|ot|t | d|di|is|se|ea|as|se|e','Erb-','ERBXRKTTSS','rb-C','seas','Erb-Charco'),
 (126693,'Erb-Charcot diseases',' E|Er|rb|b-|-C|Ch|ha|ar|rc|co|ot|t | d|di|is|se|ea|as|se|es|s','Erb-','ERBXRKTTSSS','rb-C','ease','Erb-Charco'),
 (126694,'Erb-Duchenne paralyses',' E|Er|rb|b-|-D|Du|uc|ch|he|en|nn|ne|e | p|pa|ar|ra|al|ly|ys|se|es|s','Erb-','ERBTXNPRLSS','rb-D','lyse','Erb-Duchen');
INSERT INTO `m_spelling_dictionary` VALUES  (126695,'Erb-Duchenne paralysis',' E|Er|rb|b-|-D|Du|uc|ch|he|en|nn|ne|e | p|pa|ar|ra|al|ly|ys|si|is|s','Erb-','ERBTXNPRLSS','rb-D','lysi','Erb-Duchen'),
 (126696,'Erb-Goldflam disease',' E|Er|rb|b-|-G|Go|ol|ld|df|fl|la|am|m | d|di|is|se|ea|as|se|e','Erb-','ERBKLTFLMTSS','rb-G','seas','Erb-Goldfl'),
 (126697,'Erb-Goldflam diseases',' E|Er|rb|b-|-G|Go|ol|ld|df|fl|la|am|m | d|di|is|se|ea|as|se|es|s','Erb-','ERBKLTFLMTSSS','rb-G','ease','Erb-Goldfl'),
 (126698,'Erb-Goldflam syndrome',' E|Er|rb|b-|-G|Go|ol|ld|df|fl|la|am|m | s|sy|yn|nd|dr|ro|om|me|e','Erb-','ERBKLTFLMSNTRM','rb-G','drom','Erb-Goldfl'),
 (126699,'Erb-Landouzy disease',' E|Er|rb|b-|-L|La|an|nd|do|ou|uz|zy|y | d|di|is|se|ea|as|se|e','Erb-','ERBLNTSTSS','rb-L','seas','Erb-Landou'),
 (126700,'Erb-Landouzy diseases',' E|Er|rb|b-|-L|La|an|nd|do|ou|uz|zy|y | d|di|is|se|ea|as|se|es|s','Erb-','ERBLNTSTSSS','rb-L','ease','Erb-Landou'),
 (126701,'Erb-Westphal sign',' E|Er|rb|b-|-W|We|es|st|tp|ph|ha|al|l | s|si|ig|gn|n','Erb-','ERBWSTFLSN','rb-W',' sig','Erb-Westph'),
 (126702,'Erb-Westphal signs',' E|Er|rb|b-|-W|We|es|st|tp|ph|ha|al|l | s|si|ig|gn|ns|s','Erb-','ERBWSTFLSKNS','rb-W','sign','Erb-Westph');
INSERT INTO `m_spelling_dictionary` VALUES  (126703,'ERBB',' E|ER|RB|BB|B','ERBB','ERB','RBB','ERBB','ERBB'),
 (126704,'ERBB\'s','','','',NULL,NULL,''),
 (126705,'ERBBs',' E|ER|RB|BB|Bs|s','ERBB','ERBS','RBBs','ERBB','ERBBs'),
 (126706,'Erben\'s reflex','','','',NULL,NULL,''),
 (126707,'Erben\'s reflexes','','','',NULL,NULL,''),
 (126708,'ERBF',' E|ER|RB|BF|F','ERBF','ERBF','RBF','ERBF','ERBF'),
 (126709,'erbium',' e|er|rb|bi|iu|um|m','erbi','ERBM','rbiu','rbiu','erbium'),
 (126710,'Erbs',' E|Er|rb|bs|s','Erbs','ERBS','rbs','Erbs','Erbs'),
 (126711,'erbstatin',' e|er|rb|bs|st|ta|at|ti|in|n','erbs','ERBSTTN','rbst','tati','erbstatin'),
 (126712,'erbulozole',' e|er|rb|bu|ul|lo|oz|zo|ol|le|e','erbu','ERBLSL','rbul','ozol','erbulozole'),
 (126713,'ercalcidiol',' e|er|rc|ca|al|lc|ci|id|di|io|ol|l','erca','ERKLSTL','rcal','idio','ercalcidio'),
 (126714,'ercefuryl',' e|er|rc|ce|ef|fu|ur|ry|yl|l','erce','ERSFRL','rcef','fury','ercefuryl'),
 (126715,'ERCP',' E|ER|RC|CP|P','ERCP','ERKP','RCP','ERCP','ERCP'),
 (126716,'ERCP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (126717,'ERCPs',' E|ER|RC|CP|Ps|s','ERCP','ERKPS','RCPs','ERCP','ERCPs'),
 (126718,'ERD',' E|ER|RD|D','ERD','ERT','RD','ERD','ERD'),
 (126719,'ERD\'s','','','',NULL,NULL,''),
 (126720,'Erdheim',' E|Er|rd|dh|he|ei|im|m','Erdh','ERTHM','rdhe','dhei','Erdheim'),
 (126721,'Erdheim Chester disease',' E|Er|rd|dh|he|ei|im|m | C|Ch|he|es|st|te|er|r | d|di|is|se|ea|as|se|e','Erdh','ERTHMXSTRTSS','rdhe','seas','Erdheim Ch'),
 (126722,'Erdheim Chester syndrome',' E|Er|rd|dh|he|ei|im|m | C|Ch|he|es|st|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Erdh','ERTHMXSTRSNTRM','rdhe','drom','Erdheim Ch'),
 (126723,'Erdheim Gsell cystic medial necroses',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLSSTKMTLNKRSS','rdhe','rose','Erdheim Gs'),
 (126724,'Erdheim Gsell cystic medial necrosis',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLSSTKMTLNKRSS','rdhe','rosi','Erdheim Gs'),
 (126725,'Erdheim Gsell cystic medionecroses',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLSSTKMTNKRSS','rdhe','rose','Erdheim Gs');
INSERT INTO `m_spelling_dictionary` VALUES  (126726,'Erdheim Gsell cystic medionecrosis',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLSSTKMTNKRSS','rdhe','rosi','Erdheim Gs'),
 (126727,'Erdheim Gsell media necroses',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | m|me|ed|di|ia|a | n|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rose','Erdheim Gs'),
 (126728,'Erdheim Gsell media necrosis',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | m|me|ed|di|ia|a | n|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rosi','Erdheim Gs'),
 (126729,'Erdheim Gsell medionecroses',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rose','Erdheim Gs'),
 (126730,'Erdheim Gsell medionecrosis',' E|Er|rd|dh|he|ei|im|m | G|Gs|se|el|ll|l | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rosi','Erdheim Gs'),
 (126731,'Erdheim rest',' E|Er|rd|dh|he|ei|im|m | r|re|es|st|t','Erdh','ERTHMRST','rdhe',' res','Erdheim re'),
 (126732,'Erdheim rests',' E|Er|rd|dh|he|ei|im|m | r|re|es|st|ts|s','Erdh','ERTHMRSTS','rdhe','rest','Erdheim re');
INSERT INTO `m_spelling_dictionary` VALUES  (126733,'Erdheim\'s cystic medial necroses','','','',NULL,NULL,''),
 (126734,'Erdheim\'s cystic medial necrosis','','','',NULL,NULL,''),
 (126735,'Erdheim-Chester disease',' E|Er|rd|dh|he|ei|im|m-|-C|Ch|he|es|st|te|er|r | d|di|is|se|ea|as|se|e','Erdh','ERTHMXSTRTSS','rdhe','seas','Erdheim-Ch'),
 (126736,'Erdheim-Chester syndrome',' E|Er|rd|dh|he|ei|im|m-|-C|Ch|he|es|st|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Erdh','ERTHMXSTRSNTRM','rdhe','drom','Erdheim-Ch'),
 (126737,'Erdheim-Gsell cystic medial necroses',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLSSTKMTLNKRSS','rdhe','rose','Erdheim-Gs'),
 (126738,'Erdheim-Gsell cystic medial necrosis',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLSSTKMTLNKRSS','rdhe','rosi','Erdheim-Gs'),
 (126739,'Erdheim-Gsell cystic medionecroses',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLSSTKMTNKRSS','rdhe','rose','Erdheim-Gs'),
 (126740,'Erdheim-Gsell cystic medionecrosis',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLSSTKMTNKRSS','rdhe','rosi','Erdheim-Gs');
INSERT INTO `m_spelling_dictionary` VALUES  (126741,'Erdheim-Gsell media necroses',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | m|me|ed|di|ia|a | n|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rose','Erdheim-Gs'),
 (126742,'Erdheim-Gsell media necrosis',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | m|me|ed|di|ia|a | n|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rosi','Erdheim-Gs'),
 (126743,'Erdheim-Gsell medionecroses',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rose','Erdheim-Gs'),
 (126744,'Erdheim-Gsell medionecrosis',' E|Er|rd|dh|he|ei|im|m-|-G|Gs|se|el|ll|l | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Erdh','ERTHMKSLMTNKRSS','rdhe','rosi','Erdheim-Gs'),
 (126745,'Erdheims',' E|Er|rd|dh|he|ei|im|ms|s','Erdh','ERTHMS','rdhe','heim','Erdheims'),
 (126746,'erdosteine',' e|er|rd|do|os|st|te|ei|in|ne|e','erdo','ERTSTN','rdos','tein','erdosteine'),
 (126747,'ERDs',' E|ER|RD|Ds|s','ERDs','ERTS','RDs','ERDs','ERDs'),
 (126748,'ERE',' E|ER|RE|E','ERE','ER','RE','ERE','ERE');
INSERT INTO `m_spelling_dictionary` VALUES  (126749,'ERE\'s','','','',NULL,NULL,''),
 (126750,'Erebia',' E|Er|re|eb|bi|ia|a','Ereb','ERB','rebi','rebi','Erebia'),
 (126751,'Erebia aethiopella',' E|Er|re|eb|bi|ia|a | a|ae|et|th|hi|io|op|pe|el|ll|la|a','Ereb','ERB0PL','rebi','pell','Erebia aet'),
 (126752,'Erebia alberganus',' E|Er|re|eb|bi|ia|a | a|al|lb|be|er|rg|ga|an|nu|us|s','Ereb','ERBLBRKNS','rebi','ganu','Erebia alb'),
 (126753,'Erebia cassioides',' E|Er|re|eb|bi|ia|a | c|ca|as|ss|si|io|oi|id|de|es|s','Ereb','ERBKSTS','rebi','oide','Erebia cas'),
 (126754,'Erebia epipsodea',' E|Er|re|eb|bi|ia|a | e|ep|pi|ip|ps|so|od|de|ea|a','Ereb','ERBPPST','rebi','sode','Erebia epi'),
 (126755,'Erebia euryale',' E|Er|re|eb|bi|ia|a | e|eu|ur|ry|ya|al|le|e','Ereb','ERBRYL','rebi','ryal','Erebia eur'),
 (126756,'Erebia ligea',' E|Er|re|eb|bi|ia|a | l|li|ig|ge|ea|a','Ereb','ERBLJ','rebi','lige','Erebia lig'),
 (126757,'Erebia meolans',' E|Er|re|eb|bi|ia|a | m|me|eo|ol|la|an|ns|s','Ereb','ERBMLNS','rebi','olan','Erebia meo'),
 (126758,'Erebia montana',' E|Er|re|eb|bi|ia|a | m|mo|on|nt|ta|an|na|a','Ereb','ERBMNTN','rebi','ntan','Erebia mon');
INSERT INTO `m_spelling_dictionary` VALUES  (126759,'Erebia pharte',' E|Er|re|eb|bi|ia|a | p|ph|ha|ar|rt|te|e','Ereb','ERBFRT','rebi','hart','Erebia pha'),
 (126760,'Erebia rossi',' E|Er|re|eb|bi|ia|a | r|ro|os|ss|si|i','Ereb','ERBRS','rebi','ross','Erebia ros'),
 (126761,'erect',' e|er|re|ec|ct|t','erec','ERKT','rect','erec','erect'),
 (126762,'erected',' e|er|re|ec|ct|te|ed|d','erec','ERKTT','rect','ecte','erected'),
 (126763,'erectile',' e|er|re|ec|ct|ti|il|le|e','erec','ERKTL','rect','ctil','erectile'),
 (126764,'erectile dysfunction',' e|er|re|ec|ct|ti|il|le|e | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','erec','ERKTLTSFNKXN','rect','ctio','erectile d'),
 (126765,'erectile dysfunctions',' e|er|re|ec|ct|ti|il|le|e | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|ns|s','erec','ERKTLTSFNKXNS','rect','tion','erectile d'),
 (126766,'erectility',' e|er|re|ec|ct|ti|il|li|it|ty|y','erec','ERKTLT','rect','ilit','erectility'),
 (126767,'erecting',' e|er|re|ec|ct|ti|in|ng|g','erec','ERKTNK','rect','ctin','erecting'),
 (126768,'erection',' e|er|re|ec|ct|ti|io|on|n','erec','ERKXN','rect','ctio','erection');
INSERT INTO `m_spelling_dictionary` VALUES  (126769,'erections',' e|er|re|ec|ct|ti|io|on|ns|s','erec','ERKXNS','rect','tion','erections'),
 (126770,'erectness',' e|er|re|ec|ct|tn|ne|es|ss|s','erec','ERKTNS','rect','tnes','erectness'),
 (126771,'erectogenic',' e|er|re|ec|ct|to|og|ge|en|ni|ic|c','erec','ERKTJNK','rect','geni','erectogeni'),
 (126772,'erector',' e|er|re|ec|ct|to|or|r','erec','ERKTR','rect','ecto','erector'),
 (126773,'erector spinae',' e|er|re|ec|ct|to|or|r | s|sp|pi|in|na|ae|e','erec','ERKTRSPN','rect','pina','erector sp'),
 (126774,'erectors',' e|er|re|ec|ct|to|or|rs|s','erec','ERKTRS','rect','ctor','erectors'),
 (126775,'erects',' e|er|re|ec|ct|ts|s','erec','ERKTS','rect','rect','erects'),
 (126776,'Eremanthus',' E|Er|re|em|ma|an|nt|th|hu|us|s','Erem','ERMN0S','rema','nthu','Eremanthus'),
 (126777,'Eremanthus elaeagnus',' E|Er|re|em|ma|an|nt|th|hu|us|s | e|el|la|ae|ea|ag|gn|nu|us|s','Erem','ERMN0SLKNS','rema','agnu','Eremanthus'),
 (126778,'Eremichthys acros',' E|Er|re|em|mi|ic|ch|ht|th|hy|ys|s | a|ac|cr|ro|os|s','Erem','ERMX0SKRS','remi','acro','Eremichthy'),
 (126779,'eremofortin A',' e|er|re|em|mo|of|fo|or|rt|ti|in|n | A|A','erem','ERMFRTN','remo','tin','eremoforti');
INSERT INTO `m_spelling_dictionary` VALUES  (126780,'eremofortin C',' e|er|re|em|mo|of|fo|or|rt|ti|in|n | C|C','erem','ERMFRTNK','remo','tin','eremoforti'),
 (126781,'eremomycin',' e|er|re|em|mo|om|my|yc|ci|in|n','erem','ERMMSN','remo','myci','eremomycin'),
 (126782,'Eremophila',' E|Er|re|em|mo|op|ph|hi|il|la|a','Erem','ERMFL','remo','phil','Eremophila'),
 (126783,'Eremophila alpestris',' E|Er|re|em|mo|op|ph|hi|il|la|a | a|al|lp|pe|es|st|tr|ri|is|s','Erem','ERMFLLPSTRS','remo','stri','Eremophila'),
 (126784,'Eremophila alternifolia',' E|Er|re|em|mo|op|ph|hi|il|la|a | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','Erem','ERMFLLTRNFL','remo','foli','Eremophila'),
 (126785,'Eremophila duttonii',' E|Er|re|em|mo|op|ph|hi|il|la|a | d|du|ut|tt|to|on|ni|ii|i','Erem','ERMFLTTN','remo','toni','Eremophila'),
 (126786,'Eremophila freelingii',' E|Er|re|em|mo|op|ph|hi|il|la|a | f|fr|re|ee|el|li|in|ng|gi|ii|i','Erem','ERMFLFRLNJ','remo','ingi','Eremophila'),
 (126787,'Eremophila gilesii',' E|Er|re|em|mo|op|ph|hi|il|la|a | g|gi|il|le|es|si|ii|i','Erem','ERMFLJLS','remo','lesi','Eremophila'),
 (126788,'Eremophila glabra',' E|Er|re|em|mo|op|ph|hi|il|la|a | g|gl|la|ab|br|ra|a','Erem','ERMFLKLBR','remo','labr','Eremophila');
INSERT INTO `m_spelling_dictionary` VALUES  (126789,'Eremophila latrobei',' E|Er|re|em|mo|op|ph|hi|il|la|a | l|la|at|tr|ro|ob|be|ei|i','Erem','ERMFLLTRB','remo','robe','Eremophila'),
 (126790,'Eremophila longifolia',' E|Er|re|em|mo|op|ph|hi|il|la|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Erem','ERMFLLNJFL','remo','foli','Eremophila'),
 (126791,'Eremophila maculata',' E|Er|re|em|mo|op|ph|hi|il|la|a | m|ma|ac|cu|ul|la|at|ta|a','Erem','ERMFLMKLT','remo','ulat','Eremophila'),
 (126792,'eremophobia',' e|er|re|em|mo|op|ph|ho|ob|bi|ia|a','erem','ERMFB','remo','hobi','eremophobi'),
 (126793,'Eremosphaera',' E|Er|re|em|mo|os|sp|ph|ha|ae|er|ra|a','Erem','ERMSFR','remo','haer','Eremosphae'),
 (126794,'Eremosphaera viridis',' E|Er|re|em|mo|os|sp|ph|ha|ae|er|ra|a | v|vi|ir|ri|id|di|is|s','Erem','ERMSFRFRTS','remo','ridi','Eremosphae'),
 (126795,'Eremosyne',' E|Er|re|em|mo|os|sy|yn|ne|e','Erem','ERMSN','remo','osyn','Eremosyne'),
 (126796,'Eremosyne pectinata',' E|Er|re|em|mo|os|sy|yn|ne|e | p|pe|ec|ct|ti|in|na|at|ta|a','Erem','ERMSNPKTNT','remo','inat','Eremosyne'),
 (126797,'eremothecium',' e|er|re|em|mo|ot|th|he|ec|ci|iu|um|m','erem','ERM0SM','remo','eciu','eremotheci');
INSERT INTO `m_spelling_dictionary` VALUES  (126798,'Eremothecium cymbalariae',' E|Er|re|em|mo|ot|th|he|ec|ci|iu|um|m | c|cy|ym|mb|ba|al|la|ar|ri|ia|ae|e','Erem','ERM0SMSMLR','remo','aria','Eremotheci'),
 (126799,'Eremurus',' E|Er|re|em|mu|ur|ru|us|s','Erem','ERMRS','remu','muru','Eremurus'),
 (126800,'Eremurus himalaicus',' E|Er|re|em|mu|ur|ru|us|s | h|hi|im|ma|al|la|ai|ic|cu|us|s','Erem','ERMRSHMLKS','remu','aicu','Eremurus h'),
 (126801,'Eremurus spectabilis',' E|Er|re|em|mu|ur|ru|us|s | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Erem','ERMRSSPKTBLS','remu','bili','Eremurus s'),
 (126802,'EREs',' E|ER|RE|Es|s','EREs','ERS','REs','EREs','EREs'),
 (126803,'Eresia eunice',' E|Er|re|es|si|ia|a | e|eu|un|ni|ic|ce|e','Eres','ERXNS','resi','unic','Eresia eun'),
 (126804,'erethism',' e|er|re|et|th|hi|is|sm|m','eret','ER0SM','reth','this','erethism'),
 (126805,'erethismic',' e|er|re|et|th|hi|is|sm|mi|ic|c','eret','ER0SMK','reth','ismi','erethismic'),
 (126806,'erethistic',' e|er|re|et|th|hi|is|st|ti|ic|c','eret','ER0STK','reth','isti','erethistic'),
 (126807,'erethitic',' e|er|re|et|th|hi|it|ti|ic|c','eret','ER0TK','reth','hiti','erethitic');
INSERT INTO `m_spelling_dictionary` VALUES  (126808,'Erethizon dorsatum',' E|Er|re|et|th|hi|iz|zo|on|n | d|do|or|rs|sa|at|tu|um|m','Eret','ER0SNTRSTM','reth','satu','Erethizon'),
 (126809,'Erethizontidae',' E|Er|re|et|th|hi|iz|zo|on|nt|ti|id|da|ae|e','Eret','ER0SNTT','reth','tida','Erethizont'),
 (126810,'Eretmapodites',' E|Er|re|et|tm|ma|ap|po|od|di|it|te|es|s','Eret','ERTMPTTS','retm','dite','Eretmapodi'),
 (126811,'Eretmapodites quinquevittatus',' E|Er|re|et|tm|ma|ap|po|od|di|it|te|es|s | q|qu|ui|in|nq|qu|ue|ev|vi|it|tt|ta|at|tu|us|s','Eret','ERTMPTTSKNKFTTS','retm','tatu','Eretmapodi'),
 (126812,'Eretmochelys',' E|Er|re|et|tm|mo|oc|ch|he|el|ly|ys|s','Eret','ERTMXLS','retm','hely','Eretmochel'),
 (126813,'Eretmochelys imbricata',' E|Er|re|et|tm|mo|oc|ch|he|el|ly|ys|s | i|im|mb|br|ri|ic|ca|at|ta|a','Eret','ERTMXLSMRKT','retm','icat','Eretmochel'),
 (126814,'Erfurt',' E|Er|rf|fu|ur|rt|t','Erfu','ERFRT','rfur','rfur','Erfurt'),
 (126815,'erg',' e|er|rg|g','erg','ERK','rg','erg','erg'),
 (126816,'erg\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (126817,'Ergal',' E|Er|rg|ga|al|l','Erga','ERKL','rgal','Erga','Ergal'),
 (126818,'Ergamisole',' E|Er|rg|ga|am|mi|is|so|ol|le|e','Erga','ERKMSL','rgam','isol','Ergamisole'),
 (126819,'ergasia',' e|er|rg|ga|as|si|ia|a','erga','ERKX','rgas','gasi','ergasia'),
 (126820,'Ergasilus manicatus',' E|Er|rg|ga|as|si|il|lu|us|s | m|ma|an|ni|ic|ca|at|tu|us|s','Erga','ERKSLSMNKTS','rgas','catu','Ergasilus'),
 (126821,'ergastic',' e|er|rg|ga|as|st|ti|ic|c','erga','ERKSTK','rgas','asti','ergastic'),
 (126822,'ergastoplasm',' e|er|rg|ga|as|st|to|op|pl|la|as|sm|m','erga','ERKSTPLSM','rgas','plas','ergastopla'),
 (126823,'ergastoplasmic',' e|er|rg|ga|as|st|to|op|pl|la|as|sm|mi|ic|c','erga','ERKSTPLSMK','rgas','asmi','ergastopla'),
 (126824,'ergastoplasmic alteration',' e|er|rg|ga|as|st|to|op|pl|la|as|sm|mi|ic|c | a|al|lt|te|er|ra|at|ti|io|on|n','erga','ERKSTPLSMKLTRXN','rgas','atio','ergastopla'),
 (126825,'ergastoplasmic alterations',' e|er|rg|ga|as|st|to|op|pl|la|as|sm|mi|ic|c | a|al|lt|te|er|ra|at|ti|io|on|ns|s','erga','ERKSTPLSMKLTRXNS','rgas','tion','ergastopla'),
 (126826,'Ergenyl',' E|Er|rg|ge|en|ny|yl|l','Erge','ERJNL','rgen','geny','Ergenyl');
INSERT INTO `m_spelling_dictionary` VALUES  (126827,'ERGIC-53',' E|ER|RG|GI|IC|C-|-5|53|3','ERGI','ERJK','RGIC','IC-5','ERGIC-53'),
 (126828,'ergo',' e|er|rg|go|o','ergo','ERK','rgo','ergo','ergo'),
 (126829,'ergo-spirometric',' e|er|rg|go|o-|-s|sp|pi|ir|ro|om|me|et|tr|ri|ic|c','ergo','ERKSPRMTRK','rgo-','etri','ergo-spiro'),
 (126830,'ergobasin',' e|er|rg|go|ob|ba|as|si|in|n','ergo','ERKBSN','rgob','basi','ergobasin'),
 (126831,'ergocalciferol',' e|er|rg|go|oc|ca|al|lc|ci|if|fe|er|ro|ol|l','ergo','ERKKLSFRL','rgoc','fero','ergocalcif'),
 (126832,'ergocalciferol poisoning',' e|er|rg|go|oc|ca|al|lc|ci|if|fe|er|ro|ol|l | p|po|oi|is|so|on|ni|in|ng|g','ergo','ERKKLSFRLPSNNK','rgoc','onin','ergocalcif'),
 (126833,'ergocalciferols',' e|er|rg|go|oc|ca|al|lc|ci|if|fe|er|ro|ol|ls|s','ergo','ERKKLSFRLS','rgoc','erol','ergocalcif'),
 (126834,'ergocornine',' e|er|rg|go|oc|co|or|rn|ni|in|ne|e','ergo','ERKKRNN','rgoc','rnin','ergocornin'),
 (126835,'ergocristine',' e|er|rg|go|oc|cr|ri|is|st|ti|in|ne|e','ergo','ERKKRSTN','rgoc','stin','ergocristi'),
 (126836,'ergocryptine',' e|er|rg|go|oc|cr|ry|yp|pt|ti|in|ne|e','ergo','ERKKRPTN','rgoc','ptin','ergocrypti');
INSERT INTO `m_spelling_dictionary` VALUES  (126837,'ergocrystin',' e|er|rg|go|oc|cr|ry|ys|st|ti|in|n','ergo','ERKKRSTN','rgoc','ysti','ergocrysti'),
 (126838,'Ergodesit',' E|Er|rg|go|od|de|es|si|it|t','Ergo','ERKTST','rgod','desi','Ergodesit'),
 (126839,'ergodic',' e|er|rg|go|od|di|ic|c','ergo','ERKTK','rgod','godi','ergodic'),
 (126840,'ergodicity',' e|er|rg|go|od|di|ic|ci|it|ty|y','ergo','ERKTST','rgod','icit','ergodicity'),
 (126841,'ergogenic',' e|er|rg|go|og|ge|en|ni|ic|c','ergo','ERKJNK','rgog','geni','ergogenic'),
 (126842,'ergogenics',' e|er|rg|go|og|ge|en|ni|ic|cs|s','ergo','ERKJNKS','rgog','enic','ergogenics'),
 (126843,'ergograph',' e|er|rg|go|og|gr|ra|ap|ph|h','ergo','ERKKRF','rgog','grap','ergograph'),
 (126844,'ergographic',' e|er|rg|go|og|gr|ra|ap|ph|hi|ic|c','ergo','ERKKRFK','rgog','aphi','ergographi'),
 (126845,'ergographs',' e|er|rg|go|og|gr|ra|ap|ph|hs|s','ergo','ERKKRFS','rgog','raph','ergographs'),
 (126846,'ergokryptin',' e|er|rg|go|ok|kr|ry|yp|pt|ti|in|n','ergo','ERKKRPTN','rgok','ypti','ergokrypti'),
 (126847,'ergokrystin',' e|er|rg|go|ok|kr|ry|ys|st|ti|in|n','ergo','ERKKRSTN','rgok','ysti','ergokrysti');
INSERT INTO `m_spelling_dictionary` VALUES  (126848,'ergoline',' e|er|rg|go|ol|li|in|ne|e','ergo','ERKLN','rgol','olin','ergoline'),
 (126849,'ergolines',' e|er|rg|go|ol|li|in|ne|es|s','ergo','ERKLNS','rgol','line','ergolines'),
 (126850,'ergoloid',' e|er|rg|go|ol|lo|oi|id|d','ergo','ERKLT','rgol','oloi','ergoloid'),
 (126851,'ergoloid mesylate',' e|er|rg|go|ol|lo|oi|id|d | m|me|es|sy|yl|la|at|te|e','ergo','ERKLTMSLT','rgol','ylat','ergoloid m'),
 (126852,'ergoloid mesylates',' e|er|rg|go|ol|lo|oi|id|d | m|me|es|sy|yl|la|at|te|es|s','ergo','ERKLTMSLTS','rgol','late','ergoloid m'),
 (126853,'ergoloids',' e|er|rg|go|ol|lo|oi|id|ds|s','ergo','ERKLTS','rgol','loid','ergoloids'),
 (126854,'ergomaniac',' e|er|rg|go|om|ma|an|ni|ia|ac|c','ergo','ERKMNK','rgom','ania','ergomaniac'),
 (126855,'ergomaniacs',' e|er|rg|go|om|ma|an|ni|ia|ac|cs|s','ergo','ERKMNKS','rgom','niac','ergomaniac'),
 (126856,'Ergomar',' E|Er|rg|go|om|ma|ar|r','Ergo','ERKMR','rgom','goma','Ergomar'),
 (126857,'ergometer',' e|er|rg|go|om|me|et|te|er|r','ergo','ERKMTR','rgom','mete','ergometer'),
 (126858,'ergometers',' e|er|rg|go|om|me|et|te|er|rs|s','ergo','ERKMTRS','rgom','eter','ergometers');
INSERT INTO `m_spelling_dictionary` VALUES  (126859,'ergometric',' e|er|rg|go|om|me|et|tr|ri|ic|c','ergo','ERKMTRK','rgom','etri','ergometric'),
 (126860,'ergometrically',' e|er|rg|go|om|me|et|tr|ri|ic|ca|al|ll|ly|y','ergo','ERKMTRKL','rgom','call','ergometric'),
 (126861,'ergometries',' e|er|rg|go|om|me|et|tr|ri|ie|es|s','ergo','ERKMTRS','rgom','trie','ergometrie'),
 (126862,'ergometrin',' e|er|rg|go|om|me|et|tr|ri|in|n','ergo','ERKMTRN','rgom','etri','ergometrin'),
 (126863,'ergometrine',' e|er|rg|go|om|me|et|tr|ri|in|ne|e','ergo','ERKMTRN','rgom','trin','ergometrin'),
 (126864,'ergometry',' e|er|rg|go|om|me|et|tr|ry|y','ergo','ERKMTR','rgom','metr','ergometry'),
 (126865,'Ergomimet',' E|Er|rg|go|om|mi|im|me|et|t','Ergo','ERKMMT','rgom','mime','Ergomimet'),
 (126866,'ergonomic',' e|er|rg|go|on|no|om|mi|ic|c','ergo','ERKNMK','rgon','nomi','ergonomic'),
 (126867,'ergonomical',' e|er|rg|go|on|no|om|mi|ic|ca|al|l','ergo','ERKNMKL','rgon','mica','ergonomica'),
 (126868,'ergonomically',' e|er|rg|go|on|no|om|mi|ic|ca|al|ll|ly|y','ergo','ERKNMKL','rgon','call','ergonomica'),
 (126869,'ergonomics',' e|er|rg|go|on|no|om|mi|ic|cs|s','ergo','ERKNMKS','rgon','omic','ergonomics');
INSERT INTO `m_spelling_dictionary` VALUES  (126870,'ergonomist',' e|er|rg|go|on|no|om|mi|is|st|t','ergo','ERKNMST','rgon','omis','ergonomist'),
 (126871,'ergonomists',' e|er|rg|go|on|no|om|mi|is|st|ts|s','ergo','ERKNMSTS','rgon','mist','ergonomist'),
 (126872,'ergonovine',' e|er|rg|go|on|no|ov|vi|in|ne|e','ergo','ERKNFN','rgon','ovin','ergonovine'),
 (126873,'ergonovine maleate',' e|er|rg|go|on|no|ov|vi|in|ne|e | m|ma|al|le|ea|at|te|e','ergo','ERKNFNMLT','rgon','leat','ergonovine'),
 (126874,'ergopeptine',' e|er|rg|go|op|pe|ep|pt|ti|in|ne|e','ergo','ERKPPTN','rgop','ptin','ergopeptin'),
 (126875,'ergopeptines',' e|er|rg|go|op|pe|ep|pt|ti|in|ne|es|s','ergo','ERKPPTNS','rgop','tine','ergopeptin'),
 (126876,'ergosine',' e|er|rg|go|os|si|in|ne|e','ergo','ERKSN','rgos','osin','ergosine'),
 (126877,'ergosines',' e|er|rg|go|os|si|in|ne|es|s','ergo','ERKSNS','rgos','sine','ergosines'),
 (126878,'ergosinine',' e|er|rg|go|os|si|in|ni|in|ne|e','ergo','ERKSNN','rgos','inin','ergosinine'),
 (126879,'ergospirometric',' e|er|rg|go|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|c','ergo','ERKSPRMTRK','rgos','etri','ergospirom'),
 (126880,'ergospirometrically',' e|er|rg|go|os|sp|pi|ir|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','ergo','ERKSPRMTRKL','rgos','call','ergospirom');
INSERT INTO `m_spelling_dictionary` VALUES  (126881,'Ergostat',' E|Er|rg|go|os|st|ta|at|t','Ergo','ERKSTT','rgos','osta','Ergostat'),
 (126882,'ergosterol',' e|er|rg|go|os|st|te|er|ro|ol|l','ergo','ERKSTRL','rgos','tero','ergosterol'),
 (126883,'ergot',' e|er|rg|go|ot|t','ergo','ERKT','rgot','ergo','ergot'),
 (126884,'ergot poisoning',' e|er|rg|go|ot|t | p|po|oi|is|so|on|ni|in|ng|g','ergo','ERKTPSNNK','rgot','onin','ergot pois'),
 (126885,'ergot poisonings',' e|er|rg|go|ot|t | p|po|oi|is|so|on|ni|in|ng|gs|s','ergo','ERKTPSNNKS','rgot','ning','ergot pois'),
 (126886,'ergotamine',' e|er|rg|go|ot|ta|am|mi|in|ne|e','ergo','ERKTMN','rgot','amin','ergotamine'),
 (126887,'ergotamine tartrate',' e|er|rg|go|ot|ta|am|mi|in|ne|e | t|ta|ar|rt|tr|ra|at|te|e','ergo','ERKTMNTRTRT','rgot','trat','ergotamine'),
 (126888,'ergotamines',' e|er|rg|go|ot|ta|am|mi|in|ne|es|s','ergo','ERKTMNS','rgot','mine','ergotamine'),
 (126889,'ergotaminine',' e|er|rg|go|ot|ta|am|mi|in|ni|in|ne|e','ergo','ERKTMNN','rgot','inin','ergotamini'),
 (126890,'ergotherapy',' e|er|rg|go|ot|th|he|er|ra|ap|py|y','ergo','ERK0RP','rgot','erap','ergotherap');
INSERT INTO `m_spelling_dictionary` VALUES  (126891,'ergothioneine',' e|er|rg|go|ot|th|hi|io|on|ne|ei|in|ne|e','ergo','ERK0NN','rgot','nein','ergothione'),
 (126892,'ergotism',' e|er|rg|go|ot|ti|is|sm|m','ergo','ERKTSM','rgot','otis','ergotism'),
 (126893,'ergotized',' e|er|rg|go|ot|ti|iz|ze|ed|d','ergo','ERKTST','rgot','tize','ergotized'),
 (126894,'ergotoxin',' e|er|rg|go|ot|to|ox|xi|in|n','ergo','ERKTKSN','rgot','toxi','ergotoxin'),
 (126895,'ergotoxine',' e|er|rg|go|ot|to|ox|xi|in|ne|e','ergo','ERKTKSN','rgot','oxin','ergotoxine'),
 (126896,'Ergotrate',' E|Er|rg|go|ot|tr|ra|at|te|e','Ergo','ERKTRT','rgot','trat','Ergotrate'),
 (126897,'ergots',' e|er|rg|go|ot|ts|s','ergo','ERKTS','rgot','rgot','ergots'),
 (126898,'ergovaline',' e|er|rg|go|ov|va|al|li|in|ne|e','ergo','ERKFLN','rgov','alin','ergovaline'),
 (126899,'ergs',' e|er|rg|gs|s','ergs','ERKS','rgs','ergs','ergs'),
 (126900,'Eria',' E|Er|ri|ia|a','Eria','ER','ria','Eria','Eria'),
 (126901,'Eria ferruginea',' E|Er|ri|ia|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Eria','ERFRJN','ria','gine','Eria ferru'),
 (126902,'Eria hyacinthoides',' E|Er|ri|ia|a | h|hy|ya|ac|ci|in|nt|th|ho|oi|id|de|es|s','Eria','ERYSN0TS','ria','oide','Eria hyaci');
INSERT INTO `m_spelling_dictionary` VALUES  (126903,'Erianthus',' E|Er|ri|ia|an|nt|th|hu|us|s','Eria','ERN0S','rian','nthu','Erianthus'),
 (126904,'Erianthus arundinaceus',' E|Er|ri|ia|an|nt|th|hu|us|s | a|ar|ru|un|nd|di|in|na|ac|ce|eu|us|s','Eria','ERN0SRNTNSS','rian','aceu','Erianthus'),
 (126905,'Erianthus elephantinus',' E|Er|ri|ia|an|nt|th|hu|us|s | e|el|le|ep|ph|ha|an|nt|ti|in|nu|us|s','Eria','ERN0SLFNTNS','rian','tinu','Erianthus'),
 (126906,'Erianthus fulvus',' E|Er|ri|ia|an|nt|th|hu|us|s | f|fu|ul|lv|vu|us|s','Eria','ERN0SFLFS','rian','ulvu','Erianthus'),
 (126907,'Erianthus giganteus',' E|Er|ri|ia|an|nt|th|hu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Eria','ERN0SJKNTS','rian','nteu','Erianthus'),
 (126908,'Erianthus ravennae',' E|Er|ri|ia|an|nt|th|hu|us|s | r|ra|av|ve|en|nn|na|ae|e','Eria','ERN0SRFN','rian','enna','Erianthus'),
 (126909,'Erianthus rockii',' E|Er|ri|ia|an|nt|th|hu|us|s | r|ro|oc|ck|ki|ii|i','Eria','ERN0SRK','rian','ocki','Erianthus'),
 (126910,'Erianthus serratus',' E|Er|ri|ia|an|nt|th|hu|us|s | s|se|er|rr|ra|at|tu|us|s','Eria','ERN0SSRTS','rian','ratu','Erianthus'),
 (126911,'Eric',' E|Er|ri|ic|c','Eric','ERK','ric','Eric','Eric');
INSERT INTO `m_spelling_dictionary` VALUES  (126912,'Erica',' E|Er|ri|ic|ca|a','Eric','ERK','rica','Eric','Erica'),
 (126913,'Erica andevalensis',' E|Er|ri|ic|ca|a | a|an|nd|de|ev|va|al|le|en|ns|si|is|s','Eric','ERKNTFLNSS','rica','ensi','Erica ande'),
 (126914,'Erica arborea',' E|Er|ri|ic|ca|a | a|ar|rb|bo|or|re|ea|a','Eric','ERKRBR','rica','bore','Erica arbo'),
 (126915,'Erica australis',' E|Er|ri|ic|ca|a | a|au|us|st|tr|ra|al|li|is|s','Eric','ERKSTRLS','rica','rali','Erica aust'),
 (126916,'Erica scoparia',' E|Er|ri|ic|ca|a | s|sc|co|op|pa|ar|ri|ia|a','Eric','ERKSKPR','rica','pari','Erica scop'),
 (126917,'Erica sicula',' E|Er|ri|ic|ca|a | s|si|ic|cu|ul|la|a','Eric','ERKSKL','rica','icul','Erica sicu'),
 (126918,'Erica tetralix',' E|Er|ri|ic|ca|a | t|te|et|tr|ra|al|li|ix|x','Eric','ERKTTRLKS','rica','rali','Erica tetr'),
 (126919,'Ericaceae',' E|Er|ri|ic|ca|ac|ce|ea|ae|e','Eric','ERKS','rica','acea','Ericaceae'),
 (126920,'ericaceous',' e|er|ri|ic|ca|ac|ce|eo|ou|us|s','eric','ERKSS','rica','ceou','ericaceous'),
 (126921,'Ericales',' E|Er|ri|ic|ca|al|le|es|s','Eric','ERKLS','rica','cale','Ericales');
INSERT INTO `m_spelling_dictionary` VALUES  (126922,'Ericas',' E|Er|ri|ic|ca|as|s','Eric','ERKS','rica','rica','Ericas'),
 (126923,'Erich Letterer',' E|Er|ri|ic|ch|h | L|Le|et|tt|te|er|re|er|r','Eric','ERXLTRR','rich','tere','Erich Lett'),
 (126924,'Erichsen',' E|Er|ri|ic|ch|hs|se|en|n','Eric','ERXSN','rich','chse','Erichsen'),
 (126925,'Erichsen\'s sign','','','',NULL,NULL,''),
 (126926,'Erichsen\'s signs','','','',NULL,NULL,''),
 (126927,'Erichsens',' E|Er|ri|ic|ch|hs|se|en|ns|s','Eric','ERXSNS','rich','hsen','Erichsens'),
 (126928,'ericoid',' e|er|ri|ic|co|oi|id|d','eric','ERKT','rico','icoi','ericoid'),
 (126929,'ericyclin',' e|er|ri|ic|cy|yc|cl|li|in|n','eric','ERSKLN','ricy','ycli','ericyclin'),
 (126930,'Erie',' E|Er|ri|ie|e','Erie','ER','rie','Erie','Erie'),
 (126931,'erigem',' e|er|ri|ig|ge|em|m','erig','ERJM','rige','rige','erigem'),
 (126932,'Erigenia',' E|Er|ri|ig|ge|en|ni|ia|a','Erig','ERJN','rige','geni','Erigenia'),
 (126933,'Erigenia bulbosa',' E|Er|ri|ig|ge|en|ni|ia|a | b|bu|ul|lb|bo|os|sa|a','Erig','ERJNBLBS','rige','lbos','Erigenia b'),
 (126934,'Erigeron',' E|Er|ri|ig|ge|er|ro|on|n','Erig','ERJRN','rige','gero','Erigeron');
INSERT INTO `m_spelling_dictionary` VALUES  (126935,'Erigeron acris',' E|Er|ri|ig|ge|er|ro|on|n | a|ac|cr|ri|is|s','Erig','ERJRNKRS','rige','acri','Erigeron a'),
 (126936,'Erigeron aliceae',' E|Er|ri|ig|ge|er|ro|on|n | a|al|li|ic|ce|ea|ae|e','Erig','ERJRNLS','rige','icea','Erigeron a'),
 (126937,'Erigeron annuus',' E|Er|ri|ig|ge|er|ro|on|n | a|an|nn|nu|uu|us|s','Erig','ERJRNNS','rige','nnuu','Erigeron a'),
 (126938,'Erigeron aphanactis',' E|Er|ri|ig|ge|er|ro|on|n | a|ap|ph|ha|an|na|ac|ct|ti|is|s','Erig','ERJRNFNKTS','rige','acti','Erigeron a'),
 (126939,'Erigeron arenarioides',' E|Er|ri|ig|ge|er|ro|on|n | a|ar|re|en|na|ar|ri|io|oi|id|de|es|s','Erig','ERJRNRNRTS','rige','oide','Erigeron a'),
 (126940,'Erigeron argentatus',' E|Er|ri|ig|ge|er|ro|on|n | a|ar|rg|ge|en|nt|ta|at|tu|us|s','Erig','ERJRNRJNTTS','rige','tatu','Erigeron a'),
 (126941,'Erigeron barbellulatus',' E|Er|ri|ig|ge|er|ro|on|n | b|ba|ar|rb|be|el|ll|lu|ul|la|at|tu|us|s','Erig','ERJRNBRBLLTS','rige','latu','Erigeron b'),
 (126942,'Erigeron bellioides',' E|Er|ri|ig|ge|er|ro|on|n | b|be|el|ll|li|io|oi|id|de|es|s','Erig','ERJRNBLTS','rige','oide','Erigeron b'),
 (126943,'Erigeron borealis',' E|Er|ri|ig|ge|er|ro|on|n | b|bo|or|re|ea|al|li|is|s','Erig','ERJRNBRLS','rige','eali','Erigeron b');
INSERT INTO `m_spelling_dictionary` VALUES  (126944,'Erigeron breviscapus',' E|Er|ri|ig|ge|er|ro|on|n | b|br|re|ev|vi|is|sc|ca|ap|pu|us|s','Erig','ERJRNBRFSKPS','rige','capu','Erigeron b'),
 (126945,'Erigeron byei',' E|Er|ri|ig|ge|er|ro|on|n | b|by|ye|ei|i','Erig','ERJRNBY','rige',' bye','Erigeron b'),
 (126946,'Erigeron caespitosus',' E|Er|ri|ig|ge|er|ro|on|n | c|ca|ae|es|sp|pi|it|to|os|su|us|s','Erig','ERJRNKSPTSS','rige','tosu','Erigeron c'),
 (126947,'Erigeron canadensis',' E|Er|ri|ig|ge|er|ro|on|n | c|ca|an|na|ad|de|en|ns|si|is|s','Erig','ERJRNKNTNSS','rige','ensi','Erigeron c'),
 (126948,'Erigeron cinereus',' E|Er|ri|ig|ge|er|ro|on|n | c|ci|in|ne|er|re|eu|us|s','Erig','ERJRNSNRS','rige','ereu','Erigeron c'),
 (126949,'Erigeron compositus',' E|Er|ri|ig|ge|er|ro|on|n | c|co|om|mp|po|os|si|it|tu|us|s','Erig','ERJRNKMPSTS','rige','situ','Erigeron c'),
 (126950,'Erigeron coronarius',' E|Er|ri|ig|ge|er|ro|on|n | c|co|or|ro|on|na|ar|ri|iu|us|s','Erig','ERJRNKRNRS','rige','ariu','Erigeron c'),
 (126951,'Erigeron divergens',' E|Er|ri|ig|ge|er|ro|on|n | d|di|iv|ve|er|rg|ge|en|ns|s','Erig','ERJRNTFRJNS','rige','rgen','Erigeron d');
INSERT INTO `m_spelling_dictionary` VALUES  (126952,'Erigeron dryophyllus',' E|Er|ri|ig|ge|er|ro|on|n | d|dr|ry|yo|op|ph|hy|yl|ll|lu|us|s','Erig','ERJRNTRYFLS','rige','yllu','Erigeron d'),
 (126953,'Erigeron eatonii',' E|Er|ri|ig|ge|er|ro|on|n | e|ea|at|to|on|ni|ii|i','Erig','ERJRNTN','rige','toni','Erigeron e'),
 (126954,'Erigeron eruptens',' E|Er|ri|ig|ge|er|ro|on|n | e|er|ru|up|pt|te|en|ns|s','Erig','ERJRNRPTNS','rige','pten','Erigeron e'),
 (126955,'Erigeron fernandezianus',' E|Er|ri|ig|ge|er|ro|on|n | f|fe|er|rn|na|an|nd|de|ez|zi|ia|an|nu|us|s','Erig','ERJRNFRNNTSNS','rige','ianu','Erigeron f'),
 (126956,'Erigeron flettii',' E|Er|ri|ig|ge|er|ro|on|n | f|fl|le|et|tt|ti|ii|i','Erig','ERJRNFLT','rige','etti','Erigeron f'),
 (126957,'Erigeron foliosus',' E|Er|ri|ig|ge|er|ro|on|n | f|fo|ol|li|io|os|su|us|s','Erig','ERJRNFLSS','rige','iosu','Erigeron f'),
 (126958,'Erigeron formosissimus',' E|Er|ri|ig|ge|er|ro|on|n | f|fo|or|rm|mo|os|si|is|ss|si|im|mu|us|s','Erig','ERJRNFRMSSMS','rige','simu','Erigeron f'),
 (126959,'Erigeron fraternus',' E|Er|ri|ig|ge|er|ro|on|n | f|fr|ra|at|te|er|rn|nu|us|s','Erig','ERJRNFRTRNS','rige','ernu','Erigeron f');
INSERT INTO `m_spelling_dictionary` VALUES  (126960,'Erigeron galeotii',' E|Er|ri|ig|ge|er|ro|on|n | g|ga|al|le|eo|ot|ti|ii|i','Erig','ERJRNKLT','rige','eoti','Erigeron g'),
 (126961,'Erigeron glabellus',' E|Er|ri|ig|ge|er|ro|on|n | g|gl|la|ab|be|el|ll|lu|us|s','Erig','ERJRNKLBLS','rige','ellu','Erigeron g'),
 (126962,'Erigeron glaucus',' E|Er|ri|ig|ge|er|ro|on|n | g|gl|la|au|uc|cu|us|s','Erig','ERJRNKLKS','rige','aucu','Erigeron g'),
 (126963,'Erigeron grandiflorus',' E|Er|ri|ig|ge|er|ro|on|n | g|gr|ra|an|nd|di|if|fl|lo|or|ru|us|s','Erig','ERJRNKRNTFLRS','rige','loru','Erigeron g'),
 (126964,'Erigeron humilis',' E|Er|ri|ig|ge|er|ro|on|n | h|hu|um|mi|il|li|is|s','Erig','ERJRNHMLS','rige','mili','Erigeron h'),
 (126965,'Erigeron hybridus',' E|Er|ri|ig|ge|er|ro|on|n | h|hy|yb|br|ri|id|du|us|s','Erig','ERJRNBRTS','rige','ridu','Erigeron h'),
 (126966,'Erigeron inornatus',' E|Er|ri|ig|ge|er|ro|on|n | i|in|no|or|rn|na|at|tu|us|s','Erig','ERJRNNRNTS','rige','natu','Erigeron i'),
 (126967,'Erigeron kachinensis',' E|Er|ri|ig|ge|er|ro|on|n | k|ka|ac|ch|hi|in|ne|en|ns|si|is|s','Erig','ERJRNKXNNSS','rige','ensi','Erigeron k'),
 (126968,'Erigeron karvinskianus',' E|Er|ri|ig|ge|er|ro|on|n | k|ka|ar|rv|vi|in|ns|sk|ki|ia|an|nu|us|s','Erig','ERJRNKRFNSKNS','rige','ianu','Erigeron k');
INSERT INTO `m_spelling_dictionary` VALUES  (126969,'Erigeron leiomerus',' E|Er|ri|ig|ge|er|ro|on|n | l|le|ei|io|om|me|er|ru|us|s','Erig','ERJRNLMRS','rige','meru','Erigeron l'),
 (126970,'Erigeron lepidopodus',' E|Er|ri|ig|ge|er|ro|on|n | l|le|ep|pi|id|do|op|po|od|du|us|s','Erig','ERJRNLPTPTS','rige','podu','Erigeron l'),
 (126971,'Erigeron leptorhizon',' E|Er|ri|ig|ge|er|ro|on|n | l|le|ep|pt|to|or|rh|hi|iz|zo|on|n','Erig','ERJRNLPTRHSN','rige','hizo','Erigeron l'),
 (126972,'Erigeron linearis',' E|Er|ri|ig|ge|er|ro|on|n | l|li|in|ne|ea|ar|ri|is|s','Erig','ERJRNLNRS','rige','eari','Erigeron l'),
 (126973,'Erigeron lonchophyllus',' E|Er|ri|ig|ge|er|ro|on|n | l|lo|on|nc|ch|ho|op|ph|hy|yl|ll|lu|us|s','Erig','ERJRNLNXFLS','rige','yllu','Erigeron l'),
 (126974,'Erigeron maximus',' E|Er|ri|ig|ge|er|ro|on|n | m|ma|ax|xi|im|mu|us|s','Erig','ERJRNMKSMS','rige','ximu','Erigeron m'),
 (126975,'Erigeron multiradiatus',' E|Er|ri|ig|ge|er|ro|on|n | m|mu|ul|lt|ti|ir|ra|ad|di|ia|at|tu|us|s','Erig','ERJRNMLTRTTS','rige','iatu','Erigeron m'),
 (126976,'Erigeron neomexicanus',' E|Er|ri|ig|ge|er|ro|on|n | n|ne|eo|om|me|ex|xi|ic|ca|an|nu|us|s','Erig','ERJRNNMKSKNS','rige','canu','Erigeron n');
INSERT INTO `m_spelling_dictionary` VALUES  (126977,'Erigeron ochroleucus',' E|Er|ri|ig|ge|er|ro|on|n | o|oc|ch|hr|ro|ol|le|eu|uc|cu|us|s','Erig','ERJRNXRLKS','rige','eucu','Erigeron o'),
 (126978,'Erigeron parishii',' E|Er|ri|ig|ge|er|ro|on|n | p|pa|ar|ri|is|sh|hi|ii|i','Erig','ERJRNPRX','rige','ishi','Erigeron p'),
 (126979,'Erigeron philadelphicus',' E|Er|ri|ig|ge|er|ro|on|n | p|ph|hi|il|la|ad|de|el|lp|ph|hi|ic|cu|us|s','Erig','ERJRNFLTLFKS','rige','hicu','Erigeron p'),
 (126980,'Erigeron pinnatisectus',' E|Er|ri|ig|ge|er|ro|on|n | p|pi|in|nn|na|at|ti|is|se|ec|ct|tu|us|s','Erig','ERJRNPNTSKTS','rige','ectu','Erigeron p'),
 (126981,'Erigeron pinnatus',' E|Er|ri|ig|ge|er|ro|on|n | p|pi|in|nn|na|at|tu|us|s','Erig','ERJRNPNTS','rige','natu','Erigeron p'),
 (126982,'Erigeron podophyllus',' E|Er|ri|ig|ge|er|ro|on|n | p|po|od|do|op|ph|hy|yl|ll|lu|us|s','Erig','ERJRNPTFLS','rige','yllu','Erigeron p'),
 (126983,'Erigeron pulchellus',' E|Er|ri|ig|ge|er|ro|on|n | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Erig','ERJRNPLXLS','rige','ellu','Erigeron p'),
 (126984,'Erigeron pumilus',' E|Er|ri|ig|ge|er|ro|on|n | p|pu|um|mi|il|lu|us|s','Erig','ERJRNPMLS','rige','milu','Erigeron p');
INSERT INTO `m_spelling_dictionary` VALUES  (126985,'Erigeron pygmaeus',' E|Er|ri|ig|ge|er|ro|on|n | p|py|yg|gm|ma|ae|eu|us|s','Erig','ERJRNPKMS','rige','maeu','Erigeron p'),
 (126986,'Erigeron quercifolius',' E|Er|ri|ig|ge|er|ro|on|n | q|qu|ue|er|rc|ci|if|fo|ol|li|iu|us|s','Erig','ERJRNKRSFLS','rige','oliu','Erigeron q'),
 (126987,'Erigeron religiosus',' E|Er|ri|ig|ge|er|ro|on|n | r|re|el|li|ig|gi|io|os|su|us|s','Erig','ERJRNRLJSS','rige','iosu','Erigeron r'),
 (126988,'Erigeron rhizomatus',' E|Er|ri|ig|ge|er|ro|on|n | r|rh|hi|iz|zo|om|ma|at|tu|us|s','Erig','ERJRNRHSMTS','rige','matu','Erigeron r'),
 (126989,'Erigeron rosulatus',' E|Er|ri|ig|ge|er|ro|on|n | r|ro|os|su|ul|la|at|tu|us|s','Erig','ERJRNRSLTS','rige','latu','Erigeron r'),
 (126990,'Erigeron scoparioides',' E|Er|ri|ig|ge|er|ro|on|n | s|sc|co|op|pa|ar|ri|io|oi|id|de|es|s','Erig','ERJRNSKPRTS','rige','oide','Erigeron s'),
 (126991,'Erigeron scopulinus',' E|Er|ri|ig|ge|er|ro|on|n | s|sc|co|op|pu|ul|li|in|nu|us|s','Erig','ERJRNSKPLNS','rige','linu','Erigeron s'),
 (126992,'Erigeron simplex',' E|Er|ri|ig|ge|er|ro|on|n | s|si|im|mp|pl|le|ex|x','Erig','ERJRNSMPLKS','rige','mple','Erigeron s');
INSERT INTO `m_spelling_dictionary` VALUES  (126993,'Erigeron speciosus',' E|Er|ri|ig|ge|er|ro|on|n | s|sp|pe|ec|ci|io|os|su|us|s','Erig','ERJRNSPSSS','rige','iosu','Erigeron s'),
 (126994,'Erigeron strigosus',' E|Er|ri|ig|ge|er|ro|on|n | s|st|tr|ri|ig|go|os|su|us|s','Erig','ERJRNSTRKSS','rige','gosu','Erigeron s'),
 (126995,'Erigeron tener',' E|Er|ri|ig|ge|er|ro|on|n | t|te|en|ne|er|r','Erig','ERJRNTNR','rige','tene','Erigeron t'),
 (126996,'Erigeron tenuis',' E|Er|ri|ig|ge|er|ro|on|n | t|te|en|nu|ui|is|s','Erig','ERJRNTNS','rige','enui','Erigeron t'),
 (126997,'Erigeron tweedyi',' E|Er|ri|ig|ge|er|ro|on|n | t|tw|we|ee|ed|dy|yi|i','Erig','ERJRNTWTY','rige','eedy','Erigeron t'),
 (126998,'Erigeron uniflorus',' E|Er|ri|ig|ge|er|ro|on|n | u|un|ni|if|fl|lo|or|ru|us|s','Erig','ERJRNNFLRS','rige','loru','Erigeron u'),
 (126999,'Erigeron ursinus',' E|Er|ri|ig|ge|er|ro|on|n | u|ur|rs|si|in|nu|us|s','Erig','ERJRNRSNS','rige','sinu','Erigeron u'),
 (127000,'Erigeron utahensis',' E|Er|ri|ig|ge|er|ro|on|n | u|ut|ta|ah|he|en|ns|si|is|s','Erig','ERJRNTHNSS','rige','ensi','Erigeron u'),
 (127001,'Erigeron vagus',' E|Er|ri|ig|ge|er|ro|on|n | v|va|ag|gu|us|s','Erig','ERJRNFKS','rige','vagu','Erigeron v');
INSERT INTO `m_spelling_dictionary` VALUES  (127002,'Erigeron veracruzensis',' E|Er|ri|ig|ge|er|ro|on|n | v|ve|er|ra|ac|cr|ru|uz|ze|en|ns|si|is|s','Erig','ERJRNFRKRSNSS','rige','ensi','Erigeron v'),
 (127003,'Erigeron wislizenii',' E|Er|ri|ig|ge|er|ro|on|n | w|wi|is|sl|li|iz|ze|en|ni|ii|i','Erig','ERJRNWSLSN','rige','zeni','Erigeron w'),
 (127004,'erigeroside',' e|er|ri|ig|ge|er|ro|os|si|id|de|e','erig','ERJRST','rige','osid','erigerosid'),
 (127005,'Erignathus',' E|Er|ri|ig|gn|na|at|th|hu|us|s','Erig','ERKN0S','rign','athu','Erignathus'),
 (127006,'Erignathus barbatus',' E|Er|ri|ig|gn|na|at|th|hu|us|s | b|ba|ar|rb|ba|at|tu|us|s','Erig','ERKN0SBRBTS','rign','batu','Erignathus'),
 (127007,'Erignathus barbatus nauticus',' E|Er|ri|ig|gn|na|at|th|hu|us|s | b|ba|ar|rb|ba|at|tu|us|s | n|na|au|ut|ti|ic|cu|us|s','Erig','ERKN0SBRBTSNTKS','rign','ticu','Erignathus'),
 (127008,'Erikson',' E|Er|ri|ik|ks|so|on|n','Erik','ERKSN','riks','ikso','Erikson'),
 (127009,'Eriksons',' E|Er|ri|ik|ks|so|on|ns|s','Erik','ERKSNS','riks','kson','Eriksons'),
 (127010,'Eriksson',' E|Er|ri|ik|ks|ss|so|on|n','Erik','ERKSN','riks','ksso','Eriksson');
INSERT INTO `m_spelling_dictionary` VALUES  (127011,'Erikssons',' E|Er|ri|ik|ks|ss|so|on|ns|s','Erik','ERKSNS','riks','sson','Erikssons'),
 (127012,'Erilepis zonifer',' E|Er|ri|il|le|ep|pi|is|s | z|zo|on|ni|if|fe|er|r','Eril','ERLPSSNFR','rile','nife','Erilepis z'),
 (127013,'Erinacea',' E|Er|ri|in|na|ac|ce|ea|a','Erin','ERNS','rina','nace','Erinacea'),
 (127014,'Erinacea anthyllis',' E|Er|ri|in|na|ac|ce|ea|a | a|an|nt|th|hy|yl|ll|li|is|s','Erin','ERNSN0LS','rina','ylli','Erinacea a'),
 (127015,'Erinaceidae',' E|Er|ri|in|na|ac|ce|ei|id|da|ae|e','Erin','ERNST','rina','eida','Erinaceida'),
 (127016,'Erinaceus',' E|Er|ri|in|na|ac|ce|eu|us|s','Erin','ERNSS','rina','aceu','Erinaceus'),
 (127017,'Erinaceus concolor',' E|Er|ri|in|na|ac|ce|eu|us|s | c|co|on|nc|co|ol|lo|or|r','Erin','ERNSSKNKLR','rina','colo','Erinaceus'),
 (127018,'Erinaceus europaeus',' E|Er|ri|in|na|ac|ce|eu|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Erin','ERNSSRPS','rina','paeu','Erinaceus'),
 (127019,'Erinaceus europeus',' E|Er|ri|in|na|ac|ce|eu|us|s | e|eu|ur|ro|op|pe|eu|us|s','Erin','ERNSSRPS','rina','opeu','Erinaceus'),
 (127020,'Erinit',' E|Er|ri|in|ni|it|t','Erin','ERNT','rini','rini','Erinit');
INSERT INTO `m_spelling_dictionary` VALUES  (127021,'erinite',' e|er|ri|in|ni|it|te|e','erin','ERNT','rini','init','erinite'),
 (127022,'Eriobotrya',' E|Er|ri|io|ob|bo|ot|tr|ry|ya|a','Erio','ERBTRY','riob','otry','Eriobotrya'),
 (127023,'Eriobotrya deflexa',' E|Er|ri|io|ob|bo|ot|tr|ry|ya|a | d|de|ef|fl|le|ex|xa|a','Erio','ERBTRYTFLKS','riob','flex','Eriobotrya'),
 (127024,'Eriobotrya japonica',' E|Er|ri|io|ob|bo|ot|tr|ry|ya|a | j|ja|ap|po|on|ni|ic|ca|a','Erio','ERBTRYJPNK','riob','onic','Eriobotrya'),
 (127025,'Eriocaulaceae',' E|Er|ri|io|oc|ca|au|ul|la|ac|ce|ea|ae|e','Erio','ERKLS','rioc','acea','Eriocaulac'),
 (127026,'Eriocaulon',' E|Er|ri|io|oc|ca|au|ul|lo|on|n','Erio','ERKLN','rioc','aulo','Eriocaulon'),
 (127027,'Eriocaulon aquaticum',' E|Er|ri|io|oc|ca|au|ul|lo|on|n | a|aq|qu|ua|at|ti|ic|cu|um|m','Erio','ERKLNKTKM','rioc','ticu','Eriocaulon'),
 (127028,'Eriocaulon buergerianum',' E|Er|ri|io|oc|ca|au|ul|lo|on|n | b|bu|ue|er|rg|ge|er|ri|ia|an|nu|um|m','Erio','ERKLNBRJRNM','rioc','ianu','Eriocaulon'),
 (127029,'Eriocheir',' E|Er|ri|io|oc|ch|he|ei|ir|r','Erio','ERXR','rioc','chei','Eriocheir');
INSERT INTO `m_spelling_dictionary` VALUES  (127030,'Eriocheir japonicus',' E|Er|ri|io|oc|ch|he|ei|ir|r | j|ja|ap|po|on|ni|ic|cu|us|s','Erio','ERXRJPNKS','rioc','nicu','Eriocheir'),
 (127031,'Eriocheir sinensis',' E|Er|ri|io|oc|ch|he|ei|ir|r | s|si|in|ne|en|ns|si|is|s','Erio','ERXRSNNSS','rioc','ensi','Eriocheir'),
 (127032,'eriodictyol',' e|er|ri|io|od|di|ic|ct|ty|yo|ol|l','erio','ERTKTYL','riod','ctyo','eriodictyo'),
 (127033,'Eriodictyon',' E|Er|ri|io|od|di|ic|ct|ty|yo|on|n','Erio','ERTKTYN','riod','ctyo','Eriodictyo'),
 (127034,'Eriodictyon californicum',' E|Er|ri|io|od|di|ic|ct|ty|yo|on|n | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Erio','ERTKTYNKLFRNKM','riod','nicu','Eriodictyo'),
 (127035,'Eriodictyon crassifolium',' E|Er|ri|io|od|di|ic|ct|ty|yo|on|n | c|cr|ra|as|ss|si|if|fo|ol|li|iu|um|m','Erio','ERTKTYNKRSFLM','riod','oliu','Eriodictyo'),
 (127036,'Eriogaster lanestris',' E|Er|ri|io|og|ga|as|st|te|er|r | l|la|an|ne|es|st|tr|ri|is|s','Erio','ERKSTRLNSTRS','riog','stri','Eriogaster'),
 (127037,'erioglaucine',' e|er|ri|io|og|gl|la|au|uc|ci|in|ne|e','erio','ERKLSN','riog','ucin','erioglauci');
INSERT INTO `m_spelling_dictionary` VALUES  (127038,'Eriogonum',' E|Er|ri|io|og|go|on|nu|um|m','Erio','ERKNM','riog','gonu','Eriogonum'),
 (127039,'Eriogonum fasciculatum',' E|Er|ri|io|og|go|on|nu|um|m | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|um|m','Erio','ERKNMFSKLTM','riog','latu','Eriogonum'),
 (127040,'Eriogonum flavum',' E|Er|ri|io|og|go|on|nu|um|m | f|fl|la|av|vu|um|m','Erio','ERKNMFLFM','riog','lavu','Eriogonum'),
 (127041,'Eriogonum ovalifolium',' E|Er|ri|io|og|go|on|nu|um|m | o|ov|va|al|li|if|fo|ol|li|iu|um|m','Erio','ERKNMFLFLM','riog','oliu','Eriogonum'),
 (127042,'Eriogonum umbellatum',' E|Er|ri|io|og|go|on|nu|um|m | u|um|mb|be|el|ll|la|at|tu|um|m','Erio','ERKNMMLTM','riog','latu','Eriogonum'),
 (127043,'erionite',' e|er|ri|io|on|ni|it|te|e','erio','ERNT','rion','onit','erionite'),
 (127044,'erionites',' e|er|ri|io|on|ni|it|te|es|s','erio','ERNTS','rion','nite','erionites'),
 (127045,'Eriophorum',' E|Er|ri|io|op|ph|ho|or|ru|um|m','Erio','ERFRM','riop','horu','Eriophorum'),
 (127046,'Eriophorum chamissonis',' E|Er|ri|io|op|ph|ho|or|ru|um|m | c|ch|ha|am|mi|is|ss|so|on|ni|is|s','Erio','ERFRMXMSNS','riop','soni','Eriophorum'),
 (127047,'Eriophorum polystachion',' E|Er|ri|io|op|ph|ho|or|ru|um|m | p|po|ol|ly|ys|st|ta|ac|ch|hi|io|on|n','Erio','ERFRMPLSTXN','riop','chio','Eriophorum');
INSERT INTO `m_spelling_dictionary` VALUES  (127048,'Eriophorum vaginatum',' E|Er|ri|io|op|ph|ho|or|ru|um|m | v|va|ag|gi|in|na|at|tu|um|m','Erio','ERFRMFJNTM','riop','natu','Eriophorum'),
 (127049,'Eriophorum viridi-carinatum',' E|Er|ri|io|op|ph|ho|or|ru|um|m | v|vi|ir|ri|id|di|i-|-c|ca|ar|ri|in|na|at|tu|um|m','Erio','ERFRMFRTKRNTM','riop','natu','Eriophorum'),
 (127050,'eriophorums',' e|er|ri|io|op|ph|ho|or|ru|um|ms|s','erio','ERFRMS','riop','orum','eriophorum'),
 (127051,'Eriophyes',' E|Er|ri|io|op|ph|hy|ye|es|s','Erio','ERFYS','riop','phye','Eriophyes'),
 (127052,'Eriophyes insidiosus',' E|Er|ri|io|op|ph|hy|ye|es|s | i|in|ns|si|id|di|io|os|su|us|s','Erio','ERFYSNSTSS','riop','iosu','Eriophyes'),
 (127053,'Eriophyidae',' E|Er|ri|io|op|ph|hy|yi|id|da|ae|e','Erio','ERFYT','riop','yida','Eriophyida'),
 (127054,'Eriophyllum confertiflorum',' E|Er|ri|io|op|ph|hy|yl|ll|lu|um|m | c|co|on|nf|fe|er|rt|ti|if|fl|lo|or|ru|um|m','Erio','ERFLMKNFRTFLRM','riop','loru','Eriophyllu'),
 (127055,'Eriosoma',' E|Er|ri|io|os|so|om|ma|a','Erio','ERSM','rios','osom','Eriosoma'),
 (127056,'Eriosoma lanigerum',' E|Er|ri|io|os|so|om|ma|a | l|la|an|ni|ig|ge|er|ru|um|m','Erio','ERSMLNJRM','rios','geru','Eriosoma l');
INSERT INTO `m_spelling_dictionary` VALUES  (127057,'Eriosoma lanuginosum',' E|Er|ri|io|os|so|om|ma|a | l|la|an|nu|ug|gi|in|no|os|su|um|m','Erio','ERSMLNJNSM','rios','nosu','Eriosoma l'),
 (127058,'Eriphia spinifrons',' E|Er|ri|ip|ph|hi|ia|a | s|sp|pi|in|ni|if|fr|ro|on|ns|s','Erip','ERFSPNFRNS','riph','fron','Eriphia sp'),
 (127059,'ERISA',' E|ER|RI|IS|SA|A','ERIS','ERS','RISA','ERIS','ERISA'),
 (127060,'erisept',' e|er|ri|is|se|ep|pt|t','eris','ERSPT','rise','isep','erisept'),
 (127061,'Eristalis',' E|Er|ri|is|st|ta|al|li|is|s','Eris','ERSTLS','rist','tali','Eristalis'),
 (127062,'Eristalis aeneus',' E|Er|ri|is|st|ta|al|li|is|s | a|ae|en|ne|eu|us|s','Eris','ERSTLSNS','rist','eneu','Eristalis'),
 (127063,'Eristalis arbustorum',' E|Er|ri|is|st|ta|al|li|is|s | a|ar|rb|bu|us|st|to|or|ru|um|m','Eris','ERSTLSRBSTRM','rist','toru','Eristalis'),
 (127064,'Eristalis nemorum',' E|Er|ri|is|st|ta|al|li|is|s | n|ne|em|mo|or|ru|um|m','Eris','ERSTLSNMRM','rist','moru','Eristalis'),
 (127065,'Eristalis pertinax',' E|Er|ri|is|st|ta|al|li|is|s | p|pe|er|rt|ti|in|na|ax|x','Eris','ERSTLSPRTNKS','rist','tina','Eristalis'),
 (127066,'Eristalis tenax',' E|Er|ri|is|st|ta|al|li|is|s | t|te|en|na|ax|x','Eris','ERSTLSTNKS','rist','tena','Eristalis');
INSERT INTO `m_spelling_dictionary` VALUES  (127067,'Eristocophis',' E|Er|ri|is|st|to|oc|co|op|ph|hi|is|s','Eris','ERSTKFS','rist','ophi','Eristocoph'),
 (127068,'Eristocophis macmahoni',' E|Er|ri|is|st|to|oc|co|op|ph|hi|is|s | m|ma|ac|cm|ma|ah|ho|on|ni|i','Eris','ERSTKFSMKMHN','rist','ahon','Eristocoph'),
 (127069,'Eristocophis macmahonii',' E|Er|ri|is|st|to|oc|co|op|ph|hi|is|s | m|ma|ac|cm|ma|ah|ho|on|ni|ii|i','Eris','ERSTKFSMKMHN','rist','honi','Eristocoph'),
 (127070,'Eristocophis mcmahoni',' E|Er|ri|is|st|to|oc|co|op|ph|hi|is|s | m|mc|cm|ma|ah|ho|on|ni|i','Eris','ERSTKFSMKMHN','rist','ahon','Eristocoph'),
 (127071,'eristostatin',' e|er|ri|is|st|to|os|st|ta|at|ti|in|n','eris','ERSTSTTN','rist','tati','eristostat'),
 (127072,'eritadenine',' e|er|ri|it|ta|ad|de|en|ni|in|ne|e','erit','ERTTNN','rita','enin','eritadenin'),
 (127073,'ErITC',' E|Er|rI|IT|TC|C','ErIT','ERTK','rITC','ErIT','ErITC'),
 (127074,'Erithacus',' E|Er|ri|it|th|ha|ac|cu|us|s','Erit','ER0KS','rith','hacu','Erithacus'),
 (127075,'Erithacus cyanurus',' E|Er|ri|it|th|ha|ac|cu|us|s | c|cy|ya|an|nu|ur|ru|us|s','Erit','ER0KSSYNRS','rith','nuru','Erithacus');
INSERT INTO `m_spelling_dictionary` VALUES  (127076,'Erithacus rubecula',' E|Er|ri|it|th|ha|ac|cu|us|s | r|ru|ub|be|ec|cu|ul|la|a','Erit','ER0KSRBKL','rith','ecul','Erithacus'),
 (127077,'Erithrodoplax',' E|Er|ri|it|th|hr|ro|od|do|op|pl|la|ax|x','Erit','ER0RTPLKS','rith','opla','Erithrodop'),
 (127078,'Erithrodoplax cleopatra Ris',' E|Er|ri|it|th|hr|ro|od|do|op|pl|la|ax|x | c|cl|le|eo|op|pa|at|tr|ra|a | R|Ri|is|s','Erit','ER0RTPLKSKLPTRRS','rith','a Ri','Erithrodop'),
 (127079,'Eritrea',' E|Er|ri|it|tr|re|ea|a','Erit','ERTR','ritr','itre','Eritrea'),
 (127080,'Eritrean',' E|Er|ri|it|tr|re|ea|an|n','Erit','ERTRN','ritr','trea','Eritrean'),
 (127081,'Eritrichium',' E|Er|ri|it|tr|ri|ic|ch|hi|iu|um|m','Erit','ERTRXM','ritr','chiu','Eritrichiu'),
 (127082,'Eritrichium nanum',' E|Er|ri|it|tr|ri|ic|ch|hi|iu|um|m | n|na|an|nu|um|m','Erit','ERTRXMNNM','ritr','nanu','Eritrichiu'),
 (127083,'ERK',' E|ER|RK|K','ERK','ERK','RK','ERK','ERK'),
 (127084,'Erlangen',' E|Er|rl|la|an|ng|ge|en|n','Erla','ERLNJN','rlan','ange','Erlangen'),
 (127085,'Erlanger',' E|Er|rl|la|an|ng|ge|er|r','Erla','ERLNJR','rlan','ange','Erlanger');
INSERT INTO `m_spelling_dictionary` VALUES  (127086,'Erlangers',' E|Er|rl|la|an|ng|ge|er|rs|s','Erla','ERLNJRS','rlan','nger','Erlangers'),
 (127087,'erlose',' e|er|rl|lo|os|se|e','erlo','ERLS','rlos','rlos','erlose'),
 (127088,'ERM',' E|ER|RM|M','ERM','ERM','RM','ERM','ERM'),
 (127089,'ERM protein',' E|ER|RM|M | p|pr|ro|ot|te|ei|in|n','ERM','ERMPRTN','RM p','otei','ERM protei'),
 (127090,'ERM proteins',' E|ER|RM|M | p|pr|ro|ot|te|ei|in|ns|s','ERM','ERMPRTNS','RM p','tein','ERM protei'),
 (127091,'ERM\'s','','','',NULL,NULL,''),
 (127092,'ermelin',' e|er|rm|me|el|li|in|n','erme','ERMLN','rmel','meli','ermelin'),
 (127093,'ermine',' e|er|rm|mi|in|ne|e','ermi','ERMN','rmin','rmin','ermine'),
 (127094,'ermine moth',' e|er|rm|mi|in|ne|e | m|mo|ot|th|h','ermi','ERMNM0','rmin',' mot','ermine mot'),
 (127095,'ermine moths',' e|er|rm|mi|in|ne|e | m|mo|ot|th|hs|s','ermi','ERMNM0S','rmin','moth','ermine mot'),
 (127096,'ermines',' e|er|rm|mi|in|ne|es|s','ermi','ERMNS','rmin','mine','ermines'),
 (127097,'ERMs',' E|ER|RM|Ms|s','ERMs','ERMS','RMs','ERMs','ERMs'),
 (127098,'Ernest',' E|Er|rn|ne|es|st|t','Erne','ERNST','rnes','rnes','Ernest');
INSERT INTO `m_spelling_dictionary` VALUES  (127099,'Ernest Amory Codman',' E|Er|rn|ne|es|st|t | A|Am|mo|or|ry|y | C|Co|od|dm|ma|an|n','Erne','ERNSTMRKTMN','rnes','odma','Ernest Amo'),
 (127100,'Ernests',' E|Er|rn|ne|es|st|ts|s','Erne','ERNSTS','rnes','nest','Ernests'),
 (127101,'Ernodesmis',' E|Er|rn|no|od|de|es|sm|mi|is|s','Erno','ERNTSMS','rnod','esmi','Ernodesmis'),
 (127102,'Ernodesmis verticillata',' E|Er|rn|no|od|de|es|sm|mi|is|s | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Erno','ERNTSMSFRTSLT','rnod','llat','Ernodesmis'),
 (127103,'Ernst',' E|Er|rn|ns|st|t','Erns','ERNST','rnst','Erns','Ernst'),
 (127104,'Ernst Heller',' E|Er|rn|ns|st|t | H|He|el|ll|le|er|r','Erns','ERNSTHLR','rnst','elle','Ernst Hell'),
 (127105,'Ernst K. Abbe',' E|Er|rn|ns|st|t | K|K.|. | A|Ab|bb|be|e','Erns','ERNSTKB','rnst',' Abb','Ernst K. A'),
 (127106,'Ernst Moro',' E|Er|rn|ns|st|t | M|Mo|or|ro|o','Erns','ERNSTMR','rnst',' Mor','Ernst Moro'),
 (127107,'Ernsts',' E|Er|rn|ns|st|ts|s','Erns','ERNSTS','rnst','rnst','Ernsts'),
 (127108,'Erocon',' E|Er|ro|oc|co|on|n','Eroc','ERKN','roco','roco','Erocon');
INSERT INTO `m_spelling_dictionary` VALUES  (127109,'EROD',' E|ER|RO|OD|D','EROD','ERT','ROD','EROD','EROD'),
 (127110,'erodability',' e|er|ro|od|da|ab|bi|il|li|it|ty|y','erod','ERTBLT','roda','ilit','erodabilit'),
 (127111,'erodable',' e|er|ro|od|da|ab|bl|le|e','erod','ERTBL','roda','dabl','erodable'),
 (127112,'erode',' e|er|ro|od|de|e','erod','ERT','rode','erod','erode'),
 (127113,'eroded',' e|er|ro|od|de|ed|d','erod','ERTT','rode','rode','eroded'),
 (127114,'erodes',' e|er|ro|od|de|es|s','erod','ERTS','rode','rode','erodes'),
 (127115,'erodibility',' e|er|ro|od|di|ib|bi|il|li|it|ty|y','erod','ERTBLT','rodi','ilit','erodibilit'),
 (127116,'erodible',' e|er|ro|od|di|ib|bl|le|e','erod','ERTBL','rodi','dibl','erodible'),
 (127117,'eroding',' e|er|ro|od|di|in|ng|g','erod','ERTNK','rodi','odin','eroding'),
 (127118,'Erodium',' E|Er|ro|od|di|iu|um|m','Erod','ERTM','rodi','odiu','Erodium'),
 (127119,'Erodium cicutarium',' E|Er|ro|od|di|iu|um|m | c|ci|ic|cu|ut|ta|ar|ri|iu|um|m','Erod','ERTMSKTRM','rodi','ariu','Erodium ci'),
 (127120,'Erodium moschatum',' E|Er|ro|od|di|iu|um|m | m|mo|os|sc|ch|ha|at|tu|um|m','Erod','ERTMMSXTM','rodi','hatu','Erodium mo');
INSERT INTO `m_spelling_dictionary` VALUES  (127121,'erogenous',' e|er|ro|og|ge|en|no|ou|us|s','erog','ERJNS','roge','enou','erogenous'),
 (127122,'Eromycin',' E|Er|ro|om|my|yc|ci|in|n','Erom','ERMSN','romy','myci','Eromycin'),
 (127123,'EROS',' E|ER|RO|OS|S','EROS','ERS','ROS','EROS','EROS'),
 (127124,'EROS\'s','','','',NULL,NULL,''),
 (127125,'erose',' e|er|ro|os|se|e','eros','ERS','rose','eros','erose'),
 (127126,'erosio interdigitalis',' e|er|ro|os|si|io|o | i|in|nt|te|er|rd|di|ig|gi|it|ta|al|li|is|s','eros','ERXNTRTJTLS','rosi','tali','erosio int'),
 (127127,'erosio interdigitalis blastomycetica',' e|er|ro|os|si|io|o | i|in|nt|te|er|rd|di|ig|gi|it|ta|al|li|is|s | b|bl|la|as|st|to|om|my|yc|ce|et|ti|ic|ca|a','eros','ERXNTRTJTLSBLSTMSTK','rosi','etic','erosio int'),
 (127128,'erosio interdigitalis sandidamycetica',' e|er|ro|os|si|io|o | i|in|nt|te|er|rd|di|ig|gi|it|ta|al|li|is|s | s|sa|an|nd|di|id|da|am|my|yc|ce|et|ti|ic|ca|a','eros','ERXNTRTJTLSSNTTMSTK','rosi','etic','erosio int'),
 (127129,'erosio portionis',' e|er|ro|os|si|io|o | p|po|or|rt|ti|io|on|ni|is|s','eros','ERXPRXNS','rosi','ioni','erosio por');
INSERT INTO `m_spelling_dictionary` VALUES  (127130,'erosio recidiva corneae',' e|er|ro|os|si|io|o | r|re|ec|ci|id|di|iv|va|a | c|co|or|rn|ne|ea|ae|e','eros','ERXRSTFKRN','rosi','rnea','erosio rec'),
 (127131,'erosio simplex',' e|er|ro|os|si|io|o | s|si|im|mp|pl|le|ex|x','eros','ERXSMPLKS','rosi','mple','erosio sim'),
 (127132,'erosio ungulae',' e|er|ro|os|si|io|o | u|un|ng|gu|ul|la|ae|e','eros','ERXNKL','rosi','gula','erosio ung'),
 (127133,'erosio vera',' e|er|ro|os|si|io|o | v|ve|er|ra|a','eros','ERXFR','rosi',' ver','erosio ver'),
 (127134,'erosion',' e|er|ro|os|si|io|on|n','eros','ERXN','rosi','osio','erosion'),
 (127135,'erosional',' e|er|ro|os|si|io|on|na|al|l','eros','ERXNL','rosi','iona','erosional'),
 (127136,'erosions',' e|er|ro|os|si|io|on|ns|s','eros','ERXNS','rosi','sion','erosions'),
 (127137,'erosive',' e|er|ro|os|si|iv|ve|e','eros','ERSF','rosi','osiv','erosive'),
 (127138,'erosive balanitides',' e|er|ro|os|si|iv|ve|e | b|ba|al|la|an|ni|it|ti|id|de|es|s','eros','ERSFBLNTTS','rosi','tide','erosive ba'),
 (127139,'erosive balanitis',' e|er|ro|os|si|iv|ve|e | b|ba|al|la|an|ni|it|ti|is|s','eros','ERSFBLNTS','rosi','niti','erosive ba');
INSERT INTO `m_spelling_dictionary` VALUES  (127140,'erosive gastritides',' e|er|ro|os|si|iv|ve|e | g|ga|as|st|tr|ri|it|ti|id|de|es|s','eros','ERSFKSTRTTS','rosi','tide','erosive ga'),
 (127141,'erosive gastritis',' e|er|ro|os|si|iv|ve|e | g|ga|as|st|tr|ri|it|ti|is|s','eros','ERSFKSTRTS','rosi','riti','erosive ga'),
 (127142,'erosive osteoarthrosis',' e|er|ro|os|si|iv|ve|e | o|os|st|te|eo|oa|ar|rt|th|hr|ro|os|si|is|s','eros','ERSFSTR0RSS','rosi','rosi','erosive os'),
 (127143,'erosive vulvitides',' e|er|ro|os|si|iv|ve|e | v|vu|ul|lv|vi|it|ti|id|de|es|s','eros','ERSFFLFTTS','rosi','tide','erosive vu'),
 (127144,'erosive vulvitis',' e|er|ro|os|si|iv|ve|e | v|vu|ul|lv|vi|it|ti|is|s','eros','ERSFFLFTS','rosi','viti','erosive vu'),
 (127145,'erosiveness',' e|er|ro|os|si|iv|ve|en|ne|es|ss|s','eros','ERSFNS','rosi','enes','erosivenes'),
 (127146,'EROSs',' E|ER|RO|OS|Ss|s','EROS','ERS','ROSs','EROS','EROSs'),
 (127147,'Erotelis',' E|Er|ro|ot|te|el|li|is|s','Erot','ERTLS','rote','teli','Erotelis'),
 (127148,'Erotelis smaragdus',' E|Er|ro|ot|te|el|li|is|s | s|sm|ma|ar|ra|ag|gd|du|us|s','Erot','ERTLSSMRKTS','rote','agdu','Erotelis s');
INSERT INTO `m_spelling_dictionary` VALUES  (127149,'erotic',' e|er|ro|ot|ti|ic|c','erot','ERTK','roti','roti','erotic'),
 (127150,'erotic pyromania',' e|er|ro|ot|ti|ic|c | p|py|yr|ro|om|ma|an|ni|ia|a','erot','ERTKPRMN','roti','mani','erotic pyr'),
 (127151,'erotica',' e|er|ro|ot|ti|ic|ca|a','erot','ERTK','roti','otic','erotica'),
 (127152,'erotically',' e|er|ro|ot|ti|ic|ca|al|ll|ly|y','erot','ERTKL','roti','call','erotically'),
 (127153,'eroticisation',' e|er|ro|ot|ti|ic|ci|is|sa|at|ti|io|on|n','erot','ERTSSXN','roti','atio','eroticisat'),
 (127154,'eroticise',' e|er|ro|ot|ti|ic|ci|is|se|e','erot','ERTSS','roti','icis','eroticise'),
 (127155,'eroticised',' e|er|ro|ot|ti|ic|ci|is|se|ed|d','erot','ERTSST','roti','cise','eroticised'),
 (127156,'eroticises',' e|er|ro|ot|ti|ic|ci|is|se|es|s','erot','ERTSSS','roti','cise','eroticises'),
 (127157,'eroticising',' e|er|ro|ot|ti|ic|ci|is|si|in|ng|g','erot','ERTSSNK','roti','isin','eroticisin'),
 (127158,'eroticism',' e|er|ro|ot|ti|ic|ci|is|sm|m','erot','ERTSSM','roti','icis','eroticism'),
 (127159,'eroticization',' e|er|ro|ot|ti|ic|ci|iz|za|at|ti|io|on|n','erot','ERTSSXN','roti','atio','eroticizat');
INSERT INTO `m_spelling_dictionary` VALUES  (127160,'eroticize',' e|er|ro|ot|ti|ic|ci|iz|ze|e','erot','ERTSS','roti','iciz','eroticize'),
 (127161,'eroticized',' e|er|ro|ot|ti|ic|ci|iz|ze|ed|d','erot','ERTSST','roti','cize','eroticized'),
 (127162,'eroticizes',' e|er|ro|ot|ti|ic|ci|iz|ze|es|s','erot','ERTSSS','roti','cize','eroticizes'),
 (127163,'eroticizing',' e|er|ro|ot|ti|ic|ci|iz|zi|in|ng|g','erot','ERTSSNK','roti','izin','eroticizin'),
 (127164,'eroticomania',' e|er|ro|ot|ti|ic|co|om|ma|an|ni|ia|a','erot','ERTKMN','roti','mani','eroticoman'),
 (127165,'erotisation',' e|er|ro|ot|ti|is|sa|at|ti|io|on|n','erot','ERTSXN','roti','atio','erotisatio'),
 (127166,'erotise',' e|er|ro|ot|ti|is|se|e','erot','ERTS','roti','otis','erotise'),
 (127167,'erotised',' e|er|ro|ot|ti|is|se|ed|d','erot','ERTST','roti','tise','erotised'),
 (127168,'erotises',' e|er|ro|ot|ti|is|se|es|s','erot','ERTSS','roti','tise','erotises'),
 (127169,'erotising',' e|er|ro|ot|ti|is|si|in|ng|g','erot','ERTSNK','roti','isin','erotising'),
 (127170,'erotism',' e|er|ro|ot|ti|is|sm|m','erot','ERTSM','roti','otis','erotism');
INSERT INTO `m_spelling_dictionary` VALUES  (127171,'erotization',' e|er|ro|ot|ti|iz|za|at|ti|io|on|n','erot','ERTSXN','roti','atio','erotizatio'),
 (127172,'erotize',' e|er|ro|ot|ti|iz|ze|e','erot','ERTS','roti','otiz','erotize'),
 (127173,'erotized',' e|er|ro|ot|ti|iz|ze|ed|d','erot','ERTST','roti','tize','erotized'),
 (127174,'erotizes',' e|er|ro|ot|ti|iz|ze|es|s','erot','ERTSS','roti','tize','erotizes'),
 (127175,'erotizing',' e|er|ro|ot|ti|iz|zi|in|ng|g','erot','ERTSNK','roti','izin','erotizing'),
 (127176,'erotogenic',' e|er|ro|ot|to|og|ge|en|ni|ic|c','erot','ERTJNK','roto','geni','erotogenic'),
 (127177,'erotographomania',' e|er|ro|ot|to|og|gr|ra|ap|ph|ho|om|ma|an|ni|ia|a','erot','ERTKRFMN','roto','mani','erotograph'),
 (127178,'erotomania',' e|er|ro|ot|to|om|ma|an|ni|ia|a','erot','ERTMN','roto','mani','erotomania'),
 (127179,'erotomaniac',' e|er|ro|ot|to|om|ma|an|ni|ia|ac|c','erot','ERTMNK','roto','ania','erotomania'),
 (127180,'erotomaniacs',' e|er|ro|ot|to|om|ma|an|ni|ia|ac|cs|s','erot','ERTMNKS','roto','niac','erotomania'),
 (127181,'erotomanic',' e|er|ro|ot|to|om|ma|an|ni|ic|c','erot','ERTMNK','roto','mani','erotomanic');
INSERT INTO `m_spelling_dictionary` VALUES  (127182,'erotomanic delusion',' e|er|ro|ot|to|om|ma|an|ni|ic|c | d|de|el|lu|us|si|io|on|n','erot','ERTMNKTLXN','roto','usio','erotomanic'),
 (127183,'erotomanic delusions',' e|er|ro|ot|to|om|ma|an|ni|ic|c | d|de|el|lu|us|si|io|on|ns|s','erot','ERTMNKTLXNS','roto','sion','erotomanic'),
 (127184,'erotophobia',' e|er|ro|ot|to|op|ph|ho|ob|bi|ia|a','erot','ERTFB','roto','hobi','erotophobi'),
 (127185,'erotosexual',' e|er|ro|ot|to|os|se|ex|xu|ua|al|l','erot','ERTSKSL','roto','exua','erotosexua'),
 (127186,'ERP',' E|ER|RP|P','ERP','ERP','RP','ERP','ERP'),
 (127187,'ERP\'s','','','',NULL,NULL,''),
 (127188,'Erpetoichthys',' E|Er|rp|pe|et|to|oi|ic|ch|ht|th|hy|ys|s','Erpe','ERPTX0S','rpet','hthy','Erpetoicht'),
 (127189,'Erpetoichthys calabaricus',' E|Er|rp|pe|et|to|oi|ic|ch|ht|th|hy|ys|s | c|ca|al|la|ab|ba|ar|ri|ic|cu|us|s','Erpe','ERPTX0SKLBRKS','rpet','ricu','Erpetoicht'),
 (127190,'ERPF',' E|ER|RP|PF|F','ERPF','ERPF','RPF','ERPF','ERPF'),
 (127191,'ERPF\'s','','','',NULL,NULL,''),
 (127192,'ERPFs',' E|ER|RP|PF|Fs|s','ERPF','ERPFS','RPFs','ERPF','ERPFs');
INSERT INTO `m_spelling_dictionary` VALUES  (127193,'Erpobdella',' E|Er|rp|po|ob|bd|de|el|ll|la|a','Erpo','ERPBTL','rpob','dell','Erpobdella'),
 (127194,'Erpobdella lineata',' E|Er|rp|po|ob|bd|de|el|ll|la|a | l|li|in|ne|ea|at|ta|a','Erpo','ERPBTLLNT','rpob','neat','Erpobdella'),
 (127195,'Erpobdella octoculata',' E|Er|rp|po|ob|bd|de|el|ll|la|a | o|oc|ct|to|oc|cu|ul|la|at|ta|a','Erpo','ERPBTLKTKLT','rpob','ulat','Erpobdella'),
 (127196,'Erpobdella punctata',' E|Er|rp|po|ob|bd|de|el|ll|la|a | p|pu|un|nc|ct|ta|at|ta|a','Erpo','ERPBTLPNKTT','rpob','ctat','Erpobdella'),
 (127197,'Erpobdella testacea',' E|Er|rp|po|ob|bd|de|el|ll|la|a | t|te|es|st|ta|ac|ce|ea|a','Erpo','ERPBTLTSTS','rpob','tace','Erpobdella'),
 (127198,'Erpobdellidae',' E|Er|rp|po|ob|bd|de|el|ll|li|id|da|ae|e','Erpo','ERPBTLT','rpob','lida','Erpobdelli'),
 (127199,'ERPs',' E|ER|RP|Ps|s','ERPs','ERPS','RPs','ERPs','ERPs'),
 (127200,'err',' e|er|rr|r','err','ER','rr','err','err'),
 (127201,'errant',' e|er|rr|ra|an|nt|t','erra','ERNT','rran','rran','errant'),
 (127202,'errata',' e|er|rr|ra|at|ta|a','erra','ERT','rrat','rrat','errata');
INSERT INTO `m_spelling_dictionary` VALUES  (127203,'erratic',' e|er|rr|ra|at|ti|ic|c','erra','ERTK','rrat','rati','erratic'),
 (127204,'erratically',' e|er|rr|ra|at|ti|ic|ca|al|ll|ly|y','erra','ERTKL','rrat','call','erraticall'),
 (127205,'erratum',' e|er|rr|ra|at|tu|um|m','erra','ERTM','rrat','ratu','erratum'),
 (127206,'erred',' e|er|rr|re|ed|d','erre','ERT','rred','erre','erred'),
 (127207,'errhine',' e|er|rr|rh|hi|in|ne|e','errh','ERHN','rrhi','rhin','errhine'),
 (127208,'erring',' e|er|rr|ri|in|ng|g','erri','ERNK','rrin','rrin','erring'),
 (127209,'Errolon',' E|Er|rr|ro|ol|lo|on|n','Erro','ERLN','rrol','rolo','Errolon'),
 (127210,'Errolons',' E|Er|rr|ro|ol|lo|on|ns|s','Erro','ERLNS','rrol','olon','Errolons'),
 (127211,'erroneous',' e|er|rr|ro|on|ne|eo|ou|us|s','erro','ERNS','rron','neou','erroneous'),
 (127212,'erroneously',' e|er|rr|ro|on|ne|eo|ou|us|sl|ly|y','erro','ERNSL','rron','ousl','erroneousl'),
 (127213,'error',' e|er|rr|ro|or|r','erro','ERR','rror','erro','error'),
 (127214,'error-prone',' e|er|rr|ro|or|r-|-p|pr|ro|on|ne|e','erro','ERRPRN','rror','pron','error-pron'),
 (127215,'errorless',' e|er|rr|ro|or|rl|le|es|ss|s','erro','ERRLS','rror','rles','errorless');
INSERT INTO `m_spelling_dictionary` VALUES  (127216,'errorprone',' e|er|rr|ro|or|rp|pr|ro|on|ne|e','erro','ERRPRN','rror','pron','errorprone'),
 (127217,'errors',' e|er|rr|ro|or|rs|s','erro','ERRS','rror','rror','errors'),
 (127218,'errour',' e|er|rr|ro|ou|ur|r','erro','ERR','rrou','rrou','errour'),
 (127219,'errours',' e|er|rr|ro|ou|ur|rs|s','erro','ERRS','rrou','rour','errours'),
 (127220,'ERRP',' E|ER|RR|RP|P','ERRP','ERP','RRP','ERRP','ERRP'),
 (127221,'errs',' e|er|rr|rs|s','errs','ERS','rrs','errs','errs'),
 (127222,'ERs',' E|ER|Rs|s','ERs','ERS','Rs','ERs','ERs'),
 (127223,'erstwhile',' e|er|rs|st|tw|wh|hi|il|le|e','erst','ERSTHL','rstw','whil','erstwhile'),
 (127224,'ERT',' E|ER|RT|T','ERT','ERT','RT','ERT','ERT'),
 (127225,'ERT\'s','','','',NULL,NULL,''),
 (127226,'ertapenem',' e|er|rt|ta|ap|pe|en|ne|em|m','erta','ERTPNM','rtap','pene','ertapenem'),
 (127227,'ertapenem sodium',' e|er|rt|ta|ap|pe|en|ne|em|m | s|so|od|di|iu|um|m','erta','ERTPNMSTM','rtap','odiu','ertapenem'),
 (127228,'ERTK',' E|ER|RT|TK|K','ERTK','ERTK','RTK','ERTK','ERTK'),
 (127229,'ERTs',' E|ER|RT|Ts|s','ERTs','ERTS','RTs','ERTs','ERTs');
INSERT INTO `m_spelling_dictionary` VALUES  (127230,'erubescence',' e|er|ru|ub|be|es|sc|ce|en|nc|ce|e','erub','ERBSNS','rube','cenc','erubescenc'),
 (127231,'erubescent',' e|er|ru|ub|be|es|sc|ce|en|nt|t','erub','ERBSNT','rube','scen','erubescent'),
 (127232,'Eruca',' E|Er|ru|uc|ca|a','Eruc','ERK','ruca','Eruc','Eruca'),
 (127233,'Eruca sativa',' E|Er|ru|uc|ca|a | s|sa|at|ti|iv|va|a','Eruc','ERKSTF','ruca','ativ','Eruca sati'),
 (127234,'Eruca vesicaria',' E|Er|ru|uc|ca|a | v|ve|es|si|ic|ca|ar|ri|ia|a','Eruc','ERKFSKR','ruca','cari','Eruca vesi'),
 (127235,'erucamide',' e|er|ru|uc|ca|am|mi|id|de|e','eruc','ERKMT','ruca','amid','erucamide'),
 (127236,'erucic',' e|er|ru|uc|ci|ic|c','eruc','ERSK','ruci','ruci','erucic'),
 (127237,'erucic acid',' e|er|ru|uc|ci|ic|c | a|ac|ci|id|d','eruc','ERSKST','ruci',' aci','erucic aci'),
 (127238,'erucic acids',' e|er|ru|uc|ci|ic|c | a|ac|ci|id|ds|s','eruc','ERSKSTS','ruci','acid','erucic aci'),
 (127239,'erucilamide',' e|er|ru|uc|ci|il|la|am|mi|id|de|e','eruc','ERSLMT','ruci','amid','erucilamid'),
 (127240,'erucin',' e|er|ru|uc|ci|in|n','eruc','ERSN','ruci','ruci','erucin');
INSERT INTO `m_spelling_dictionary` VALUES  (127241,'erucoyl-carnitine',' e|er|ru|uc|co|oy|yl|l-|-c|ca|ar|rn|ni|it|ti|in|ne|e','eruc','ERKLKRNTN','ruco','itin','erucoyl-ca'),
 (127242,'erucoyl-CoA',' e|er|ru|uc|co|oy|yl|l-|-C|Co|oA|A','eruc','ERKLK','ruco','l-Co','erucoyl-Co'),
 (127243,'erucoyl-coenzyme A',' e|er|ru|uc|co|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','eruc','ERKLKNSM','ruco','yme','erucoyl-co'),
 (127244,'erucoylcarnitine',' e|er|ru|uc|co|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','eruc','ERKLKRNTN','ruco','itin','erucoylcar'),
 (127245,'eruct',' e|er|ru|uc|ct|t','eruc','ERKT','ruct','eruc','eruct'),
 (127246,'eructation',' e|er|ru|uc|ct|ta|at|ti|io|on|n','eruc','ERKTXN','ruct','atio','eructation'),
 (127247,'eructations',' e|er|ru|uc|ct|ta|at|ti|io|on|ns|s','eruc','ERKTXNS','ruct','tion','eructation'),
 (127248,'eructed',' e|er|ru|uc|ct|te|ed|d','eruc','ERKTT','ruct','ucte','eructed'),
 (127249,'eructing',' e|er|ru|uc|ct|ti|in|ng|g','eruc','ERKTNK','ruct','ctin','eructing'),
 (127250,'eructs',' e|er|ru|uc|ct|ts|s','eruc','ERKTS','ruct','ruct','eructs'),
 (127251,'erucyl-CoA',' e|er|ru|uc|cy|yl|l-|-C|Co|oA|A','eruc','ERSLK','rucy','l-Co','erucyl-CoA');
INSERT INTO `m_spelling_dictionary` VALUES  (127252,'erucyl-coenzyme A',' e|er|ru|uc|cy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','eruc','ERSLKNSM','rucy','yme','erucyl-coe'),
 (127253,'erucylcarnitine',' e|er|ru|uc|cy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','eruc','ERSLKRNTN','rucy','itin','erucylcarn'),
 (127254,'erucylphosphocholine',' e|er|ru|uc|cy|yl|lp|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','eruc','ERSLFSFXLN','rucy','olin','erucylphos'),
 (127255,'erudite',' e|er|ru|ud|di|it|te|e','erud','ERTT','rudi','udit','erudite'),
 (127256,'erudition',' e|er|ru|ud|di|it|ti|io|on|n','erud','ERTXN','rudi','itio','erudition'),
 (127257,'eruginous',' e|er|ru|ug|gi|in|no|ou|us|s','erug','ERJNS','rugi','inou','eruginous'),
 (127258,'erupt',' e|er|ru|up|pt|t','erup','ERPT','rupt','erup','erupt'),
 (127259,'erupted',' e|er|ru|up|pt|te|ed|d','erup','ERPTT','rupt','upte','erupted'),
 (127260,'erupting',' e|er|ru|up|pt|ti|in|ng|g','erup','ERPTNK','rupt','ptin','erupting'),
 (127261,'eruption',' e|er|ru|up|pt|ti|io|on|n','erup','ERPXN','rupt','ptio','eruption'),
 (127262,'eruption cyst',' e|er|ru|up|pt|ti|io|on|n | c|cy|ys|st|t','erup','ERPXNSST','rupt',' cys','eruption c');
INSERT INTO `m_spelling_dictionary` VALUES  (127263,'eruption cysts',' e|er|ru|up|pt|ti|io|on|n | c|cy|ys|st|ts|s','erup','ERPXNSSTS','rupt','cyst','eruption c'),
 (127264,'eruptions',' e|er|ru|up|pt|ti|io|on|ns|s','erup','ERPXNS','rupt','tion','eruptions'),
 (127265,'eruptive',' e|er|ru|up|pt|ti|iv|ve|e','erup','ERPTF','rupt','ptiv','eruptive'),
 (127266,'eruptive gingivitides',' e|er|ru|up|pt|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','erup','ERPTFJNJFTTS','rupt','tide','eruptive g'),
 (127267,'eruptive gingivitis',' e|er|ru|up|pt|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','erup','ERPTFJNJFTS','rupt','viti','eruptive g'),
 (127268,'eruptive xanthoma',' e|er|ru|up|pt|ti|iv|ve|e | x|xa|an|nt|th|ho|om|ma|a','erup','ERPTFKSN0M','rupt','thom','eruptive x'),
 (127269,'eruptive xanthomas',' e|er|ru|up|pt|ti|iv|ve|e | x|xa|an|nt|th|ho|om|ma|as|s','erup','ERPTFKSN0MS','rupt','homa','eruptive x'),
 (127270,'eruptive xanthomata',' e|er|ru|up|pt|ti|iv|ve|e | x|xa|an|nt|th|ho|om|ma|at|ta|a','erup','ERPTFKSN0MT','rupt','omat','eruptive x'),
 (127271,'erupts',' e|er|ru|up|pt|ts|s','erup','ERPTS','rupt','rupt','erupts');
INSERT INTO `m_spelling_dictionary` VALUES  (127272,'ERV',' E|ER|RV|V','ERV','ERF','RV','ERV','ERV'),
 (127273,'ERV\'s','','','',NULL,NULL,''),
 (127274,'Ervatamia',' E|Er|rv|va|at|ta|am|mi|ia|a','Erva','ERFTM','rvat','tami','Ervatamia'),
 (127275,'Ervatamia coronaria',' E|Er|rv|va|at|ta|am|mi|ia|a | c|co|or|ro|on|na|ar|ri|ia|a','Erva','ERFTMKRNR','rvat','nari','Ervatamia'),
 (127276,'Ervatamia corymbosa',' E|Er|rv|va|at|ta|am|mi|ia|a | c|co|or|ry|ym|mb|bo|os|sa|a','Erva','ERFTMKRMS','rvat','mbos','Ervatamia'),
 (127277,'Ervatamia heyneana',' E|Er|rv|va|at|ta|am|mi|ia|a | h|he|ey|yn|ne|ea|an|na|a','Erva','ERFTMHNN','rvat','nean','Ervatamia'),
 (127278,'Ervatamia microphylla',' E|Er|rv|va|at|ta|am|mi|ia|a | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Erva','ERFTMMKRFL','rvat','hyll','Ervatamia'),
 (127279,'Ervatamia pandacaqui',' E|Er|rv|va|at|ta|am|mi|ia|a | p|pa|an|nd|da|ac|ca|aq|qu|ui|i','Erva','ERFTMPNTKK','rvat','caqu','Ervatamia'),
 (127280,'ervatamine',' e|er|rv|va|at|ta|am|mi|in|ne|e','erva','ERFTMN','rvat','amin','ervatamine'),
 (127281,'ERVs',' E|ER|RV|Vs|s','ERVs','ERFS','RVs','ERVs','ERVs');
INSERT INTO `m_spelling_dictionary` VALUES  (127282,'Erw. citreus',' E|Er|rw|w.|. | c|ci|it|tr|re|eu|us|s','Erw.','ERSTRS','rw.','treu','Erw. citre'),
 (127283,'Erwinase',' E|Er|rw|wi|in|na|as|se|e','Erwi','ERWNS','rwin','inas','Erwinase'),
 (127284,'Erwinia',' E|Er|rw|wi|in|ni|ia|a','Erwi','ERWN','rwin','wini','Erwinia'),
 (127285,'Erwinia amylovora',' E|Er|rw|wi|in|ni|ia|a | a|am|my|yl|lo|ov|vo|or|ra|a','Erwi','ERWNMLFR','rwin','ovor','Erwinia am'),
 (127286,'Erwinia ananas',' E|Er|rw|wi|in|ni|ia|a | a|an|na|an|na|as|s','Erwi','ERWNNNS','rwin','nana','Erwinia an'),
 (127287,'Erwinia cacticida',' E|Er|rw|wi|in|ni|ia|a | c|ca|ac|ct|ti|ic|ci|id|da|a','Erwi','ERWNKKTST','rwin','icid','Erwinia ca'),
 (127288,'Erwinia caratovora',' E|Er|rw|wi|in|ni|ia|a | c|ca|ar|ra|at|to|ov|vo|or|ra|a','Erwi','ERWNKRTFR','rwin','ovor','Erwinia ca'),
 (127289,'Erwinia carotovora',' E|Er|rw|wi|in|ni|ia|a | c|ca|ar|ro|ot|to|ov|vo|or|ra|a','Erwi','ERWNKRTFR','rwin','ovor','Erwinia ca'),
 (127290,'Erwinia carotovora ssp. atroseptica',' E|Er|rw|wi|in|ni|ia|a | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|ss|sp|p.|. | a|at|tr|ro|os|se|ep|pt|ti|ic|ca|a','Erwi','ERWNKRTFRSPTRSPTK','rwin','ptic','Erwinia ca'),
 (127291,'Erwinia carotovora subsp. atroseptica',' E|Er|rw|wi|in|ni|ia|a | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|su|ub|bs|sp|p.|. | a|at|tr|ro|os|se|ep|pt|ti|ic|ca|a','Erwi','ERWNKRTFRSBSPTRSPTK','rwin','ptic','Erwinia ca');
INSERT INTO `m_spelling_dictionary` VALUES  (127292,'Erwinia carotovora subsp. carotovora',' E|Er|rw|wi|in|ni|ia|a | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|su|ub|bs|sp|p.|. | c|ca|ar|ro|ot|to|ov|vo|or|ra|a','Erwi','ERWNKRTFRSBSPKRTFR','rwin','ovor','Erwinia ca'),
 (127293,'Erwinia carotovora subspecies atroseptica',' E|Er|rw|wi|in|ni|ia|a | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|at|tr|ro|os|se|ep|pt|ti|ic|ca|a','Erwi','ERWNKRTFRSBSPSSTRSPTK','rwin','ptic','Erwinia ca'),
 (127294,'Erwinia carotovora subspecies carotovora',' E|Er|rw|wi|in|ni|ia|a | c|ca|ar|ro|ot|to|ov|vo|or|ra|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|ar|ro|ot|to|ov|vo|or|ra|a','Erwi','ERWNKRTFRSBSPSSKRTFR','rwin','ovor','Erwinia ca'),
 (127295,'Erwinia chrysanthemi',' E|Er|rw|wi|in|ni|ia|a | c|ch|hr|ry|ys|sa|an|nt|th|he|em|mi|i','Erwi','ERWNXRSN0M','rwin','them','Erwinia ch'),
 (127296,'Erwinia citreus',' E|Er|rw|wi|in|ni|ia|a | c|ci|it|tr|re|eu|us|s','Erwi','ERWNSTRS','rwin','treu','Erwinia ci'),
 (127297,'Erwinia cypripedii',' E|Er|rw|wi|in|ni|ia|a | c|cy|yp|pr|ri|ip|pe|ed|di|ii|i','Erwi','ERWNSPRPT','rwin','pedi','Erwinia cy');
INSERT INTO `m_spelling_dictionary` VALUES  (127298,'Erwinia herbicola',' E|Er|rw|wi|in|ni|ia|a | h|he|er|rb|bi|ic|co|ol|la|a','Erwi','ERWNHRBKL','rwin','icol','Erwinia he'),
 (127299,'Erwinia herbicola pathovar gypsophilae',' E|Er|rw|wi|in|ni|ia|a | h|he|er|rb|bi|ic|co|ol|la|a | p|pa|at|th|ho|ov|va|ar|r | g|gy|yp|ps|so|op|ph|hi|il|la|ae|e','Erwi','ERWNHRBKLP0FRJPSFL','rwin','hila','Erwinia he'),
 (127300,'Erwinia herbicola pv. gypsophilae',' E|Er|rw|wi|in|ni|ia|a | h|he|er|rb|bi|ic|co|ol|la|a | p|pv|v.|. | g|gy|yp|ps|so|op|ph|hi|il|la|ae|e','Erwi','ERWNHRBKLPFJPSFL','rwin','hila','Erwinia he'),
 (127301,'Erwinia herbicola-lathyri',' E|Er|rw|wi|in|ni|ia|a | h|he|er|rb|bi|ic|co|ol|la|a-|-l|la|at|th|hy|yr|ri|i','Erwi','ERWNHRBKLL0R','rwin','thyr','Erwinia he'),
 (127302,'Erwinia mallotivora',' E|Er|rw|wi|in|ni|ia|a | m|ma|al|ll|lo|ot|ti|iv|vo|or|ra|a','Erwi','ERWNMLTFR','rwin','ivor','Erwinia ma'),
 (127303,'Erwinia milletiae',' E|Er|rw|wi|in|ni|ia|a | m|mi|il|ll|le|et|ti|ia|ae|e','Erwi','ERWNMLX','rwin','etia','Erwinia mi'),
 (127304,'Erwinia nigrifluens',' E|Er|rw|wi|in|ni|ia|a | n|ni|ig|gr|ri|if|fl|lu|ue|en|ns|s','Erwi','ERWNNKRFLNS','rwin','luen','Erwinia ni');
INSERT INTO `m_spelling_dictionary` VALUES  (127305,'Erwinia persicina',' E|Er|rw|wi|in|ni|ia|a | p|pe|er|rs|si|ic|ci|in|na|a','Erwi','ERWNPRSSN','rwin','icin','Erwinia pe'),
 (127306,'Erwinia psidii',' E|Er|rw|wi|in|ni|ia|a | p|ps|si|id|di|ii|i','Erwi','ERWNPST','rwin','sidi','Erwinia ps'),
 (127307,'Erwinia quercina',' E|Er|rw|wi|in|ni|ia|a | q|qu|ue|er|rc|ci|in|na|a','Erwi','ERWNKRSN','rwin','rcin','Erwinia qu'),
 (127308,'Erwinia rhapontici',' E|Er|rw|wi|in|ni|ia|a | r|rh|ha|ap|po|on|nt|ti|ic|ci|i','Erwi','ERWNRHPNTS','rwin','ntic','Erwinia rh'),
 (127309,'Erwinia rubrifaciens',' E|Er|rw|wi|in|ni|ia|a | r|ru|ub|br|ri|if|fa|ac|ci|ie|en|ns|s','Erwi','ERWNRBRFSNS','rwin','cien','Erwinia ru'),
 (127310,'Erwinia salicis',' E|Er|rw|wi|in|ni|ia|a | s|sa|al|li|ic|ci|is|s','Erwi','ERWNSLSS','rwin','lici','Erwinia sa'),
 (127311,'Erwinia stewartii',' E|Er|rw|wi|in|ni|ia|a | s|st|te|ew|wa|ar|rt|ti|ii|i','Erwi','ERWNSTWRT','rwin','arti','Erwinia st'),
 (127312,'Erwinia stuartii',' E|Er|rw|wi|in|ni|ia|a | s|st|tu|ua|ar|rt|ti|ii|i','Erwi','ERWNSTRT','rwin','arti','Erwinia st'),
 (127313,'Erwinia tracheiphila',' E|Er|rw|wi|in|ni|ia|a | t|tr|ra|ac|ch|he|ei|ip|ph|hi|il|la|a','Erwi','ERWNTRXFL','rwin','phil','Erwinia tr');
INSERT INTO `m_spelling_dictionary` VALUES  (127314,'Erwinia uredovora',' E|Er|rw|wi|in|ni|ia|a | u|ur|re|ed|do|ov|vo|or|ra|a','Erwi','ERWNRTFR','rwin','ovor','Erwinia ur'),
 (127315,'Erycell',' E|Er|ry|yc|ce|el|ll|l','Eryc','ERSL','ryce','ycel','Erycell'),
 (127316,'Erycette',' E|Er|ry|yc|ce|et|tt|te|e','Eryc','ERST','ryce','cett','Erycette'),
 (127317,'Erycina',' E|Er|ry|yc|ci|in|na|a','Eryc','ERSN','ryci','ycin','Erycina'),
 (127318,'Erycina echinata',' E|Er|ry|yc|ci|in|na|a | e|ec|ch|hi|in|na|at|ta|a','Eryc','ERSNXNT','ryci','inat','Erycina ec'),
 (127319,'erygem',' e|er|ry|yg|ge|em|m','eryg','ERJM','ryge','ryge','erygem'),
 (127320,'eryhtroderma',' e|er|ry|yh|ht|tr|ro|od|de|er|rm|ma|a','eryh','ERTRTRM','ryht','derm','eryhtroder'),
 (127321,'Erylus',' E|Er|ry|yl|lu|us|s','Eryl','ERLS','rylu','rylu','Erylus'),
 (127322,'Erylus discophorus',' E|Er|ry|yl|lu|us|s | d|di|is|sc|co|op|ph|ho|or|ru|us|s','Eryl','ERLSTSKFRS','rylu','horu','Erylus dis'),
 (127323,'Erylus formosus',' E|Er|ry|yl|lu|us|s | f|fo|or|rm|mo|os|su|us|s','Eryl','ERLSFRMSS','rylu','mosu','Erylus for'),
 (127324,'Erylus lendenfeldi',' E|Er|ry|yl|lu|us|s | l|le|en|nd|de|en|nf|fe|el|ld|di|i','Eryl','ERLSLNTNFLT','rylu','feld','Erylus len');
INSERT INTO `m_spelling_dictionary` VALUES  (127325,'Erylus nobilis',' E|Er|ry|yl|lu|us|s | n|no|ob|bi|il|li|is|s','Eryl','ERLSNBLS','rylu','bili','Erylus nob'),
 (127326,'Erymax',' E|Er|ry|ym|ma|ax|x','Erym','ERMKS','ryma','ryma','Erymax'),
 (127327,'Eryngium',' E|Er|ry|yn|ng|gi|iu|um|m','Eryn','ERNJM','ryng','ngiu','Eryngium'),
 (127328,'Eryngium alpinum',' E|Er|ry|yn|ng|gi|iu|um|m | a|al|lp|pi|in|nu|um|m','Eryn','ERNJMLPNM','ryng','pinu','Eryngium a'),
 (127329,'Eryngium alternatum',' E|Er|ry|yn|ng|gi|iu|um|m | a|al|lt|te|er|rn|na|at|tu|um|m','Eryn','ERNJMLTRNTM','ryng','natu','Eryngium a'),
 (127330,'Eryngium amethystinum',' E|Er|ry|yn|ng|gi|iu|um|m | a|am|me|et|th|hy|ys|st|ti|in|nu|um|m','Eryn','ERNJMM0STNM','ryng','tinu','Eryngium a'),
 (127331,'Eryngium aquaticum',' E|Er|ry|yn|ng|gi|iu|um|m | a|aq|qu|ua|at|ti|ic|cu|um|m','Eryn','ERNJMKTKM','ryng','ticu','Eryngium a'),
 (127332,'Eryngium bromeliifolium',' E|Er|ry|yn|ng|gi|iu|um|m | b|br|ro|om|me|el|li|ii|if|fo|ol|li|iu|um|m','Eryn','ERNJMBRMLFLM','ryng','oliu','Eryngium b'),
 (127333,'Eryngium cabrerae',' E|Er|ry|yn|ng|gi|iu|um|m | c|ca|ab|br|re|er|ra|ae|e','Eryn','ERNJMKBRR','ryng','rera','Eryngium c');
INSERT INTO `m_spelling_dictionary` VALUES  (127334,'Eryngium creticum',' E|Er|ry|yn|ng|gi|iu|um|m | c|cr|re|et|ti|ic|cu|um|m','Eryn','ERNJMKRTKM','ryng','ticu','Eryngium c'),
 (127335,'Eryngium cuneifolium',' E|Er|ry|yn|ng|gi|iu|um|m | c|cu|un|ne|ei|if|fo|ol|li|iu|um|m','Eryn','ERNJMKNFLM','ryng','oliu','Eryngium c'),
 (127336,'Eryngium foetidum',' E|Er|ry|yn|ng|gi|iu|um|m | f|fo|oe|et|ti|id|du|um|m','Eryn','ERNJMFTTM','ryng','tidu','Eryngium f'),
 (127337,'Eryngium maritimum',' E|Er|ry|yn|ng|gi|iu|um|m | m|ma|ar|ri|it|ti|im|mu|um|m','Eryn','ERNJMMRTMM','ryng','timu','Eryngium m'),
 (127338,'Eryngium pandanifolium',' E|Er|ry|yn|ng|gi|iu|um|m | p|pa|an|nd|da|an|ni|if|fo|ol|li|iu|um|m','Eryn','ERNJMPNTNFLM','ryng','oliu','Eryngium p'),
 (127339,'Eryngium planum',' E|Er|ry|yn|ng|gi|iu|um|m | p|pl|la|an|nu|um|m','Eryn','ERNJMPLNM','ryng','lanu','Eryngium p'),
 (127340,'EryPed',' E|Er|ry|yP|Pe|ed|d','EryP','ERPT','ryPe','ryPe','EryPed'),
 (127341,'Eryr',' E|Er|ry|yr|r','Eryr','ERR','ryr','Eryr','Eryr'),
 (127342,'erysimium latent tymovirus',' e|er|ry|ys|si|im|mi|iu|um|m | l|la|at|te|en|nt|t | t|ty|ym|mo|ov|vi|ir|ru|us|s','erys','ERSMMLTNTTMFRS','rysi','viru','erysimium');
INSERT INTO `m_spelling_dictionary` VALUES  (127343,'Erysimum',' E|Er|ry|ys|si|im|mu|um|m','Erys','ERSMM','rysi','simu','Erysimum'),
 (127344,'Erysimum cheiranthoides',' E|Er|ry|ys|si|im|mu|um|m | c|ch|he|ei|ir|ra|an|nt|th|ho|oi|id|de|es|s','Erys','ERSMMXRN0TS','rysi','oide','Erysimum c'),
 (127345,'erysipelas',' e|er|ry|ys|si|ip|pe|el|la|as|s','erys','ERSPLS','rysi','pela','erysipelas'),
 (127346,'erysipelas carcinomatosum',' e|er|ry|ys|si|ip|pe|el|la|as|s | c|ca|ar|rc|ci|in|no|om|ma|at|to|os|su|um|m','erys','ERSPLSKRSNMTSM','rysi','tosu','erysipelas'),
 (127347,'erysipelatous',' e|er|ry|ys|si|ip|pe|el|la|at|to|ou|us|s','erys','ERSPLTS','rysi','atou','erysipelat'),
 (127348,'erysipeloid',' e|er|ry|ys|si|ip|pe|el|lo|oi|id|d','erys','ERSPLT','rysi','eloi','erysipeloi'),
 (127349,'erysipeloids',' e|er|ry|ys|si|ip|pe|el|lo|oi|id|ds|s','erys','ERSPLTS','rysi','loid','erysipeloi'),
 (127350,'Erysipelothrix',' E|Er|ry|ys|si|ip|pe|el|lo|ot|th|hr|ri|ix|x','Erys','ERSPL0RKS','rysi','thri','Erysipelot'),
 (127351,'Erysipelothrix insidiosa',' E|Er|ry|ys|si|ip|pe|el|lo|ot|th|hr|ri|ix|x | i|in|ns|si|id|di|io|os|sa|a','Erys','ERSPL0RKSNSTS','rysi','dios','Erysipelot');
INSERT INTO `m_spelling_dictionary` VALUES  (127352,'Erysipelothrix rhusiopathiae',' E|Er|ry|ys|si|ip|pe|el|lo|ot|th|hr|ri|ix|x | r|rh|hu|us|si|io|op|pa|at|th|hi|ia|ae|e','Erys','ERSPL0RKSRHXP0','rysi','thia','Erysipelot'),
 (127353,'Erysiphaceae',' E|Er|ry|ys|si|ip|ph|ha|ac|ce|ea|ae|e','Erys','ERSFS','rysi','acea','Erysiphace'),
 (127354,'erysiphake',' e|er|ry|ys|si|ip|ph|ha|ak|ke|e','erys','ERSFK','rysi','phak','erysiphake'),
 (127355,'erysiphakes',' e|er|ry|ys|si|ip|ph|ha|ak|ke|es|s','erys','ERSFKS','rysi','hake','erysiphake'),
 (127356,'Erysiphales',' E|Er|ry|ys|si|ip|ph|ha|al|le|es|s','Erys','ERSFLS','rysi','hale','Erysiphale'),
 (127357,'Erysiphe',' E|Er|ry|ys|si|ip|ph|he|e','Erys','ERSF','rysi','siph','Erysiphe'),
 (127358,'Erysiphe cichoracearum',' E|Er|ry|ys|si|ip|ph|he|e | c|ci|ic|ch|ho|or|ra|ac|ce|ea|ar|ru|um|m','Erys','ERSFSXRSRM','rysi','earu','Erysiphe c'),
 (127359,'Erysiphe cruciferarum',' E|Er|ry|ys|si|ip|ph|he|e | c|cr|ru|uc|ci|if|fe|er|ra|ar|ru|um|m','Erys','ERSFKRSFRRM','rysi','raru','Erysiphe c'),
 (127360,'Erysiphe graminis',' E|Er|ry|ys|si|ip|ph|he|e | g|gr|ra|am|mi|in|ni|is|s','Erys','ERSFKRMNS','rysi','mini','Erysiphe g');
INSERT INTO `m_spelling_dictionary` VALUES  (127361,'Erysiphe orontii',' E|Er|ry|ys|si|ip|ph|he|e | o|or|ro|on|nt|ti|ii|i','Erys','ERSFRNT','rysi','onti','Erysiphe o'),
 (127362,'erysulfone',' e|er|ry|ys|su|ul|lf|fo|on|ne|e','erys','ERSLFN','rysu','lfon','erysulfone'),
 (127363,'erysulfoxide',' e|er|ry|ys|su|ul|lf|fo|ox|xi|id|de|e','erys','ERSLFKST','rysu','oxid','erysulfoxi'),
 (127364,'erysulphone',' e|er|ry|ys|su|ul|lp|ph|ho|on|ne|e','erys','ERSLFN','rysu','phon','erysulphon'),
 (127365,'erysulphoxide',' e|er|ry|ys|su|ul|lp|ph|ho|ox|xi|id|de|e','erys','ERSLFKST','rysu','oxid','erysulphox'),
 (127366,'erythaematode',' e|er|ry|yt|th|ha|ae|em|ma|at|to|od|de|e','eryt','ER0MTT','ryth','atod','erythaemat'),
 (127367,'erythaematodes',' e|er|ry|yt|th|ha|ae|em|ma|at|to|od|de|es|s','eryt','ER0MTTS','ryth','tode','erythaemat'),
 (127368,'erythema',' e|er|ry|yt|th|he|em|ma|a','eryt','ER0M','ryth','them','erythema'),
 (127369,'erythema ab igne',' e|er|ry|yt|th|he|em|ma|a | a|ab|b | i|ig|gn|ne|e','eryt','ER0MBKN','ryth',' ign','erythema a'),
 (127370,'erythema annulare',' e|er|ry|yt|th|he|em|ma|a | a|an|nn|nu|ul|la|ar|re|e','eryt','ER0MNLR','ryth','ular','erythema a');
INSERT INTO `m_spelling_dictionary` VALUES  (127371,'erythema annulare centrifugum',' e|er|ry|yt|th|he|em|ma|a | a|an|nn|nu|ul|la|ar|re|e | c|ce|en|nt|tr|ri|if|fu|ug|gu|um|m','eryt','ER0MNLRSNTRFKM','ryth','fugu','erythema a'),
 (127372,'erythema annulare rheumaticum',' e|er|ry|yt|th|he|em|ma|a | a|an|nn|nu|ul|la|ar|re|e | r|rh|he|eu|um|ma|at|ti|ic|cu|um|m','eryt','ER0MNLRRHMTKM','ryth','ticu','erythema a'),
 (127373,'erythema arthriticum epidemicum',' e|er|ry|yt|th|he|em|ma|a | a|ar|rt|th|hr|ri|it|ti|ic|cu|um|m | e|ep|pi|id|de|em|mi|ic|cu|um|m','eryt','ER0MR0RTKMPTMKM','ryth','micu','erythema a'),
 (127374,'erythema bullosum',' e|er|ry|yt|th|he|em|ma|a | b|bu|ul|ll|lo|os|su|um|m','eryt','ER0MBLSM','ryth','losu','erythema b'),
 (127375,'erythema caloricum',' e|er|ry|yt|th|he|em|ma|a | c|ca|al|lo|or|ri|ic|cu|um|m','eryt','ER0MKLRKM','ryth','ricu','erythema c'),
 (127376,'erythema chronicum migrans',' e|er|ry|yt|th|he|em|ma|a | c|ch|hr|ro|on|ni|ic|cu|um|m | m|mi|ig|gr|ra|an|ns|s','eryt','ER0MXRNKMMKRNS','ryth','gran','erythema c'),
 (127377,'erythema chronicum migrans Afzelius',' e|er|ry|yt|th|he|em|ma|a | c|ch|hr|ro|on|ni|ic|cu|um|m | m|mi|ig|gr|ra|an|ns|s | A|Af|fz|ze|el|li|iu|us|s','eryt','ER0MXRNKMMKRNSFSLS','ryth','eliu','erythema c');
INSERT INTO `m_spelling_dictionary` VALUES  (127378,'erythema contagiosum',' e|er|ry|yt|th|he|em|ma|a | c|co|on|nt|ta|ag|gi|io|os|su|um|m','eryt','ER0MKNTJSM','ryth','iosu','erythema c'),
 (127379,'erythema dose',' e|er|ry|yt|th|he|em|ma|a | d|do|os|se|e','eryt','ER0MTS','ryth',' dos','erythema d'),
 (127380,'erythema dyschromicum perstans',' e|er|ry|yt|th|he|em|ma|a | d|dy|ys|sc|ch|hr|ro|om|mi|ic|cu|um|m | p|pe|er|rs|st|ta|an|ns|s','eryt','ER0MTSXRMKMPRSTNS','ryth','stan','erythema d'),
 (127381,'erythema elevatum diutinum',' e|er|ry|yt|th|he|em|ma|a | e|el|le|ev|va|at|tu|um|m | d|di|iu|ut|ti|in|nu|um|m','eryt','ER0MLFTMTTNM','ryth','tinu','erythema e'),
 (127382,'erythema exudativum multiforme',' e|er|ry|yt|th|he|em|ma|a | e|ex|xu|ud|da|at|ti|iv|vu|um|m | m|mu|ul|lt|ti|if|fo|or|rm|me|e','eryt','ER0MKSTTFMMLTFRM','ryth','form','erythema e'),
 (127383,'erythema figuratum',' e|er|ry|yt|th|he|em|ma|a | f|fi|ig|gu|ur|ra|at|tu|um|m','eryt','ER0MFKRTM','ryth','ratu','erythema f'),
 (127384,'erythema figuratum perstans',' e|er|ry|yt|th|he|em|ma|a | f|fi|ig|gu|ur|ra|at|tu|um|m | p|pe|er|rs|st|ta|an|ns|s','eryt','ER0MFKRTMPRSTNS','ryth','stan','erythema f'),
 (127385,'erythema fugax',' e|er|ry|yt|th|he|em|ma|a | f|fu|ug|ga|ax|x','eryt','ER0MFKKS','ryth','fuga','erythema f');
INSERT INTO `m_spelling_dictionary` VALUES  (127386,'erythema gyratum',' e|er|ry|yt|th|he|em|ma|a | g|gy|yr|ra|at|tu|um|m','eryt','ER0MJRTM','ryth','ratu','erythema g'),
 (127387,'erythema gyratum perstans',' e|er|ry|yt|th|he|em|ma|a | g|gy|yr|ra|at|tu|um|m | p|pe|er|rs|st|ta|an|ns|s','eryt','ER0MJRTMPRSTNS','ryth','stan','erythema g'),
 (127388,'erythema gyratum repens',' e|er|ry|yt|th|he|em|ma|a | g|gy|yr|ra|at|tu|um|m | r|re|ep|pe|en|ns|s','eryt','ER0MJRTMRPNS','ryth','epen','erythema g'),
 (127389,'erythema induratum',' e|er|ry|yt|th|he|em|ma|a | i|in|nd|du|ur|ra|at|tu|um|m','eryt','ER0MNTRTM','ryth','ratu','erythema i'),
 (127390,'erythema infectiosum',' e|er|ry|yt|th|he|em|ma|a | i|in|nf|fe|ec|ct|ti|io|os|su|um|m','eryt','ER0MNFKXSM','ryth','iosu','erythema i'),
 (127391,'erythema irides',' e|er|ry|yt|th|he|em|ma|a | i|ir|ri|id|de|es|s','eryt','ER0MRTS','ryth','ride','erythema i'),
 (127392,'erythema iris',' e|er|ry|yt|th|he|em|ma|a | i|ir|ri|is|s','eryt','ER0MRS','ryth',' iri','erythema i'),
 (127393,'erythema irises',' e|er|ry|yt|th|he|em|ma|a | i|ir|ri|is|se|es|s','eryt','ER0MRSS','ryth','rise','erythema i');
INSERT INTO `m_spelling_dictionary` VALUES  (127394,'erythema marginatum',' e|er|ry|yt|th|he|em|ma|a | m|ma|ar|rg|gi|in|na|at|tu|um|m','eryt','ER0MMRJNTM','ryth','natu','erythema m'),
 (127395,'erythema migrans',' e|er|ry|yt|th|he|em|ma|a | m|mi|ig|gr|ra|an|ns|s','eryt','ER0MMKRNS','ryth','gran','erythema m'),
 (127396,'erythema multiforme',' e|er|ry|yt|th|he|em|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e','eryt','ER0MMLTFRM','ryth','form','erythema m'),
 (127397,'erythema multiforme bullosum',' e|er|ry|yt|th|he|em|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e | b|bu|ul|ll|lo|os|su|um|m','eryt','ER0MMLTFRMBLSM','ryth','losu','erythema m'),
 (127398,'erythema multiforme exudativum',' e|er|ry|yt|th|he|em|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e | e|ex|xu|ud|da|at|ti|iv|vu|um|m','eryt','ER0MMLTFRMKSTTFM','ryth','tivu','erythema m'),
 (127399,'erythema multiforme major',' e|er|ry|yt|th|he|em|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e | m|ma|aj|jo|or|r','eryt','ER0MMLTFRMMJR','ryth','majo','erythema m'),
 (127400,'erythema multiforme majus',' e|er|ry|yt|th|he|em|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e | m|ma|aj|ju|us|s','eryt','ER0MMLTFRMMJS','ryth','maju','erythema m'),
 (127401,'erythema multiforme minor',' e|er|ry|yt|th|he|em|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e | m|mi|in|no|or|r','eryt','ER0MMLTFRMMNR','ryth','mino','erythema m');
INSERT INTO `m_spelling_dictionary` VALUES  (127402,'erythema nodosum',' e|er|ry|yt|th|he|em|ma|a | n|no|od|do|os|su|um|m','eryt','ER0MNTSM','ryth','dosu','erythema n'),
 (127403,'erythema nodosum leprosum',' e|er|ry|yt|th|he|em|ma|a | n|no|od|do|os|su|um|m | l|le|ep|pr|ro|os|su|um|m','eryt','ER0MNTSMLPRSM','ryth','rosu','erythema n'),
 (127404,'erythema nodosum migrans',' e|er|ry|yt|th|he|em|ma|a | n|no|od|do|os|su|um|m | m|mi|ig|gr|ra|an|ns|s','eryt','ER0MNTSMMKRNS','ryth','gran','erythema n'),
 (127405,'erythema pernio',' e|er|ry|yt|th|he|em|ma|a | p|pe|er|rn|ni|io|o','eryt','ER0MPRN','ryth','erni','erythema p'),
 (127406,'erythema scarlatiniforme desquamativum recidivans',' e|er|ry|yt|th|he|em|ma|a | s|sc|ca|ar|rl|la|at|ti|in|ni|if|fo|or|rm|me|e | d|de|es|sq|qu|ua|am|ma|at|ti|iv|vu|um|m | r|re|ec|ci|id|di|iv|va|an|ns|s','eryt','ER0MSKRLTNFRMTSKMTFMRSTFN','ryth','ivan','erythema s'),
 (127407,'erythema solare perstans',' e|er|ry|yt|th|he|em|ma|a | s|so|ol|la|ar|re|e | p|pe|er|rs|st|ta|an|ns|s','eryt','ER0MSLRPRSTNS','ryth','stan','erythema s'),
 (127408,'erythema toxicum',' e|er|ry|yt|th|he|em|ma|a | t|to|ox|xi|ic|cu|um|m','eryt','ER0MTKSKM','ryth','xicu','erythema t');
INSERT INTO `m_spelling_dictionary` VALUES  (127409,'erythema toxicum neonatorum',' e|er|ry|yt|th|he|em|ma|a | t|to|ox|xi|ic|cu|um|m | n|ne|eo|on|na|at|to|or|ru|um|m','eryt','ER0MTKSKMNNTRM','ryth','toru','erythema t'),
 (127410,'erythemal',' e|er|ry|yt|th|he|em|ma|al|l','eryt','ER0ML','ryth','hema','erythemal'),
 (127411,'erythemas',' e|er|ry|yt|th|he|em|ma|as|s','eryt','ER0MS','ryth','hema','erythemas'),
 (127412,'erythemata',' e|er|ry|yt|th|he|em|ma|at|ta|a','eryt','ER0MT','ryth','emat','erythemata'),
 (127413,'erythemato-bullous',' e|er|ry|yt|th|he|em|ma|at|to|o-|-b|bu|ul|ll|lo|ou|us|s','eryt','ER0MTBLS','ryth','llou','erythemato'),
 (127414,'erythemato-papular',' e|er|ry|yt|th|he|em|ma|at|to|o-|-p|pa|ap|pu|ul|la|ar|r','eryt','ER0MTPPLR','ryth','pula','erythemato'),
 (127415,'erythemato-squamous',' e|er|ry|yt|th|he|em|ma|at|to|o-|-s|sq|qu|ua|am|mo|ou|us|s','eryt','ER0MTSKMS','ryth','amou','erythemato'),
 (127416,'erythemato-telangiectatic',' e|er|ry|yt|th|he|em|ma|at|to|o-|-t|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c','eryt','ER0MTTLNJKTTK','ryth','tati','erythemato'),
 (127417,'erythemato-telangiectatic rosacea',' e|er|ry|yt|th|he|em|ma|at|to|o-|-t|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c | r|ro|os|sa|ac|ce|ea|a','eryt','ER0MTTLNJKTTKRSS','ryth','sace','erythemato');
INSERT INTO `m_spelling_dictionary` VALUES  (127418,'erythematobullous',' e|er|ry|yt|th|he|em|ma|at|to|ob|bu|ul|ll|lo|ou|us|s','eryt','ER0MTBLS','ryth','llou','erythemato'),
 (127419,'erythematode',' e|er|ry|yt|th|he|em|ma|at|to|od|de|e','eryt','ER0MTT','ryth','atod','erythemato'),
 (127420,'erythematodes',' e|er|ry|yt|th|he|em|ma|at|to|od|de|es|s','eryt','ER0MTTS','ryth','tode','erythemato'),
 (127421,'erythematogenic',' e|er|ry|yt|th|he|em|ma|at|to|og|ge|en|ni|ic|c','eryt','ER0MTJNK','ryth','geni','erythemato'),
 (127422,'erythematopapular',' e|er|ry|yt|th|he|em|ma|at|to|op|pa|ap|pu|ul|la|ar|r','eryt','ER0MTPPLR','ryth','pula','erythemato'),
 (127423,'erythematopultaceous',' e|er|ry|yt|th|he|em|ma|at|to|op|pu|ul|lt|ta|ac|ce|eo|ou|us|s','eryt','ER0MTPLTSS','ryth','ceou','erythemato'),
 (127424,'erythematopultaceous stomatitides',' e|er|ry|yt|th|he|em|ma|at|to|op|pu|ul|lt|ta|ac|ce|eo|ou|us|s | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','eryt','ER0MTPLTSSSTMTTTS','ryth','tide','erythemato'),
 (127425,'erythematopultaceous stomatitis',' e|er|ry|yt|th|he|em|ma|at|to|op|pu|ul|lt|ta|ac|ce|eo|ou|us|s | s|st|to|om|ma|at|ti|it|ti|is|s','eryt','ER0MTPLTSSSTMTTS','ryth','titi','erythemato');
INSERT INTO `m_spelling_dictionary` VALUES  (127426,'erythematoses',' e|er|ry|yt|th|he|em|ma|at|to|os|se|es|s','eryt','ER0MTSS','ryth','tose','erythemato'),
 (127427,'erythematosis',' e|er|ry|yt|th|he|em|ma|at|to|os|si|is|s','eryt','ER0MTSS','ryth','tosi','erythemato'),
 (127428,'erythematosquamous',' e|er|ry|yt|th|he|em|ma|at|to|os|sq|qu|ua|am|mo|ou|us|s','eryt','ER0MTSKMS','ryth','amou','erythemato'),
 (127429,'erythematotelangiectatic',' e|er|ry|yt|th|he|em|ma|at|to|ot|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c','eryt','ER0MTTLNJKTTK','ryth','tati','erythemato'),
 (127430,'erythematotelangiectatic rosacea',' e|er|ry|yt|th|he|em|ma|at|to|ot|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c | r|ro|os|sa|ac|ce|ea|a','eryt','ER0MTTLNJKTTKRSS','ryth','sace','erythemato'),
 (127431,'erythematous',' e|er|ry|yt|th|he|em|ma|at|to|ou|us|s','eryt','ER0MTS','ryth','atou','erythemato'),
 (127432,'erythematous tonsillitides',' e|er|ry|yt|th|he|em|ma|at|to|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','eryt','ER0MTSTNSLTTS','ryth','tide','erythemato'),
 (127433,'erythematous tonsillitis',' e|er|ry|yt|th|he|em|ma|at|to|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|is|s','eryt','ER0MTSTNSLTS','ryth','liti','erythemato');
INSERT INTO `m_spelling_dictionary` VALUES  (127434,'erythemic',' e|er|ry|yt|th|he|em|mi|ic|c','eryt','ER0MK','ryth','hemi','erythemic'),
 (127435,'erythemogenic',' e|er|ry|yt|th|he|em|mo|og|ge|en|ni|ic|c','eryt','ER0MJNK','ryth','geni','erythemoge'),
 (127436,'erythemogenicity',' e|er|ry|yt|th|he|em|mo|og|ge|en|ni|ic|ci|it|ty|y','eryt','ER0MJNST','ryth','icit','erythemoge'),
 (127437,'erythermalgia',' e|er|ry|yt|th|he|er|rm|ma|al|lg|gi|ia|a','eryt','ER0RMLJ','ryth','algi','erythermal'),
 (127438,'erythermalgias',' e|er|ry|yt|th|he|er|rm|ma|al|lg|gi|ia|as|s','eryt','ER0RMLJS','ryth','lgia','erythermal'),
 (127439,'erythorbic',' e|er|ry|yt|th|ho|or|rb|bi|ic|c','eryt','ER0RBK','ryth','orbi','erythorbic'),
 (127440,'erythorbic acid',' e|er|ry|yt|th|ho|or|rb|bi|ic|c | a|ac|ci|id|d','eryt','ER0RBKST','ryth',' aci','erythorbic'),
 (127441,'Erythraeidae',' E|Er|ry|yt|th|hr|ra|ae|ei|id|da|ae|e','Eryt','ER0RT','ryth','eida','Erythraeid'),
 (127442,'Erythraeiidae',' E|Er|ry|yt|th|hr|ra|ae|ei|ii|id|da|ae|e','Eryt','ER0RT','ryth','iida','Erythraeii'),
 (127443,'erythraemia',' e|er|ry|yt|th|hr|ra|ae|em|mi|ia|a','eryt','ER0RM','ryth','aemi','erythraemi');
INSERT INTO `m_spelling_dictionary` VALUES  (127444,'erythraemias',' e|er|ry|yt|th|hr|ra|ae|em|mi|ia|as|s','eryt','ER0RMS','ryth','emia','erythraemi'),
 (127445,'erythraemic myeloses',' e|er|ry|yt|th|hr|ra|ae|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','eryt','ER0RMKMYLSS','ryth','lose','erythraemi'),
 (127446,'erythraemic myelosis',' e|er|ry|yt|th|hr|ra|ae|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','eryt','ER0RMKMYLSS','ryth','losi','erythraemi'),
 (127447,'Erythraidae',' E|Er|ry|yt|th|hr|ra|ai|id|da|ae|e','Eryt','ER0RT','ryth','aida','Erythraida'),
 (127448,'erythralgia',' e|er|ry|yt|th|hr|ra|al|lg|gi|ia|a','eryt','ER0RLJ','ryth','algi','erythralgi'),
 (127449,'erythralosamine',' e|er|ry|yt|th|hr|ra|al|lo|os|sa|am|mi|in|ne|e','eryt','ER0RLSMN','ryth','amin','erythralos'),
 (127450,'erythrasma',' e|er|ry|yt|th|hr|ra|as|sm|ma|a','eryt','ER0RSM','ryth','rasm','erythrasma'),
 (127451,'erythredema polyneuropathies',' e|er|ry|yt|th|hr|re|ed|de|em|ma|a | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','eryt','ER0RTMPLNRP0S','ryth','thie','erythredem'),
 (127452,'erythredema polyneuropathy',' e|er|ry|yt|th|hr|re|ed|de|em|ma|a | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','eryt','ER0RTMPLNRP0','ryth','path','erythredem');
INSERT INTO `m_spelling_dictionary` VALUES  (127453,'erythremia',' e|er|ry|yt|th|hr|re|em|mi|ia|a','eryt','ER0RM','ryth','remi','erythremia'),
 (127454,'erythremias',' e|er|ry|yt|th|hr|re|em|mi|ia|as|s','eryt','ER0RMS','ryth','emia','erythremia'),
 (127455,'erythremic',' e|er|ry|yt|th|hr|re|em|mi|ic|c','eryt','ER0RMK','ryth','remi','erythremic'),
 (127456,'erythremic myeloses',' e|er|ry|yt|th|hr|re|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','eryt','ER0RMKMYLSS','ryth','lose','erythremic'),
 (127457,'erythremic myelosis',' e|er|ry|yt|th|hr|re|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','eryt','ER0RMKMYLSS','ryth','losi','erythremic'),
 (127458,'erythremomelalgia',' e|er|ry|yt|th|hr|re|em|mo|om|me|el|la|al|lg|gi|ia|a','eryt','ER0RMMLLJ','ryth','algi','erythremom'),
 (127459,'Erythrina',' E|Er|ry|yt|th|hr|ri|in|na|a','Eryt','ER0RN','ryth','hrin','Erythrina'),
 (127460,'Erythrina americana',' E|Er|ry|yt|th|hr|ri|in|na|a | a|am|me|er|ri|ic|ca|an|na|a','Eryt','ER0RNMRKN','ryth','ican','Erythrina'),
 (127461,'Erythrina caffra',' E|Er|ry|yt|th|hr|ri|in|na|a | c|ca|af|ff|fr|ra|a','Eryt','ER0RNKFR','ryth','affr','Erythrina'),
 (127462,'Erythrina corallodendron',' E|Er|ry|yt|th|hr|ri|in|na|a | c|co|or|ra|al|ll|lo|od|de|en|nd|dr|ro|on|n','Eryt','ER0RNKRLTNTRN','ryth','ndro','Erythrina');
INSERT INTO `m_spelling_dictionary` VALUES  (127463,'Erythrina corallodendron lectin',' E|Er|ry|yt|th|hr|ri|in|na|a | c|co|or|ra|al|ll|lo|od|de|en|nd|dr|ro|on|n | l|le|ec|ct|ti|in|n','Eryt','ER0RNKRLTNTRNLKTN','ryth','ecti','Erythrina'),
 (127464,'Erythrina corallodendron lectins',' E|Er|ry|yt|th|hr|ri|in|na|a | c|co|or|ra|al|ll|lo|od|de|en|nd|dr|ro|on|n | l|le|ec|ct|ti|in|ns|s','Eryt','ER0RNKRLTNTRNLKTNS','ryth','ctin','Erythrina'),
 (127465,'Erythrina cristagalli',' E|Er|ry|yt|th|hr|ri|in|na|a | c|cr|ri|is|st|ta|ag|ga|al|ll|li|i','Eryt','ER0RNKRSTKL','ryth','gall','Erythrina'),
 (127466,'Erythrina glauca',' E|Er|ry|yt|th|hr|ri|in|na|a | g|gl|la|au|uc|ca|a','Eryt','ER0RNKLK','ryth','lauc','Erythrina'),
 (127467,'Erythrina glauca Willd',' E|Er|ry|yt|th|hr|ri|in|na|a | g|gl|la|au|uc|ca|a | W|Wi|il|ll|ld|d','Eryt','ER0RNKLKWLT','ryth','Will','Erythrina'),
 (127468,'Erythrina variegata',' E|Er|ry|yt|th|hr|ri|in|na|a | v|va|ar|ri|ie|eg|ga|at|ta|a','Eryt','ER0RNFRKT','ryth','egat','Erythrina'),
 (127469,'Erythrinidae',' E|Er|ry|yt|th|hr|ri|in|ni|id|da|ae|e','Eryt','ER0RNT','ryth','nida','Erythrinid');
INSERT INTO `m_spelling_dictionary` VALUES  (127470,'erythrism',' e|er|ry|yt|th|hr|ri|is|sm|m','eryt','ER0RSM','ryth','hris','erythrism'),
 (127471,'erythristic',' e|er|ry|yt|th|hr|ri|is|st|ti|ic|c','eryt','ER0RSTK','ryth','isti','erythristi'),
 (127472,'erythrite',' e|er|ry|yt|th|hr|ri|it|te|e','eryt','ER0RT','ryth','hrit','erythrite'),
 (127473,'erythrites',' e|er|ry|yt|th|hr|ri|it|te|es|s','eryt','ER0RTS','ryth','rite','erythrites'),
 (127474,'erythritol',' e|er|ry|yt|th|hr|ri|it|to|ol|l','eryt','ER0RTL','ryth','rito','erythritol'),
 (127475,'erythrityl tetranitrate',' e|er|ry|yt|th|hr|ri|it|ty|yl|l | t|te|et|tr|ra|an|ni|it|tr|ra|at|te|e','eryt','ER0RTLTTRNTRT','ryth','trat','erythrityl'),
 (127476,'erythro-agglutinating',' e|er|ry|yt|th|hr|ro|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','eryt','ER0RKLTNTNK','ryth','atin','erythro-ag'),
 (127477,'erythro-hepoxilin B3',' e|er|ry|yt|th|hr|ro|o-|-h|he|ep|po|ox|xi|il|li|in|n | B|B3|3','eryt','ER0RHPKSLNB','ryth','in B','erythro-he'),
 (127478,'erythro-leucaemia',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uc|ca|ae|em|mi|ia|a','eryt','ER0RLKM','ryth','aemi','erythro-le'),
 (127479,'erythro-leucaemias',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uc|ca|ae|em|mi|ia|as|s','eryt','ER0RLKMS','ryth','emia','erythro-le');
INSERT INTO `m_spelling_dictionary` VALUES  (127480,'erythro-leucemia',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uc|ce|em|mi|ia|a','eryt','ER0RLSM','ryth','cemi','erythro-le'),
 (127481,'erythro-leucemias',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uc|ce|em|mi|ia|as|s','eryt','ER0RLSMS','ryth','emia','erythro-le'),
 (127482,'erythro-leukaemia',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uk|ka|ae|em|mi|ia|a','eryt','ER0RLKM','ryth','aemi','erythro-le'),
 (127483,'erythro-leukaemias',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uk|ka|ae|em|mi|ia|as|s','eryt','ER0RLKMS','ryth','emia','erythro-le'),
 (127484,'erythro-leukemia',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uk|ke|em|mi|ia|a','eryt','ER0RLKM','ryth','kemi','erythro-le'),
 (127485,'erythro-leukemias',' e|er|ry|yt|th|hr|ro|o-|-l|le|eu|uk|ke|em|mi|ia|as|s','eryt','ER0RLKMS','ryth','emia','erythro-le'),
 (127486,'erythro-megakaryocytic',' e|er|ry|yt|th|hr|ro|o-|-m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c','eryt','ER0RMKKRYSTK','ryth','cyti','erythro-me'),
 (127487,'erythro-myeloid',' e|er|ry|yt|th|hr|ro|o-|-m|my|ye|el|lo|oi|id|d','eryt','ER0RMYLT','ryth','eloi','erythro-my'),
 (127488,'erythroagglutinating',' e|er|ry|yt|th|hr|ro|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','eryt','ER0RKLTNTNK','ryth','atin','erythroagg');
INSERT INTO `m_spelling_dictionary` VALUES  (127489,'erythroascorbic',' e|er|ry|yt|th|hr|ro|oa|as|sc|co|or|rb|bi|ic|c','eryt','ER0RSKRBK','ryth','orbi','erythroasc'),
 (127490,'erythroascorbic acid',' e|er|ry|yt|th|hr|ro|oa|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','eryt','ER0RSKRBKST','ryth',' aci','erythroasc'),
 (127491,'Erythrobacilli',' E|Er|ry|yt|th|hr|ro|ob|ba|ac|ci|il|ll|li|i','Eryt','ER0RBSL','ryth','cill','Erythrobac'),
 (127492,'Erythrobacillus',' E|Er|ry|yt|th|hr|ro|ob|ba|ac|ci|il|ll|lu|us|s','Eryt','ER0RBSLS','ryth','illu','Erythrobac'),
 (127493,'Erythrobacter',' E|Er|ry|yt|th|hr|ro|ob|ba|ac|ct|te|er|r','Eryt','ER0RBKTR','ryth','acte','Erythrobac'),
 (127494,'Erythrobacter citreus',' E|Er|ry|yt|th|hr|ro|ob|ba|ac|ct|te|er|r | c|ci|it|tr|re|eu|us|s','Eryt','ER0RBKTRSTRS','ryth','treu','Erythrobac'),
 (127495,'Erythrobacter litoralis',' E|Er|ry|yt|th|hr|ro|ob|ba|ac|ct|te|er|r | l|li|it|to|or|ra|al|li|is|s','Eryt','ER0RBKTRLTRLS','ryth','rali','Erythrobac'),
 (127496,'Erythrobacter longus',' E|Er|ry|yt|th|hr|ro|ob|ba|ac|ct|te|er|r | l|lo|on|ng|gu|us|s','Eryt','ER0RBKTRLNKS','ryth','ongu','Erythrobac'),
 (127497,'Erythrobacter sibiricus',' E|Er|ry|yt|th|hr|ro|ob|ba|ac|ct|te|er|r | s|si|ib|bi|ir|ri|ic|cu|us|s','Eryt','ER0RBKTRSBRKS','ryth','ricu','Erythrobac');
INSERT INTO `m_spelling_dictionary` VALUES  (127498,'Erythrobasidium',' E|Er|ry|yt|th|hr|ro|ob|ba|as|si|id|di|iu|um|m','Eryt','ER0RBSTM','ryth','idiu','Erythrobas'),
 (127499,'Erythrobasidium hasegawianum',' E|Er|ry|yt|th|hr|ro|ob|ba|as|si|id|di|iu|um|m | h|ha|as|se|eg|ga|aw|wi|ia|an|nu|um|m','Eryt','ER0RBSTMHSKWNM','ryth','ianu','Erythrobas'),
 (127500,'erythroblast',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','eryt','ER0RBLST','ryth','blas','erythrobla'),
 (127501,'erythroblast macrophage protein',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | p|pr|ro|ot|te|ei|in|n','eryt','ER0RBLSTMKRFJPRTN','ryth','otei','erythrobla'),
 (127502,'erythroblast macrophage proteins',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | p|pr|ro|ot|te|ei|in|ns|s','eryt','ER0RBLSTMKRFJPRTNS','ryth','tein','erythrobla'),
 (127503,'erythroblastemia',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|te|em|mi|ia|a','eryt','ER0RBLSTM','ryth','temi','erythrobla'),
 (127504,'erythroblastic',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c','eryt','ER0RBLSTK','ryth','asti','erythrobla'),
 (127505,'erythroblastopaenia',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|op|pa|ae|en|ni|ia|a','eryt','ER0RBLSTPN','ryth','aeni','erythrobla');
INSERT INTO `m_spelling_dictionary` VALUES  (127506,'erythroblastopenia',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|op|pe|en|ni|ia|a','eryt','ER0RBLSTPN','ryth','peni','erythrobla'),
 (127507,'erythroblastopenic',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|op|pe|en|ni|ic|c','eryt','ER0RBLSTPNK','ryth','peni','erythrobla'),
 (127508,'erythroblastophagocytosis',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','eryt','ER0RBLSTFKSTSS','ryth','tosi','erythrobla'),
 (127509,'erythroblastoses',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|se|es|s','eryt','ER0RBLSTSS','ryth','tose','erythrobla'),
 (127510,'erythroblastosis',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s','eryt','ER0RBLSTSS','ryth','tosi','erythrobla'),
 (127511,'erythroblastosis fetalis',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s | f|fe|et|ta|al|li|is|s','eryt','ER0RBLSTSSFTLS','ryth','tali','erythrobla'),
 (127512,'erythroblastosis foetalis',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s | f|fo|oe|et|ta|al|li|is|s','eryt','ER0RBLSTSSFTLS','ryth','tali','erythrobla'),
 (127513,'erythroblastosis neonatorum',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s | n|ne|eo|on|na|at|to|or|ru|um|m','eryt','ER0RBLSTSSNNTRM','ryth','toru','erythrobla');
INSERT INTO `m_spelling_dictionary` VALUES  (127514,'erythroblastotic',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|ot|ti|ic|c','eryt','ER0RBLSTTK','ryth','toti','erythrobla'),
 (127515,'erythroblasts',' e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','eryt','ER0RBLSTS','ryth','last','erythrobla'),
 (127516,'Erythrocebus',' E|Er|ry|yt|th|hr|ro|oc|ce|eb|bu|us|s','Eryt','ER0RSBS','ryth','cebu','Erythroceb'),
 (127517,'Erythrocebus patas',' E|Er|ry|yt|th|hr|ro|oc|ce|eb|bu|us|s | p|pa|at|ta|as|s','Eryt','ER0RSBSPTS','ryth','pata','Erythroceb'),
 (127518,'erythrocin',' e|er|ry|yt|th|hr|ro|oc|ci|in|n','eryt','ER0RSN','ryth','roci','erythrocin'),
 (127519,'erythroclasis',' e|er|ry|yt|th|hr|ro|oc|cl|la|as|si|is|s','eryt','ER0RKLSS','ryth','lasi','erythrocla'),
 (127520,'erythroclastic',' e|er|ry|yt|th|hr|ro|oc|cl|la|as|st|ti|ic|c','eryt','ER0RKLSTK','ryth','asti','erythrocla'),
 (127521,'erythrocruorin',' e|er|ry|yt|th|hr|ro|oc|cr|ru|uo|or|ri|in|n','eryt','ER0RKRRN','ryth','uori','erythrocru'),
 (127522,'erythrocyanoses',' e|er|ry|yt|th|hr|ro|oc|cy|ya|an|no|os|se|es|s','eryt','ER0RSYNSS','ryth','nose','erythrocya'),
 (127523,'erythrocyanosis',' e|er|ry|yt|th|hr|ro|oc|cy|ya|an|no|os|si|is|s','eryt','ER0RSYNSS','ryth','nosi','erythrocya');
INSERT INTO `m_spelling_dictionary` VALUES  (127524,'erythrocytaphereses',' e|er|ry|yt|th|hr|ro|oc|cy|yt|ta|ap|ph|he|er|re|es|se|es|s','eryt','ER0RSTFRSS','ryth','rese','erythrocyt'),
 (127525,'erythrocytapheresis',' e|er|ry|yt|th|hr|ro|oc|cy|yt|ta|ap|ph|he|er|re|es|si|is|s','eryt','ER0RSTFRSS','ryth','resi','erythrocyt'),
 (127526,'erythrocyte',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','eryt','ER0RST','ryth','ocyt','erythrocyt'),
 (127527,'erythrocyte antibody complement',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | a|an|nt|ti|ib|bo|od|dy|y | c|co|om|mp|pl|le|em|me|en|nt|t','eryt','ER0RSTNTBTKMPLMNT','ryth','emen','erythrocyt'),
 (127528,'erythrocyte fragmentation',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n','eryt','ER0RSTFRKMNTXN','ryth','atio','erythrocyt'),
 (127529,'erythrocyte fragmentations',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|ns|s','eryt','ER0RSTFRKMNTXNS','ryth','tion','erythrocyt'),
 (127530,'erythrocyte index',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | i|in|nd|de|ex|x','eryt','ER0RSTNTKS','ryth','inde','erythrocyt'),
 (127531,'erythrocyte indexes',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | i|in|nd|de|ex|xe|es|s','eryt','ER0RSTNTKSS','ryth','dexe','erythrocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (127532,'erythrocyte indices',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | i|in|nd|di|ic|ce|es|s','eryt','ER0RSTNTSS','ryth','dice','erythrocyt'),
 (127533,'erythrocyte initiation factor',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | i|in|ni|it|ti|ia|at|ti|io|on|n | f|fa|ac|ct|to|or|r','eryt','ER0RSTNXXNFKTR','ryth','acto','erythrocyt'),
 (127534,'erythrocyte mass',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | m|ma|as|ss|s','eryt','ER0RSTMS','ryth',' mas','erythrocyt'),
 (127535,'erythrocyte masses',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | m|ma|as|ss|se|es|s','eryt','ER0RSTMSS','ryth','asse','erythrocyt'),
 (127536,'erythrocyte maturation factor',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | m|ma|at|tu|ur|ra|at|ti|io|on|n | f|fa|ac|ct|to|or|r','eryt','ER0RSTMTRXNFKTR','ryth','acto','erythrocyt'),
 (127537,'erythrocyte protoporphyrin',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n','eryt','ER0RSTPRTPRFRN','ryth','hyri','erythrocyt'),
 (127538,'erythrocyte protoporphyrins',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|ns|s','eryt','ER0RSTPRTPRFRNS','ryth','yrin','erythrocyt'),
 (127539,'erythrocyte receptor',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | r|re|ec|ce|ep|pt|to|or|r','eryt','ER0RSTRSPTR','ryth','epto','erythrocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (127540,'erythrocyte receptors',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | r|re|ec|ce|ep|pt|to|or|rs|s','eryt','ER0RSTRSPTRS','ryth','ptor','erythrocyt'),
 (127541,'erythrocyte sedimentation',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|ed|di|im|me|en|nt|ta|at|ti|io|on|n','eryt','ER0RSTSTMNTXN','ryth','atio','erythrocyt'),
 (127542,'erythrocyte sedimentation rate',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|ed|di|im|me|en|nt|ta|at|ti|io|on|n | r|ra|at|te|e','eryt','ER0RSTSTMNTXNRT','ryth',' rat','erythrocyt'),
 (127543,'erythrocyte sedimentation rates',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | s|se|ed|di|im|me|en|nt|ta|at|ti|io|on|n | r|ra|at|te|es|s','eryt','ER0RSTSTMNTXNRTS','ryth','rate','erythrocyt'),
 (127544,'erythrocytes',' e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','eryt','ER0RSTS','ryth','cyte','erythrocyt'),
 (127545,'erythrocythemia',' e|er|ry|yt|th|hr|ro|oc|cy|yt|th|he|em|mi|ia|a','eryt','ER0RS0M','ryth','hemi','erythrocyt'),
 (127546,'erythrocytic',' e|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c','eryt','ER0RSTK','ryth','cyti','erythrocyt'),
 (127547,'erythrocytin',' e|er|ry|yt|th|hr|ro|oc|cy|yt|ti|in|n','eryt','ER0RSTN','ryth','cyti','erythrocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (127548,'erythrocytopenia',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|op|pe|en|ni|ia|a','eryt','ER0RSTPN','ryth','peni','erythrocyt'),
 (127549,'erythrocytophagocytosis',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','eryt','ER0RSTFKSTSS','ryth','tosi','erythrocyt'),
 (127550,'erythrocytophagous',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|op|ph|ha|ag|go|ou|us|s','eryt','ER0RSTFKS','ryth','agou','erythrocyt'),
 (127551,'erythrocytorrhexis',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|or|rr|rh|he|ex|xi|is|s','eryt','ER0RSTRHKSS','ryth','hexi','erythrocyt'),
 (127552,'erythrocytoschisis',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|os|sc|ch|hi|is|si|is|s','eryt','ER0RSTSXSS','ryth','hisi','erythrocyt'),
 (127553,'erythrocytoses',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|os|se|es|s','eryt','ER0RSTSS','ryth','tose','erythrocyt'),
 (127554,'erythrocytosis',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|os|si|is|s','eryt','ER0RSTSS','ryth','tosi','erythrocyt'),
 (127555,'erythrocytotic',' e|er|ry|yt|th|hr|ro|oc|cy|yt|to|ot|ti|ic|c','eryt','ER0RSTTK','ryth','toti','erythrocyt'),
 (127556,'erythrocyturia',' e|er|ry|yt|th|hr|ro|oc|cy|yt|tu|ur|ri|ia|a','eryt','ER0RSTR','ryth','turi','erythrocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (127557,'erythrodegenerative',' e|er|ry|yt|th|hr|ro|od|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','eryt','ER0RTJNRTF','ryth','ativ','erythrodeg'),
 (127558,'erythroderm',' e|er|ry|yt|th|hr|ro|od|de|er|rm|m','eryt','ER0RTRM','ryth','oder','erythroder'),
 (127559,'erythroderma',' e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','eryt','ER0RTRM','ryth','derm','erythroder'),
 (127560,'erythroderma desquamativum',' e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a | d|de|es|sq|qu|ua|am|ma|at|ti|iv|vu|um|m','eryt','ER0RTRMTSKMTFM','ryth','tivu','erythroder'),
 (127561,'erythrodermas',' e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|as|s','eryt','ER0RTRMS','ryth','erma','erythroder'),
 (127562,'erythrodermata',' e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|at|ta|a','eryt','ER0RTRMT','ryth','rmat','erythroder'),
 (127563,'erythrodermia',' e|er|ry|yt|th|hr|ro|od|de|er|rm|mi|ia|a','eryt','ER0RTRM','ryth','ermi','erythroder'),
 (127564,'erythrodermic',' e|er|ry|yt|th|hr|ro|od|de|er|rm|mi|ic|c','eryt','ER0RTRMK','ryth','ermi','erythroder'),
 (127565,'erythrodermic psoriasis',' e|er|ry|yt|th|hr|ro|od|de|er|rm|mi|ic|c | p|ps|so|or|ri|ia|as|si|is|s','eryt','ER0RTRMKPSRSS','ryth','iasi','erythroder');
INSERT INTO `m_spelling_dictionary` VALUES  (127566,'erythrodifferentiation',' e|er|ry|yt|th|hr|ro|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','eryt','ER0RTFRNXXN','ryth','atio','erythrodif'),
 (127567,'erythroedema polyneuropathies',' e|er|ry|yt|th|hr|ro|oe|ed|de|em|ma|a | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','eryt','ER0RTMPLNRP0S','ryth','thie','erythroede'),
 (127568,'erythroedema polyneuropathy',' e|er|ry|yt|th|hr|ro|oe|ed|de|em|ma|a | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','eryt','ER0RTMPLNRP0','ryth','path','erythroede'),
 (127569,'erythroenzymopathies',' e|er|ry|yt|th|hr|ro|oe|en|nz|zy|ym|mo|op|pa|at|th|hi|ie|es|s','eryt','ER0RNSMP0S','ryth','thie','erythroenz'),
 (127570,'erythroenzymopathy',' e|er|ry|yt|th|hr|ro|oe|en|nz|zy|ym|mo|op|pa|at|th|hy|y','eryt','ER0RNSMP0','ryth','path','erythroenz'),
 (127571,'erythrogen',' e|er|ry|yt|th|hr|ro|og|ge|en|n','eryt','ER0RJN','ryth','roge','erythrogen'),
 (127572,'erythrogeneses',' e|er|ry|yt|th|hr|ro|og|ge|en|ne|es|se|es|s','eryt','ER0RJNSS','ryth','nese','erythrogen'),
 (127573,'erythrogenesis',' e|er|ry|yt|th|hr|ro|og|ge|en|ne|es|si|is|s','eryt','ER0RJNSS','ryth','nesi','erythrogen');
INSERT INTO `m_spelling_dictionary` VALUES  (127574,'erythrogenesis imperfecta',' e|er|ry|yt|th|hr|ro|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','eryt','ER0RJNSSMPRFKT','ryth','fect','erythrogen'),
 (127575,'erythrogenic',' e|er|ry|yt|th|hr|ro|og|ge|en|ni|ic|c','eryt','ER0RJNK','ryth','geni','erythrogen'),
 (127576,'erythrogenic toxin',' e|er|ry|yt|th|hr|ro|og|ge|en|ni|ic|c | t|to|ox|xi|in|n','eryt','ER0RJNKTKSN','ryth','toxi','erythrogen'),
 (127577,'erythrogenic toxins',' e|er|ry|yt|th|hr|ro|og|ge|en|ni|ic|c | t|to|ox|xi|in|ns|s','eryt','ER0RJNKTKSNS','ryth','oxin','erythrogen'),
 (127578,'erythrogenin',' e|er|ry|yt|th|hr|ro|og|ge|en|ni|in|n','eryt','ER0RJNN','ryth','geni','erythrogen'),
 (127579,'erythroglycan',' e|er|ry|yt|th|hr|ro|og|gl|ly|yc|ca|an|n','eryt','ER0RKLKN','ryth','lyca','erythrogly'),
 (127580,'erythroglycans',' e|er|ry|yt|th|hr|ro|og|gl|ly|yc|ca|an|ns|s','eryt','ER0RKLKNS','ryth','ycan','erythrogly'),
 (127581,'erythrogram',' e|er|ry|yt|th|hr|ro|og|gr|ra|am|m','eryt','ER0RKRM','ryth','ogra','erythrogra'),
 (127582,'erythrograms',' e|er|ry|yt|th|hr|ro|og|gr|ra|am|ms|s','eryt','ER0RKRMS','ryth','gram','erythrogra');
INSERT INTO `m_spelling_dictionary` VALUES  (127583,'erythrography',' e|er|ry|yt|th|hr|ro|og|gr|ra|ap|ph|hy|y','eryt','ER0RKRF','ryth','raph','erythrogra'),
 (127584,'erythrohepatic protoporphyria',' e|er|ry|yt|th|hr|ro|oh|he|ep|pa|at|ti|ic|c | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|ia|a','eryt','ER0RHPTKPRTPRFR','ryth','hyri','erythrohep'),
 (127585,'erythroid',' e|er|ry|yt|th|hr|ro|oi|id|d','eryt','ER0RT','ryth','hroi','erythroid'),
 (127586,'erythroid burst-forming unit',' e|er|ry|yt|th|hr|ro|oi|id|d | b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|t','eryt','ER0RTBRSTFRMNKNT','ryth',' uni','erythroid'),
 (127587,'erythroid burst-forming units',' e|er|ry|yt|th|hr|ro|oi|id|d | b|bu|ur|rs|st|t-|-f|fo|or|rm|mi|in|ng|g | u|un|ni|it|ts|s','eryt','ER0RTBRSTFRMNKNTS','ryth','unit','erythroid'),
 (127588,'erythroid colony formation',' e|er|ry|yt|th|hr|ro|oi|id|d | c|co|ol|lo|on|ny|y | f|fo|or|rm|ma|at|ti|io|on|n','eryt','ER0RTKLNFRMXN','ryth','atio','erythroid'),
 (127589,'erythroid colony formations',' e|er|ry|yt|th|hr|ro|oi|id|d | c|co|ol|lo|on|ny|y | f|fo|or|rm|ma|at|ti|io|on|ns|s','eryt','ER0RTKLNFRMXNS','ryth','tion','erythroid'),
 (127590,'erythroid committed precursor',' e|er|ry|yt|th|hr|ro|oi|id|d | c|co|om|mm|mi|it|tt|te|ed|d | p|pr|re|ec|cu|ur|rs|so|or|r','eryt','ER0RTKMTTPRKRSR','ryth','urso','erythroid');
INSERT INTO `m_spelling_dictionary` VALUES  (127591,'erythroid committed precursors',' e|er|ry|yt|th|hr|ro|oi|id|d | c|co|om|mm|mi|it|tt|te|ed|d | p|pr|re|ec|cu|ur|rs|so|or|rs|s','eryt','ER0RTKMTTPRKRSRS','ryth','rsor','erythroid'),
 (127592,'erythroid differentiation factor',' e|er|ry|yt|th|hr|ro|oi|id|d | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | f|fa|ac|ct|to|or|r','eryt','ER0RTTFRNXXNFKTR','ryth','acto','erythroid'),
 (127593,'erythroid potentiating activities',' e|er|ry|yt|th|hr|ro|oi|id|d | p|po|ot|te|en|nt|ti|ia|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','eryt','ER0RTPTNXTNKKTFTS','ryth','itie','erythroid'),
 (127594,'erythroid potentiating activity',' e|er|ry|yt|th|hr|ro|oi|id|d | p|po|ot|te|en|nt|ti|ia|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','eryt','ER0RTPTNXTNKKTFT','ryth','ivit','erythroid'),
 (127595,'erythroid-like transcription factor 1',' e|er|ry|yt|th|hr|ro|oi|id|d-|-l|li|ik|ke|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n | f|fa|ac|ct|to|or|r | 1|1','eryt','ER0RTLKTRNSKRPXNFKTR','ryth','tor','erythroid-'),
 (127596,'erythroid-like transcription factor 2',' e|er|ry|yt|th|hr|ro|oi|id|d-|-l|li|ik|ke|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n | f|fa|ac|ct|to|or|r | 2|2','eryt','ER0RTLKTRNSKRPXNFKTR','ryth','tor','erythroid-');
INSERT INTO `m_spelling_dictionary` VALUES  (127597,'erythroid-like transcription factor 3',' e|er|ry|yt|th|hr|ro|oi|id|d-|-l|li|ik|ke|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n | f|fa|ac|ct|to|or|r | 3|3','eryt','ER0RTLKTRNSKRPXNFKTR','ryth','tor','erythroid-'),
 (127598,'erythroidine',' e|er|ry|yt|th|hr|ro|oi|id|di|in|ne|e','eryt','ER0RTN','ryth','idin','erythroidi'),
 (127599,'erythroidines',' e|er|ry|yt|th|hr|ro|oi|id|di|in|ne|es|s','eryt','ER0RTNS','ryth','dine','erythroidi'),
 (127600,'erythrokeratoderma',' e|er|ry|yt|th|hr|ro|ok|ke|er|ra|at|to|od|de|er|rm|ma|a','eryt','ER0RKRTTRM','ryth','derm','erythroker'),
 (127601,'erythrokeratodermas',' e|er|ry|yt|th|hr|ro|ok|ke|er|ra|at|to|od|de|er|rm|ma|as|s','eryt','ER0RKRTTRMS','ryth','erma','erythroker'),
 (127602,'erythrokeratodermia',' e|er|ry|yt|th|hr|ro|ok|ke|er|ra|at|to|od|de|er|rm|mi|ia|a','eryt','ER0RKRTTRM','ryth','ermi','erythroker'),
 (127603,'erythrokeratodermia figurata variabilis',' e|er|ry|yt|th|hr|ro|ok|ke|er|ra|at|to|od|de|er|rm|mi|ia|a | f|fi|ig|gu|ur|ra|at|ta|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','eryt','ER0RKRTTRMFKRTFRBLS','ryth','bili','erythroker'),
 (127604,'erythrokeratodermia progressiva',' e|er|ry|yt|th|hr|ro|ok|ke|er|ra|at|to|od|de|er|rm|mi|ia|a | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','eryt','ER0RKRTTRMPRKRSF','ryth','ssiv','erythroker');
INSERT INTO `m_spelling_dictionary` VALUES  (127605,'erythrokeratodermia variabilis',' e|er|ry|yt|th|hr|ro|ok|ke|er|ra|at|to|od|de|er|rm|mi|ia|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','eryt','ER0RKRTTRMFRBLS','ryth','bili','erythroker'),
 (127606,'erythrokeratodermias',' e|er|ry|yt|th|hr|ro|ok|ke|er|ra|at|to|od|de|er|rm|mi|ia|as|s','eryt','ER0RKRTTRMS','ryth','rmia','erythroker'),
 (127607,'erythrokinase',' e|er|ry|yt|th|hr|ro|ok|ki|in|na|as|se|e','eryt','ER0RKNS','ryth','inas','erythrokin'),
 (127608,'erythrokinetic',' e|er|ry|yt|th|hr|ro|ok|ki|in|ne|et|ti|ic|c','eryt','ER0RKNTK','ryth','neti','erythrokin'),
 (127609,'erythrokinetics',' e|er|ry|yt|th|hr|ro|ok|ki|in|ne|et|ti|ic|cs|s','eryt','ER0RKNTKS','ryth','etic','erythrokin'),
 (127610,'erythrol',' e|er|ry|yt|th|hr|ro|ol|l','eryt','ER0RL','ryth','thro','erythrol'),
 (127611,'erythroleucaemia',' e|er|ry|yt|th|hr|ro|ol|le|eu|uc|ca|ae|em|mi|ia|a','eryt','ER0RLKM','ryth','aemi','erythroleu'),
 (127612,'erythroleucaemias',' e|er|ry|yt|th|hr|ro|ol|le|eu|uc|ca|ae|em|mi|ia|as|s','eryt','ER0RLKMS','ryth','emia','erythroleu'),
 (127613,'erythroleucemia',' e|er|ry|yt|th|hr|ro|ol|le|eu|uc|ce|em|mi|ia|a','eryt','ER0RLSM','ryth','cemi','erythroleu');
INSERT INTO `m_spelling_dictionary` VALUES  (127614,'erythroleucemias',' e|er|ry|yt|th|hr|ro|ol|le|eu|uc|ce|em|mi|ia|as|s','eryt','ER0RLSMS','ryth','emia','erythroleu'),
 (127615,'erythroleucosis',' e|er|ry|yt|th|hr|ro|ol|le|eu|uc|co|os|si|is|s','eryt','ER0RLKSS','ryth','cosi','erythroleu'),
 (127616,'erythroleukaemia',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ka|ae|em|mi|ia|a','eryt','ER0RLKM','ryth','aemi','erythroleu'),
 (127617,'erythroleukaemias',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ka|ae|em|mi|ia|as|s','eryt','ER0RLKMS','ryth','emia','erythroleu'),
 (127618,'erythroleukaemic',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ka|ae|em|mi|ic|c','eryt','ER0RLKMK','ryth','aemi','erythroleu'),
 (127619,'erythroleukemia',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ke|em|mi|ia|a','eryt','ER0RLKM','ryth','kemi','erythroleu'),
 (127620,'erythroleukemias',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ke|em|mi|ia|as|s','eryt','ER0RLKMS','ryth','emia','erythroleu'),
 (127621,'erythroleukemic',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ke|em|mi|ic|c','eryt','ER0RLKMK','ryth','kemi','erythroleu'),
 (127622,'erythroleukosis',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ko|os|si|is|s','eryt','ER0RLKSS','ryth','kosi','erythroleu');
INSERT INTO `m_spelling_dictionary` VALUES  (127623,'erythroleukothrombocythemia',' e|er|ry|yt|th|hr|ro|ol|le|eu|uk|ko|ot|th|hr|ro|om|mb|bo|oc|cy|yt|th|he|em|mi|ia|a','eryt','ER0RLK0RMS0M','ryth','hemi','erythroleu'),
 (127624,'erythromegakaryocytic',' e|er|ry|yt|th|hr|ro|om|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c','eryt','ER0RMKKRYSTK','ryth','cyti','erythromeg'),
 (127625,'erythromelalgia',' e|er|ry|yt|th|hr|ro|om|me|el|la|al|lg|gi|ia|a','eryt','ER0RMLLJ','ryth','algi','erythromel'),
 (127626,'erythromelalgias',' e|er|ry|yt|th|hr|ro|om|me|el|la|al|lg|gi|ia|as|s','eryt','ER0RMLLJS','ryth','lgia','erythromel'),
 (127627,'erythromelanosis follicularis faciei et colli',' e|er|ry|yt|th|hr|ro|om|me|el|la|an|no|os|si|is|s | f|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s | f|fa|ac|ci|ie|ei|i | e|et|t | c|co|ol|ll|li|i','eryt','ER0RMLNSSFLKLRSFSTKL','ryth','coll','erythromel'),
 (127628,'Erythromicrobium',' E|Er|ry|yt|th|hr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m','Eryt','ER0RMKRBM','ryth','obiu','Erythromic'),
 (127629,'Erythromicrobium ezovicum',' E|Er|ry|yt|th|hr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | e|ez|zo|ov|vi|ic|cu|um|m','Eryt','ER0RMKRBMSFKM','ryth','vicu','Erythromic');
INSERT INTO `m_spelling_dictionary` VALUES  (127630,'Erythromicrobium hydrolyticum',' E|Er|ry|yt|th|hr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | h|hy|yd|dr|ro|ol|ly|yt|ti|ic|cu|um|m','Eryt','ER0RMKRBMTRLTKM','ryth','ticu','Erythromic'),
 (127631,'Erythromicrobium ramosum',' E|Er|ry|yt|th|hr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | r|ra|am|mo|os|su|um|m','Eryt','ER0RMKRBMRMSM','ryth','mosu','Erythromic'),
 (127632,'Erythromicrobium sibiricum',' E|Er|ry|yt|th|hr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | s|si|ib|bi|ir|ri|ic|cu|um|m','Eryt','ER0RMKRBMSBRKM','ryth','ricu','Erythromic'),
 (127633,'Erythromicrobium ursincola',' E|Er|ry|yt|th|hr|ro|om|mi|ic|cr|ro|ob|bi|iu|um|m | u|ur|rs|si|in|nc|co|ol|la|a','Eryt','ER0RMKRBMRSNKL','ryth','ncol','Erythromic'),
 (127634,'Erythromonas ursincola',' E|Er|ry|yt|th|hr|ro|om|mo|on|na|as|s | u|ur|rs|si|in|nc|co|ol|la|a','Eryt','ER0RMNSRSNKL','ryth','ncol','Erythromon'),
 (127635,'erythromycin',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n','eryt','ER0RMSN','ryth','myci','erythromyc'),
 (127636,'erythromycin B',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n | B|B','eryt','ER0RMSNB','ryth','cin','erythromyc');
INSERT INTO `m_spelling_dictionary` VALUES  (127637,'erythromycin estolate',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n | e|es|st|to|ol|la|at|te|e','eryt','ER0RMSNSTLT','ryth','olat','erythromyc'),
 (127638,'erythromycin ethylsuccinate',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n | e|et|th|hy|yl|ls|su|uc|cc|ci|in|na|at|te|e','eryt','ER0RMSN0LSKSNT','ryth','inat','erythromyc'),
 (127639,'erythromycin lactobionate',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n | l|la|ac|ct|to|ob|bi|io|on|na|at|te|e','eryt','ER0RMSNLKTBNT','ryth','onat','erythromyc'),
 (127640,'erythromycin propionate',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n | p|pr|ro|op|pi|io|on|na|at|te|e','eryt','ER0RMSNPRPNT','ryth','onat','erythromyc'),
 (127641,'erythromycin propionate lauryl sulfate',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n | p|pr|ro|op|pi|io|on|na|at|te|e | l|la|au|ur|ry|yl|l | s|su|ul|lf|fa|at|te|e','eryt','ER0RMSNPRPNTLRLSLFT','ryth','lfat','erythromyc'),
 (127642,'erythromycin stearate',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n | s|st|te|ea|ar|ra|at|te|e','eryt','ER0RMSNSTRT','ryth','arat','erythromyc'),
 (127643,'erythromycin-resistant',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|n-|-r|re|es|si|is|st|ta|an|nt|t','eryt','ER0RMSNRSSTNT','ryth','stan','erythromyc');
INSERT INTO `m_spelling_dictionary` VALUES  (127644,'erythromycins',' e|er|ry|yt|th|hr|ro|om|my|yc|ci|in|ns|s','eryt','ER0RMSNS','ryth','ycin','erythromyc'),
 (127645,'erythromyclamine',' e|er|ry|yt|th|hr|ro|om|my|yc|cl|la|am|mi|in|ne|e','eryt','ER0RMKLMN','ryth','amin','erythromyc'),
 (127646,'erythromyeloid',' e|er|ry|yt|th|hr|ro|om|my|ye|el|lo|oi|id|d','eryt','ER0RMYLT','ryth','eloi','erythromye'),
 (127647,'erythron',' e|er|ry|yt|th|hr|ro|on|n','eryt','ER0RN','ryth','thro','erythron'),
 (127648,'erythronic',' e|er|ry|yt|th|hr|ro|on|ni|ic|c','eryt','ER0RNK','ryth','roni','erythronic'),
 (127649,'erythronic acid',' e|er|ry|yt|th|hr|ro|on|ni|ic|c | a|ac|ci|id|d','eryt','ER0RNKST','ryth',' aci','erythronic'),
 (127650,'Erythronium',' E|Er|ry|yt|th|hr|ro|on|ni|iu|um|m','Eryt','ER0RNM','ryth','oniu','Erythroniu'),
 (127651,'Erythronium grandiflorum',' E|Er|ry|yt|th|hr|ro|on|ni|iu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Eryt','ER0RNMKRNTFLRM','ryth','loru','Erythroniu'),
 (127652,'Erythronium japonicum',' E|Er|ry|yt|th|hr|ro|on|ni|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Eryt','ER0RNMJPNKM','ryth','nicu','Erythroniu'),
 (127653,'erythronoclastic',' e|er|ry|yt|th|hr|ro|on|no|oc|cl|la|as|st|ti|ic|c','eryt','ER0RNKLSTK','ryth','asti','erythronoc');
INSERT INTO `m_spelling_dictionary` VALUES  (127654,'erythronormoblastic anemia',' e|er|ry|yt|th|hr|ro|on|no|or|rm|mo|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','eryt','ER0RNRMBLSTKNM','ryth','nemi','erythronor'),
 (127655,'erythrons',' e|er|ry|yt|th|hr|ro|on|ns|s','eryt','ER0RNS','ryth','hron','erythrons'),
 (127656,'Erythroped',' E|Er|ry|yt|th|hr|ro|op|pe|ed|d','Eryt','ER0RPT','ryth','rope','Erythroped'),
 (127657,'erythropenia',' e|er|ry|yt|th|hr|ro|op|pe|en|ni|ia|a','eryt','ER0RPN','ryth','peni','erythropen'),
 (127658,'erythrophagia',' e|er|ry|yt|th|hr|ro|op|ph|ha|ag|gi|ia|a','eryt','ER0RFJ','ryth','hagi','erythropha'),
 (127659,'erythrophagocytic',' e|er|ry|yt|th|hr|ro|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c','eryt','ER0RFKSTK','ryth','cyti','erythropha'),
 (127660,'erythrophagocytoses',' e|er|ry|yt|th|hr|ro|op|ph|ha|ag|go|oc|cy|yt|to|os|se|es|s','eryt','ER0RFKSTSS','ryth','tose','erythropha'),
 (127661,'erythrophagocytosis',' e|er|ry|yt|th|hr|ro|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','eryt','ER0RFKSTSS','ryth','tosi','erythropha'),
 (127662,'erythrophereses',' e|er|ry|yt|th|hr|ro|op|ph|he|er|re|es|se|es|s','eryt','ER0RFRSS','ryth','rese','erythrophe');
INSERT INTO `m_spelling_dictionary` VALUES  (127663,'erythropheresis',' e|er|ry|yt|th|hr|ro|op|ph|he|er|re|es|si|is|s','eryt','ER0RFRSS','ryth','resi','erythrophe'),
 (127664,'erythrophilous',' e|er|ry|yt|th|hr|ro|op|ph|hi|il|lo|ou|us|s','eryt','ER0RFLS','ryth','ilou','erythrophi'),
 (127665,'erythrophleine',' e|er|ry|yt|th|hr|ro|op|ph|hl|le|ei|in|ne|e','eryt','ER0RFLN','ryth','lein','erythrophl'),
 (127666,'Erythrophleum suaveolens',' E|Er|ry|yt|th|hr|ro|op|ph|hl|le|eu|um|m | s|su|ua|av|ve|eo|ol|le|en|ns|s','Eryt','ER0RFLMSFLNS','ryth','olen','Erythrophl'),
 (127667,'Erythrophloeum',' E|Er|ry|yt|th|hr|ro|op|ph|hl|lo|oe|eu|um|m','Eryt','ER0RFLM','ryth','loeu','Erythrophl'),
 (127668,'Erythrophloeum chlorostachys',' E|Er|ry|yt|th|hr|ro|op|ph|hl|lo|oe|eu|um|m | c|ch|hl|lo|or|ro|os|st|ta|ac|ch|hy|ys|s','Eryt','ER0RFLMXLRSTXS','ryth','achy','Erythrophl'),
 (127669,'Erythrophloeum guineense',' E|Er|ry|yt|th|hr|ro|op|ph|hl|lo|oe|eu|um|m | g|gu|ui|in|ne|ee|en|ns|se|e','Eryt','ER0RFLMKNNS','ryth','eens','Erythrophl'),
 (127670,'erythrophobia',' e|er|ry|yt|th|hr|ro|op|ph|ho|ob|bi|ia|a','eryt','ER0RFB','ryth','hobi','erythropho');
INSERT INTO `m_spelling_dictionary` VALUES  (127671,'erythrophobic',' e|er|ry|yt|th|hr|ro|op|ph|ho|ob|bi|ic|c','eryt','ER0RFBK','ryth','hobi','erythropho'),
 (127672,'erythrophore',' e|er|ry|yt|th|hr|ro|op|ph|ho|or|re|e','eryt','ER0RFR','ryth','phor','erythropho'),
 (127673,'erythrophores',' e|er|ry|yt|th|hr|ro|op|ph|ho|or|re|es|s','eryt','ER0RFRS','ryth','hore','erythropho'),
 (127674,'erythrophoric',' e|er|ry|yt|th|hr|ro|op|ph|ho|or|ri|ic|c','eryt','ER0RFRK','ryth','hori','erythropho'),
 (127675,'Erythrophyllum',' E|Er|ry|yt|th|hr|ro|op|ph|hy|yl|ll|lu|um|m','Eryt','ER0RFLM','ryth','yllu','Erythrophy'),
 (127676,'Erythrophyllum delesserioides',' E|Er|ry|yt|th|hr|ro|op|ph|hy|yl|ll|lu|um|m | d|de|el|le|es|ss|se|er|ri|io|oi|id|de|es|s','Eryt','ER0RFLMTLSRTS','ryth','oide','Erythrophy'),
 (127677,'erythropia',' e|er|ry|yt|th|hr|ro|op|pi|ia|a','eryt','ER0RP','ryth','ropi','erythropia'),
 (127678,'erythroplakia',' e|er|ry|yt|th|hr|ro|op|pl|la|ak|ki|ia|a','eryt','ER0RPLK','ryth','laki','erythropla'),
 (127679,'erythroplakic',' e|er|ry|yt|th|hr|ro|op|pl|la|ak|ki|ic|c','eryt','ER0RPLKK','ryth','laki','erythropla');
INSERT INTO `m_spelling_dictionary` VALUES  (127680,'erythroplasia',' e|er|ry|yt|th|hr|ro|op|pl|la|as|si|ia|a','eryt','ER0RPLX','ryth','lasi','erythropla'),
 (127681,'erythroplasias',' e|er|ry|yt|th|hr|ro|op|pl|la|as|si|ia|as|s','eryt','ER0RPLXS','ryth','asia','erythropla'),
 (127682,'erythropoieses',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|es|se|es|s','eryt','ER0RPSS','ryth','iese','erythropoi'),
 (127683,'erythropoiesis',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|es|si|is|s','eryt','ER0RPSS','ryth','iesi','erythropoi'),
 (127684,'erythropoietic',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c','eryt','ER0RPTK','ryth','ieti','erythropoi'),
 (127685,'erythropoietic coproporphyria',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|ia|a','eryt','ER0RPTKKPRPRFR','ryth','hyri','erythropoi'),
 (127686,'erythropoietic porphyria',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | p|po|or|rp|ph|hy|yr|ri|ia|a','eryt','ER0RPTKPRFR','ryth','hyri','erythropoi'),
 (127687,'erythropoietic protoporphyria',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|ia|a','eryt','ER0RPTKPRTPRFR','ryth','hyri','erythropoi'),
 (127688,'erythropoietic uroporphyria',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | u|ur|ro|op|po|or|rp|ph|hy|yr|ri|ia|a','eryt','ER0RPTKRPRFR','ryth','hyri','erythropoi');
INSERT INTO `m_spelling_dictionary` VALUES  (127689,'erythropoietin',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|in|n','eryt','ER0RPTN','ryth','ieti','erythropoi'),
 (127690,'erythropoietins',' e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|in|ns|s','eryt','ER0RPTNS','ryth','etin','erythropoi'),
 (127691,'erythroprosopalgia',' e|er|ry|yt|th|hr|ro|op|pr|ro|os|so|op|pa|al|lg|gi|ia|a','eryt','ER0RPRSPLJ','ryth','algi','erythropro'),
 (127692,'erythropsia',' e|er|ry|yt|th|hr|ro|op|ps|si|ia|a','eryt','ER0RPX','ryth','opsi','erythropsi'),
 (127693,'erythrose',' e|er|ry|yt|th|hr|ro|os|se|e','eryt','ER0RS','ryth','hros','erythrose'),
 (127694,'erythrose peribuccale pigmentaire',' e|er|ry|yt|th|hr|ro|os|se|e | p|pe|er|ri|ib|bu|uc|cc|ca|al|le|e | p|pi|ig|gm|me|en|nt|ta|ai|ir|re|e','eryt','ER0RSPRBKKLPKMNTR','ryth','tair','erythrose'),
 (127695,'erythrose reductase',' e|er|ry|yt|th|hr|ro|os|se|e | r|re|ed|du|uc|ct|ta|as|se|e','eryt','ER0RSRTKTS','ryth','ctas','erythrose'),
 (127696,'erythroses',' e|er|ry|yt|th|hr|ro|os|se|es|s','eryt','ER0RSS','ryth','rose','erythroses'),
 (127697,'erythrosin',' e|er|ry|yt|th|hr|ro|os|si|in|n','eryt','ER0RSN','ryth','rosi','erythrosin');
INSERT INTO `m_spelling_dictionary` VALUES  (127698,'erythrosin isothiocyanate',' e|er|ry|yt|th|hr|ro|os|si|in|n | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','eryt','ER0RSNS0SYNT','ryth','anat','erythrosin'),
 (127699,'erythrosin-isothiocyanate',' e|er|ry|yt|th|hr|ro|os|si|in|n-|-i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','eryt','ER0RSNS0SYNT','ryth','anat','erythrosin'),
 (127700,'erythrosine',' e|er|ry|yt|th|hr|ro|os|si|in|ne|e','eryt','ER0RSN','ryth','osin','erythrosin'),
 (127701,'erythrosine isothiocyanate',' e|er|ry|yt|th|hr|ro|os|si|in|ne|e | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','eryt','ER0RSNS0SYNT','ryth','anat','erythrosin'),
 (127702,'erythrosinisothiocyanate',' e|er|ry|yt|th|hr|ro|os|si|in|ni|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','eryt','ER0RSNS0SYNT','ryth','anat','erythrosin'),
 (127703,'erythrosis',' e|er|ry|yt|th|hr|ro|os|si|is|s','eryt','ER0RSS','ryth','rosi','erythrosis'),
 (127704,'erythrosis interfollicularis colli',' e|er|ry|yt|th|hr|ro|os|si|is|s | i|in|nt|te|er|rf|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s | c|co|ol|ll|li|i','eryt','ER0RSSNTRFLKLRSKL','ryth','coll','erythrosis'),
 (127705,'erythrosis pigmentata faciei',' e|er|ry|yt|th|hr|ro|os|si|is|s | p|pi|ig|gm|me|en|nt|ta|at|ta|a | f|fa|ac|ci|ie|ei|i','eryt','ER0RSSPKMNTTFS','ryth','acie','erythrosis');
INSERT INTO `m_spelling_dictionary` VALUES  (127706,'erythrosis pigmentosa',' e|er|ry|yt|th|hr|ro|os|si|is|s | p|pi|ig|gm|me|en|nt|to|os|sa|a','eryt','ER0RSSPKMNTS','ryth','ntos','erythrosis'),
 (127707,'erythroskyrine',' e|er|ry|yt|th|hr|ro|os|sk|ky|yr|ri|in|ne|e','eryt','ER0RSKRN','ryth','yrin','erythrosky'),
 (127708,'erythroskyrines',' e|er|ry|yt|th|hr|ro|os|sk|ky|yr|ri|in|ne|es|s','eryt','ER0RSKRNS','ryth','rine','erythrosky'),
 (127709,'erythrosome',' e|er|ry|yt|th|hr|ro|os|so|om|me|e','eryt','ER0RSM','ryth','osom','erythrosom'),
 (127710,'erythrosomes',' e|er|ry|yt|th|hr|ro|os|so|om|me|es|s','eryt','ER0RSMS','ryth','some','erythrosom'),
 (127711,'erythrostimulin',' e|er|ry|yt|th|hr|ro|os|st|ti|im|mu|ul|li|in|n','eryt','ER0RSTMLN','ryth','muli','erythrosti'),
 (127712,'erythrotoxic',' e|er|ry|yt|th|hr|ro|ot|to|ox|xi|ic|c','eryt','ER0RTKSK','ryth','toxi','erythrotox'),
 (127713,'erythrotrophin',' e|er|ry|yt|th|hr|ro|ot|tr|ro|op|ph|hi|in|n','eryt','ER0RTRFN','ryth','ophi','erythrotro'),
 (127714,'erythrotrophins',' e|er|ry|yt|th|hr|ro|ot|tr|ro|op|ph|hi|in|ns|s','eryt','ER0RTRFNS','ryth','phin','erythrotro');
INSERT INTO `m_spelling_dictionary` VALUES  (127715,'erythrotropin',' e|er|ry|yt|th|hr|ro|ot|tr|ro|op|pi|in|n','eryt','ER0RTRPN','ryth','ropi','erythrotro'),
 (127716,'erythrotropins',' e|er|ry|yt|th|hr|ro|ot|tr|ro|op|pi|in|ns|s','eryt','ER0RTRPNS','ryth','opin','erythrotro'),
 (127717,'Erythrovirus',' E|Er|ry|yt|th|hr|ro|ov|vi|ir|ru|us|s','Eryt','ER0RFRS','ryth','viru','Erythrovir'),
 (127718,'Erythroviruses',' E|Er|ry|yt|th|hr|ro|ov|vi|ir|ru|us|se|es|s','Eryt','ER0RFRSS','ryth','ruse','Erythrovir'),
 (127719,'Erythroxylaceae',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|la|ac|ce|ea|ae|e','Eryt','ER0RKSLS','ryth','acea','Erythroxyl'),
 (127720,'Erythroxylon',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|lo|on|n','Eryt','ER0RKSLN','ryth','xylo','Erythroxyl'),
 (127721,'Erythroxylum',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|lu|um|m','Eryt','ER0RKSLM','ryth','xylu','Erythroxyl'),
 (127722,'Erythroxylum argentinum',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|lu|um|m | a|ar|rg|ge|en|nt|ti|in|nu|um|m','Eryt','ER0RKSLMRJNTNM','ryth','tinu','Erythroxyl'),
 (127723,'Erythroxylum coca',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|lu|um|m | c|co|oc|ca|a','Eryt','ER0RKSLMKK','ryth',' coc','Erythroxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (127724,'Erythroxylum havanense',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|lu|um|m | h|ha|av|va|an|ne|en|ns|se|e','Eryt','ER0RKSLMHFNNS','ryth','nens','Erythroxyl'),
 (127725,'Erythroxylum pervillei',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|lu|um|m | p|pe|er|rv|vi|il|ll|le|ei|i','Eryt','ER0RKSLMPRFL','ryth','ille','Erythroxyl'),
 (127726,'Erythroxylum zeylanicum',' E|Er|ry|yt|th|hr|ro|ox|xy|yl|lu|um|m | z|ze|ey|yl|la|an|ni|ic|cu|um|m','Eryt','ER0RKSLMSLNKM','ryth','nicu','Erythroxyl'),
 (127727,'erythrulose',' e|er|ry|yt|th|hr|ru|ul|lo|os|se|e','eryt','ER0RLS','ryth','ulos','erythrulos'),
 (127728,'Eryx',' E|Er|ry|yx|x','Eryx','ERKS','ryx','Eryx','Eryx'),
 (127729,'Eryx conicus',' E|Er|ry|yx|x | c|co|on|ni|ic|cu|us|s','Eryx','ERKSKNKS','ryx','nicu','Eryx conic'),
 (127730,'Eryx johnii',' E|Er|ry|yx|x | j|jo|oh|hn|ni|ii|i','Eryx','ERKSJN','ryx','ohni','Eryx johni'),
 (127731,'Es',' E|Es|s','Es','ES','s','Es','Es'),
 (127732,'Es\'s','','','',NULL,NULL,''),
 (127733,'esaprazole',' e|es|sa|ap|pr|ra|az|zo|ol|le|e','esap','ESPRSL','sapr','azol','esaprazole'),
 (127734,'esberitox',' e|es|sb|be|er|ri|it|to|ox|x','esbe','ESBRTKS','sber','rito','esberitox');
INSERT INTO `m_spelling_dictionary` VALUES  (127735,'esberiven',' e|es|sb|be|er|ri|iv|ve|en|n','esbe','ESBRFN','sber','rive','esberiven'),
 (127736,'esbiothrin',' e|es|sb|bi|io|ot|th|hr|ri|in|n','esbi','ESB0RN','sbio','thri','esbiothrin'),
 (127737,'escalate',' e|es|sc|ca|al|la|at|te|e','esca','ESKLT','scal','alat','escalate'),
 (127738,'escalated',' e|es|sc|ca|al|la|at|te|ed|d','esca','ESKLTT','scal','late','escalated'),
 (127739,'escalates',' e|es|sc|ca|al|la|at|te|es|s','esca','ESKLTS','scal','late','escalates'),
 (127740,'escalating',' e|es|sc|ca|al|la|at|ti|in|ng|g','esca','ESKLTNK','scal','atin','escalating'),
 (127741,'escalation',' e|es|sc|ca|al|la|at|ti|io|on|n','esca','ESKLXN','scal','atio','escalation'),
 (127742,'escalations',' e|es|sc|ca|al|la|at|ti|io|on|ns|s','esca','ESKLXNS','scal','tion','escalation'),
 (127743,'escalator',' e|es|sc|ca|al|la|at|to|or|r','esca','ESKLTR','scal','lato','escalator'),
 (127744,'escalators',' e|es|sc|ca|al|la|at|to|or|rs|s','esca','ESKLTRS','scal','ator','escalators'),
 (127745,'escalatory',' e|es|sc|ca|al|la|at|to|or|ry|y','esca','ESKLTR','scal','ator','escalatory');
INSERT INTO `m_spelling_dictionary` VALUES  (127746,'Escallonia',' E|Es|sc|ca|al|ll|lo|on|ni|ia|a','Esca','ESKLN','scal','loni','Escallonia'),
 (127747,'Escallonia coquimbensis',' E|Es|sc|ca|al|ll|lo|on|ni|ia|a | c|co|oq|qu|ui|im|mb|be|en|ns|si|is|s','Esca','ESKLNKKMNSS','scal','ensi','Escallonia'),
 (127748,'Escallonia resinosa',' E|Es|sc|ca|al|ll|lo|on|ni|ia|a | r|re|es|si|in|no|os|sa|a','Esca','ESKLNRSNS','scal','inos','Escallonia'),
 (127749,'Escallonia rubra',' E|Es|sc|ca|al|ll|lo|on|ni|ia|a | r|ru|ub|br|ra|a','Esca','ESKLNRBR','scal','rubr','Escallonia'),
 (127750,'Escalloniaceae',' E|Es|sc|ca|al|ll|lo|on|ni|ia|ac|ce|ea|ae|e','Esca','ESKLNS','scal','acea','Escallonia'),
 (127751,'escallop',' e|es|sc|ca|al|ll|lo|op|p','esca','ESKLP','scal','allo','escallop'),
 (127752,'escalloped',' e|es|sc|ca|al|ll|lo|op|pe|ed|d','esca','ESKLPT','scal','lope','escalloped'),
 (127753,'escalloping',' e|es|sc|ca|al|ll|lo|op|pi|in|ng|g','esca','ESKLPNK','scal','opin','escallopin'),
 (127754,'escallops',' e|es|sc|ca|al|ll|lo|op|ps|s','esca','ESKLPS','scal','llop','escallops'),
 (127755,'escapable',' e|es|sc|ca|ap|pa|ab|bl|le|e','esca','ESKPBL','scap','pabl','escapable');
INSERT INTO `m_spelling_dictionary` VALUES  (127756,'escape',' e|es|sc|ca|ap|pe|e','esca','ESKP','scap','scap','escape'),
 (127757,'escape reaction',' e|es|sc|ca|ap|pe|e | r|re|ea|ac|ct|ti|io|on|n','esca','ESKPRKXN','scap','ctio','escape rea'),
 (127758,'escape reactions',' e|es|sc|ca|ap|pe|e | r|re|ea|ac|ct|ti|io|on|ns|s','esca','ESKPRKXNS','scap','tion','escape rea'),
 (127759,'escaped',' e|es|sc|ca|ap|pe|ed|d','esca','ESKPT','scap','cape','escaped'),
 (127760,'escapee',' e|es|sc|ca|ap|pe|ee|e','esca','ESKP','scap','cape','escapee'),
 (127761,'escapees',' e|es|sc|ca|ap|pe|ee|es|s','esca','ESKPS','scap','apee','escapees'),
 (127762,'escapement',' e|es|sc|ca|ap|pe|em|me|en|nt|t','esca','ESKPMNT','scap','emen','escapement'),
 (127763,'escapements',' e|es|sc|ca|ap|pe|em|me|en|nt|ts|s','esca','ESKPMNTS','scap','ment','escapement'),
 (127764,'escaper',' e|es|sc|ca|ap|pe|er|r','esca','ESKPR','scap','cape','escaper'),
 (127765,'escapers',' e|es|sc|ca|ap|pe|er|rs|s','esca','ESKPRS','scap','aper','escapers'),
 (127766,'escapes',' e|es|sc|ca|ap|pe|es|s','esca','ESKPS','scap','cape','escapes');
INSERT INTO `m_spelling_dictionary` VALUES  (127767,'escaping',' e|es|sc|ca|ap|pi|in|ng|g','esca','ESKPNK','scap','apin','escaping'),
 (127768,'escapism',' e|es|sc|ca|ap|pi|is|sm|m','esca','ESKPSM','scap','apis','escapism'),
 (127769,'escapist',' e|es|sc|ca|ap|pi|is|st|t','esca','ESKPST','scap','apis','escapist'),
 (127770,'escapists',' e|es|sc|ca|ap|pi|is|st|ts|s','esca','ESKPSTS','scap','pist','escapists'),
 (127771,'escapology',' e|es|sc|ca|ap|po|ol|lo|og|gy|y','esca','ESKPLJ','scap','olog','escapology'),
 (127772,'escarpment',' e|es|sc|ca|ar|rp|pm|me|en|nt|t','esca','ESKRPMNT','scar','pmen','escarpment'),
 (127773,'escarpments',' e|es|sc|ca|ar|rp|pm|me|en|nt|ts|s','esca','ESKRPMNTS','scar','ment','escarpment'),
 (127774,'eschar',' e|es|sc|ch|ha|ar|r','esch','ESXR','scha','scha','eschar'),
 (127775,'escharectomies',' e|es|sc|ch|ha|ar|re|ec|ct|to|om|mi|ie|es|s','esch','ESXRKTMS','scha','omie','escharecto'),
 (127776,'escharectomy',' e|es|sc|ch|ha|ar|re|ec|ct|to|om|my|y','esch','ESXRKTM','scha','ctom','escharecto'),
 (127777,'escharotic',' e|es|sc|ch|ha|ar|ro|ot|ti|ic|c','esch','ESXRTK','scha','roti','escharotic');
INSERT INTO `m_spelling_dictionary` VALUES  (127778,'escharotics',' e|es|sc|ch|ha|ar|ro|ot|ti|ic|cs|s','esch','ESXRTKS','scha','otic','escharotic'),
 (127779,'escharotomies',' e|es|sc|ch|ha|ar|ro|ot|to|om|mi|ie|es|s','esch','ESXRTMS','scha','omie','escharotom'),
 (127780,'escharotomy',' e|es|sc|ch|ha|ar|ro|ot|to|om|my|y','esch','ESXRTM','scha','otom','escharotom'),
 (127781,'eschars',' e|es|sc|ch|ha|ar|rs|s','esch','ESXRS','scha','char','eschars'),
 (127782,'eschatological',' e|es|sc|ch|ha|at|to|ol|lo|og|gi|ic|ca|al|l','esch','ESXTLJKL','scha','gica','eschatolog'),
 (127783,'eschatologist',' e|es|sc|ch|ha|at|to|ol|lo|og|gi|is|st|t','esch','ESXTLJST','scha','ogis','eschatolog'),
 (127784,'eschatologists',' e|es|sc|ch|ha|at|to|ol|lo|og|gi|is|st|ts|s','esch','ESXTLJSTS','scha','gist','eschatolog'),
 (127785,'eschatology',' e|es|sc|ch|ha|at|to|ol|lo|og|gy|y','esch','ESXTLJ','scha','olog','eschatolog'),
 (127786,'Escherich',' E|Es|sc|ch|he|er|ri|ic|ch|h','Esch','ESXRX','sche','eric','Escherich'),
 (127787,'Escherich\'s bacilli','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (127788,'Escherich\'s bacillus','','','',NULL,NULL,''),
 (127789,'Escherichia',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a','Esch','ESXRX','sche','ichi','Escherichi'),
 (127790,'Escherichia adecarboxylata',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | a|ad|de|ec|ca|ar|rb|bo|ox|xy|yl|la|at|ta|a','Esch','ESXRXTKRBKSLT','sche','ylat','Escherichi'),
 (127791,'Escherichia blattae',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | b|bl|la|at|tt|ta|ae|e','Esch','ESXRXBLT','sche','atta','Escherichi'),
 (127792,'Escherichia coli',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i','Esch','ESXRXKL','sche',' col','Escherichi'),
 (127793,'Escherichia coli pneumonia',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | p|pn|ne|eu|um|mo|on|ni|ia|a','Esch','ESXRXKLPNMN','sche','moni','Escherichi'),
 (127794,'Escherichia coli polypeptide',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','Esch','ESXRXKLPLPPTT','sche','ptid','Escherichi'),
 (127795,'Escherichia coli polypeptides',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','Esch','ESXRXKLPLPPTTS','sche','tide','Escherichi'),
 (127796,'Escherichia coli reference collection strain I',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | r|re|ef|fe|er|re|en|nc|ce|e | c|co|ol|ll|le|ec|ct|ti|io|on|n | s|st|tr|ra|ai|in|n | I|I','Esch','ESXRXKLRFRNSKLKXNSTRN','sche','ain','Escherichi');
INSERT INTO `m_spelling_dictionary` VALUES  (127797,'Escherichia coli reference collection strain V',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | r|re|ef|fe|er|re|en|nc|ce|e | c|co|ol|ll|le|ec|ct|ti|io|on|n | s|st|tr|ra|ai|in|n | V|V','Esch','ESXRXKLRFRNSKLKXNSTRNF','sche','ain','Escherichi'),
 (127798,'Escherichia coli restriction enzyme I',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | r|re|es|st|tr|ri|ic|ct|ti|io|on|n | e|en|nz|zy|ym|me|e | I|I','Esch','ESXRXKLRSTRKXNNSM','sche','yme','Escherichi'),
 (127799,'Escherichia coli restriction enzyme V',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | r|re|es|st|tr|ri|ic|ct|ti|io|on|n | e|en|nz|zy|ym|me|e | V|V','Esch','ESXRXKLRSTRKXNNSMF','sche','yme','Escherichi'),
 (127800,'Escherichia coli xthA mutant',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | x|xt|th|hA|A | m|mu|ut|ta|an|nt|t','Esch','ESXRXKLKS0MTNT','sche','utan','Escherichi'),
 (127801,'Escherichia coli xthA mutants',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | c|co|ol|li|i | x|xt|th|hA|A | m|mu|ut|ta|an|nt|ts|s','Esch','ESXRXKLKS0MTNTS','sche','tant','Escherichi'),
 (127802,'Escherichia fergusonii',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | f|fe|er|rg|gu|us|so|on|ni|ii|i','Esch','ESXRXFRKSN','sche','soni','Escherichi');
INSERT INTO `m_spelling_dictionary` VALUES  (127803,'Escherichia freundii',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | f|fr|re|eu|un|nd|di|ii|i','Esch','ESXRXFRNT','sche','undi','Escherichi'),
 (127804,'Escherichia hermannii',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | h|he|er|rm|ma|an|nn|ni|ii|i','Esch','ESXRXHRMN','sche','anni','Escherichi'),
 (127805,'Escherichia intermedia',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Esch','ESXRXNTRMT','sche','medi','Escherichi'),
 (127806,'Escherichia vulneris',' E|Es|sc|ch|he|er|ri|ic|ch|hi|ia|a | v|vu|ul|ln|ne|er|ri|is|s','Esch','ESXRXFLNRS','sche','neri','Escherichi'),
 (127807,'escherichioses',' e|es|sc|ch|he|er|ri|ic|ch|hi|io|os|se|es|s','esch','ESXRXSS','sche','iose','escherichi'),
 (127808,'escherichiosis',' e|es|sc|ch|he|er|ri|ic|ch|hi|io|os|si|is|s','esch','ESXRXSS','sche','iosi','escherichi'),
 (127809,'eschew',' e|es|sc|ch|he|ew|w','esch','ESX','sche','sche','eschew'),
 (127810,'eschewed',' e|es|sc|ch|he|ew|we|ed|d','esch','ESXWT','sche','hewe','eschewed'),
 (127811,'eschewing',' e|es|sc|ch|he|ew|wi|in|ng|g','esch','ESXWNK','sche','ewin','eschewing');
INSERT INTO `m_spelling_dictionary` VALUES  (127812,'eschews',' e|es|sc|ch|he|ew|ws|s','esch','ESXS','sche','chew','eschews'),
 (127813,'Eschrichtius',' E|Es|sc|ch|hr|ri|ic|ch|ht|ti|iu|us|s','Esch','ESXRXTS','schr','htiu','Eschrichti'),
 (127814,'Eschrichtius gibbosus',' E|Es|sc|ch|hr|ri|ic|ch|ht|ti|iu|us|s | g|gi|ib|bb|bo|os|su|us|s','Esch','ESXRXTSJBSS','schr','bosu','Eschrichti'),
 (127815,'Eschrichtius glaucus',' E|Es|sc|ch|hr|ri|ic|ch|ht|ti|iu|us|s | g|gl|la|au|uc|cu|us|s','Esch','ESXRXTSKLKS','schr','aucu','Eschrichti'),
 (127816,'Eschrichtius robustus',' E|Es|sc|ch|hr|ri|ic|ch|ht|ti|iu|us|s | r|ro|ob|bu|us|st|tu|us|s','Esch','ESXRXTSRBSTS','schr','ustu','Eschrichti'),
 (127817,'Eschscholtzia',' E|Es|sc|ch|hs|sc|ch|ho|ol|lt|tz|zi|ia|a','Esch','ESXSXLTS','schs','ltzi','Eschscholt'),
 (127818,'Eschscholtzia californica',' E|Es|sc|ch|hs|sc|ch|ho|ol|lt|tz|zi|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Esch','ESXSXLTSKLFRNK','schs','rnic','Eschscholt'),
 (127819,'Eschscholzia',' E|Es|sc|ch|hs|sc|ch|ho|ol|lz|zi|ia|a','Esch','ESXSXLS','schs','olzi','Eschscholz'),
 (127820,'Eschscholzia californica',' E|Es|sc|ch|hs|sc|ch|ho|ol|lz|zi|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Esch','ESXSXLSKLFRNK','schs','rnic','Eschscholz');
INSERT INTO `m_spelling_dictionary` VALUES  (127821,'Eschweilera',' E|Es|sc|ch|hw|we|ei|il|le|er|ra|a','Esch','ESXWLR','schw','iler','Eschweiler'),
 (127822,'Eschweilera atropetiolata',' E|Es|sc|ch|hw|we|ei|il|le|er|ra|a | a|at|tr|ro|op|pe|et|ti|io|ol|la|at|ta|a','Esch','ESXWLRTRPXLT','schw','olat','Eschweiler'),
 (127823,'Eschweilera coriacea',' E|Es|sc|ch|hw|we|ei|il|le|er|ra|a | c|co|or|ri|ia|ac|ce|ea|a','Esch','ESXWLRKRS','schw','iace','Eschweiler'),
 (127824,'Eschweilera longipes',' E|Es|sc|ch|hw|we|ei|il|le|er|ra|a | l|lo|on|ng|gi|ip|pe|es|s','Esch','ESXWLRLNJPS','schw','gipe','Eschweiler'),
 (127825,'Eschweilera odora',' E|Es|sc|ch|hw|we|ei|il|le|er|ra|a | o|od|do|or|ra|a','Esch','ESXWLRTR','schw','odor','Eschweiler'),
 (127826,'Eschweilera simiorum',' E|Es|sc|ch|hw|we|ei|il|le|er|ra|a | s|si|im|mi|io|or|ru|um|m','Esch','ESXWLRSMRM','schw','ioru','Eschweiler'),
 (127827,'Eschweilera tenuifolia',' E|Es|sc|ch|hw|we|ei|il|le|er|ra|a | t|te|en|nu|ui|if|fo|ol|li|ia|a','Esch','ESXWLRTNFL','schw','foli','Eschweiler'),
 (127828,'escin',' e|es|sc|ci|in|n','esci','ESN','scin','esci','escin');
INSERT INTO `m_spelling_dictionary` VALUES  (127829,'escina',' e|es|sc|ci|in|na|a','esci','ESN','scin','scin','escina'),
 (127830,'escinas',' e|es|sc|ci|in|na|as|s','esci','ESNS','scin','cina','escinas'),
 (127831,'escins',' e|es|sc|ci|in|ns|s','esci','ESNS','scin','scin','escins'),
 (127832,'Esclim',' E|Es|sc|cl|li|im|m','Escl','ESKLM','scli','scli','Esclim'),
 (127833,'Escobar syndrome',' E|Es|sc|co|ob|ba|ar|r | s|sy|yn|nd|dr|ro|om|me|e','Esco','ESKBRSNTRM','scob','drom','Escobar sy'),
 (127834,'escolar',' e|es|sc|co|ol|la|ar|r','esco','ESKLR','scol','cola','escolar'),
 (127835,'escolars',' e|es|sc|co|ol|la|ar|rs|s','esco','ESKLRS','scol','olar','escolars'),
 (127836,'Escontria chiotilla',' E|Es|sc|co|on|nt|tr|ri|ia|a | c|ch|hi|io|ot|ti|il|ll|la|a','Esco','ESKNTRXTL','scon','till','Escontria'),
 (127837,'Escontria quiotilla',' E|Es|sc|co|on|nt|tr|ri|ia|a | q|qu|ui|io|ot|ti|il|ll|la|a','Esco','ESKNTRKTL','scon','till','Escontria'),
 (127838,'escort',' e|es|sc|co|or|rt|t','esco','ESKRT','scor','scor','escort'),
 (127839,'escorted',' e|es|sc|co|or|rt|te|ed|d','esco','ESKRTT','scor','orte','escorted');
INSERT INTO `m_spelling_dictionary` VALUES  (127840,'escorting',' e|es|sc|co|or|rt|ti|in|ng|g','esco','ESKRTNK','scor','rtin','escorting'),
 (127841,'escorts',' e|es|sc|co|or|rt|ts|s','esco','ESKRTS','scor','cort','escorts'),
 (127842,'Escovopsis',' E|Es|sc|co|ov|vo|op|ps|si|is|s','Esco','ESKFPSS','scov','opsi','Escovopsis'),
 (127843,'Escovopsis aspergilloides',' E|Es|sc|co|ov|vo|op|ps|si|is|s | a|as|sp|pe|er|rg|gi|il|ll|lo|oi|id|de|es|s','Esco','ESKFPSSSPRJLTS','scov','oide','Escovopsis'),
 (127844,'Escovopsis weberi',' E|Es|sc|co|ov|vo|op|ps|si|is|s | w|we|eb|be|er|ri|i','Esco','ESKFPSSWBR','scov','eber','Escovopsis'),
 (127845,'escrow',' e|es|sc|cr|ro|ow|w','escr','ESKR','scro','scro','escrow'),
 (127846,'esculamine',' e|es|sc|cu|ul|la|am|mi|in|ne|e','escu','ESKLMN','scul','amin','esculamine'),
 (127847,'esculent',' e|es|sc|cu|ul|le|en|nt|t','escu','ESKLNT','scul','ulen','esculent'),
 (127848,'esculentin',' e|es|sc|cu|ul|le|en|nt|ti|in|n','escu','ESKLNTN','scul','enti','esculentin'),
 (127849,'esculetin',' e|es|sc|cu|ul|le|et|ti|in|n','escu','ESKLTN','scul','leti','esculetin');
INSERT INTO `m_spelling_dictionary` VALUES  (127850,'esculetins',' e|es|sc|cu|ul|le|et|ti|in|ns|s','escu','ESKLTNS','scul','etin','esculetins'),
 (127851,'esculin',' e|es|sc|cu|ul|li|in|n','escu','ESKLN','scul','culi','esculin'),
 (127852,'esculoside',' e|es|sc|cu|ul|lo|os|si|id|de|e','escu','ESKLST','scul','osid','esculoside'),
 (127853,'escutcheon',' e|es|sc|cu|ut|tc|ch|he|eo|on|n','escu','ESKTXN','scut','cheo','escutcheon'),
 (127854,'escutcheons',' e|es|sc|cu|ut|tc|ch|he|eo|on|ns|s','escu','ESKTXNS','scut','heon','escutcheon'),
 (127855,'esdragol',' e|es|sd|dr|ra|ag|go|ol|l','esdr','ESTRKL','sdra','rago','esdragol'),
 (127856,'esdragols',' e|es|sd|dr|ra|ag|go|ol|ls|s','esdr','ESTRKLS','sdra','agol','esdragols'),
 (127857,'ESE',' E|ES|SE|E','ESE','ES','SE','ESE','ESE'),
 (127858,'ESE\'s','','','',NULL,NULL,''),
 (127859,'esemplastic',' e|es|se|em|mp|pl|la|as|st|ti|ic|c','esem','ESMPLSTK','semp','asti','esemplasti'),
 (127860,'eseptate',' e|es|se|ep|pt|ta|at|te|e','esep','ESPTT','sept','ptat','eseptate'),
 (127861,'eserine',' e|es|se|er|ri|in|ne|e','eser','ESRN','seri','erin','eserine');
INSERT INTO `m_spelling_dictionary` VALUES  (127862,'eseroline',' e|es|se|er|ro|ol|li|in|ne|e','eser','ESRLN','sero','olin','eseroline'),
 (127863,'ESES',' E|ES|SE|ES|S','ESES','ESS','SES','ESES','ESES'),
 (127864,'ESES\'s','','','',NULL,NULL,''),
 (127865,'ESESs',' E|ES|SE|ES|Ss|s','ESES','ESS','SESs','ESES','ESESs'),
 (127866,'esfar',' e|es|sf|fa|ar|r','esfa','ESFR','sfar','esfa','esfar'),
 (127867,'esfenvalerate',' e|es|sf|fe|en|nv|va|al|le|er|ra|at|te|e','esfe','ESFNFLRT','sfen','erat','esfenvaler'),
 (127868,'ESHAP',' E|ES|SH|HA|AP|P','ESHA','EXP','SHAP','ESHA','ESHAP'),
 (127869,'esiclene',' e|es|si|ic|cl|le|en|ne|e','esic','ESKLN','sicl','clen','esiclene'),
 (127870,'Esidrex',' E|Es|si|id|dr|re|ex|x','Esid','ESTRKS','sidr','idre','Esidrex'),
 (127871,'Esidrexes',' E|Es|si|id|dr|re|ex|xe|es|s','Esid','ESTRKSS','sidr','rexe','Esidrexes'),
 (127872,'Esidrix',' E|Es|si|id|dr|ri|ix|x','Esid','ESTRKS','sidr','idri','Esidrix'),
 (127873,'Esimil',' E|Es|si|im|mi|il|l','Esim','ESML','simi','simi','Esimil'),
 (127874,'Eska-Herrmann voice prostheses',' E|Es|sk|ka|a-|-H|He|er|rr|rm|ma|an|nn|n | v|vo|oi|ic|ce|e | p|pr|ro|os|st|th|he|es|se|es|s','Eska','ESKHRMNFSPRS0SS','ska-','hese','Eska-Herrm');
INSERT INTO `m_spelling_dictionary` VALUES  (127875,'Eska-Herrmann voice prosthesis',' E|Es|sk|ka|a-|-H|He|er|rr|rm|ma|an|nn|n | v|vo|oi|ic|ce|e | p|pr|ro|os|st|th|he|es|si|is|s','Eska','ESKHRMNFSPRS0SS','ska-','hesi','Eska-Herrm'),
 (127876,'Eskalith',' E|Es|sk|ka|al|li|it|th|h','Eska','ESKL0','skal','alit','Eskalith'),
 (127877,'Eskimo',' E|Es|sk|ki|im|mo|o','Eski','ESKM','skim','skim','Eskimo'),
 (127878,'Eskimo curlew',' E|Es|sk|ki|im|mo|o | c|cu|ur|rl|le|ew|w','Eski','ESKMKRL','skim','urle','Eskimo cur'),
 (127879,'Eskimo curlews',' E|Es|sk|ki|im|mo|o | c|cu|ur|rl|le|ew|ws|s','Eski','ESKMKRLS','skim','rlew','Eskimo cur'),
 (127880,'Eskimos',' E|Es|sk|ki|im|mo|os|s','Eski','ESKMS','skim','kimo','Eskimos'),
 (127881,'eskuzan',' e|es|sk|ku|uz|za|an|n','esku','ESKSN','skuz','kuza','eskuzan'),
 (127882,'eslectin',' e|es|sl|le|ec|ct|ti|in|n','esle','ESLKTN','slec','ecti','eslectin'),
 (127883,'Esmarch',' E|Es|sm|ma|ar|rc|ch|h','Esma','ESMRX','smar','marc','Esmarch'),
 (127884,'Esmarch bandage',' E|Es|sm|ma|ar|rc|ch|h | b|ba|an|nd|da|ag|ge|e','Esma','ESMRXBNTJ','smar','ndag','Esmarch ba'),
 (127885,'Esmarch bandages',' E|Es|sm|ma|ar|rc|ch|h | b|ba|an|nd|da|ag|ge|es|s','Esma','ESMRXBNTJS','smar','dage','Esmarch ba');
INSERT INTO `m_spelling_dictionary` VALUES  (127886,'Esmarch\'s bandage','','','',NULL,NULL,''),
 (127887,'Esmarch\'s bandages','','','',NULL,NULL,''),
 (127888,'ESME',' E|ES|SM|ME|E','ESME','ESM','SME','ESME','ESME'),
 (127889,'ESME\'s','','','',NULL,NULL,''),
 (127890,'ESMEs',' E|ES|SM|ME|Es|s','ESME','ESMS','SMEs','ESME','ESMEs'),
 (127891,'esmolol',' e|es|sm|mo|ol|lo|ol|l','esmo','ESMLL','smol','molo','esmolol'),
 (127892,'ESN',' E|ES|SN|N','ESN','ESN','SN','ESN','ESN'),
 (127893,'ESN\'s','','','',NULL,NULL,''),
 (127894,'ESNs',' E|ES|SN|Ns|s','ESNs','ESNS','SNs','ESNs','ESNs'),
 (127895,'Esocidae',' E|Es|so|oc|ci|id|da|ae|e','Esoc','ESST','soci','cida','Esocidae'),
 (127896,'esodeviation',' e|es|so|od|de|ev|vi|ia|at|ti|io|on|n','esod','ESTFXN','sode','atio','esodeviati'),
 (127897,'esodeviations',' e|es|so|od|de|ev|vi|ia|at|ti|io|on|ns|s','esod','ESTFXNS','sode','tion','esodeviati'),
 (127898,'esodic',' e|es|so|od|di|ic|c','esod','ESTK','sodi','sodi','esodic'),
 (127899,'esoethmoiditides',' e|es|so|oe|et|th|hm|mo|oi|id|di|it|ti|id|de|es|s','esoe','ES0MTTTS','soet','tide','esoethmoid'),
 (127900,'esoethmoiditis',' e|es|so|oe|et|th|hm|mo|oi|id|di|it|ti|is|s','esoe','ES0MTTS','soet','diti','esoethmoid');
INSERT INTO `m_spelling_dictionary` VALUES  (127901,'esogastritides',' e|es|so|og|ga|as|st|tr|ri|it|ti|id|de|es|s','esog','ESKSTRTTS','soga','tide','esogastrit'),
 (127902,'esogastritis',' e|es|so|og|ga|as|st|tr|ri|it|ti|is|s','esog','ESKSTRTS','soga','riti','esogastrit'),
 (127903,'esomeprazole',' e|es|so|om|me|ep|pr|ra|az|zo|ol|le|e','esom','ESMPRSL','some','azol','esomeprazo'),
 (127904,'esomeprazole magnesium',' e|es|so|om|me|ep|pr|ra|az|zo|ol|le|e | m|ma|ag|gn|ne|es|si|iu|um|m','esom','ESMPRSLMKNSM','some','esiu','esomeprazo'),
 (127905,'esophagalgia',' e|es|so|op|ph|ha|ag|ga|al|lg|gi|ia|a','esop','ESFKLJ','soph','algi','esophagalg'),
 (127906,'esophageal',' e|es|so|op|ph|ha|ag|ge|ea|al|l','esop','ESFJL','soph','agea','esophageal'),
 (127907,'esophageal arteries',' e|es|so|op|ph|ha|ag|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','esop','ESFJLRTRS','soph','erie','esophageal'),
 (127908,'esophageal artery',' e|es|so|op|ph|ha|ag|ge|ea|al|l | a|ar|rt|te|er|ry|y','esop','ESFJLRTR','soph','rter','esophageal'),
 (127909,'esophageal atresia',' e|es|so|op|ph|ha|ag|ge|ea|al|l | a|at|tr|re|es|si|ia|a','esop','ESFJLTRX','soph','resi','esophageal');
INSERT INTO `m_spelling_dictionary` VALUES  (127910,'esophageal cancer',' e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|r','esop','ESFJLKNSR','soph','ance','esophageal'),
 (127911,'esophageal cancers',' e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|rs|s','esop','ESFJLKNSRS','soph','ncer','esophageal'),
 (127912,'esophageal carcinoma',' e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','esop','ESFJLKRSNM','soph','inom','esophageal'),
 (127913,'esophageal carcinomas',' e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','esop','ESFJLKRSNMS','soph','noma','esophageal'),
 (127914,'esophageal diverticula',' e|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','esop','ESFJLTFRTKL','soph','icul','esophageal'),
 (127915,'esophageal diverticulum',' e|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','esop','ESFJLTFRTKLM','soph','culu','esophageal'),
 (127916,'esophageal foramen',' e|es|so|op|ph|ha|ag|ge|ea|al|l | f|fo|or|ra|am|me|en|n','esop','ESFJLFRMN','soph','rame','esophageal'),
 (127917,'esophageal foramens',' e|es|so|op|ph|ha|ag|ge|ea|al|l | f|fo|or|ra|am|me|en|ns|s','esop','ESFJLFRMNS','soph','amen','esophageal');
INSERT INTO `m_spelling_dictionary` VALUES  (127918,'esophageal foramina',' e|es|so|op|ph|ha|ag|ge|ea|al|l | f|fo|or|ra|am|mi|in|na|a','esop','ESFJLFRMN','soph','amin','esophageal'),
 (127919,'esophageal gland',' e|es|so|op|ph|ha|ag|ge|ea|al|l | g|gl|la|an|nd|d','esop','ESFJLKLNT','soph','glan','esophageal'),
 (127920,'esophageal glands',' e|es|so|op|ph|ha|ag|ge|ea|al|l | g|gl|la|an|nd|ds|s','esop','ESFJLKLNTS','soph','land','esophageal'),
 (127921,'esophageal hiatus',' e|es|so|op|ph|ha|ag|ge|ea|al|l | h|hi|ia|at|tu|us|s','esop','ESFJLHTS','soph','iatu','esophageal'),
 (127922,'esophageal hiatuses',' e|es|so|op|ph|ha|ag|ge|ea|al|l | h|hi|ia|at|tu|us|se|es|s','esop','ESFJLHTSS','soph','tuse','esophageal'),
 (127923,'esophageal impression',' e|es|so|op|ph|ha|ag|ge|ea|al|l | i|im|mp|pr|re|es|ss|si|io|on|n','esop','ESFJLMPRSN','soph','ssio','esophageal'),
 (127924,'esophageal impressions',' e|es|so|op|ph|ha|ag|ge|ea|al|l | i|im|mp|pr|re|es|ss|si|io|on|ns|s','esop','ESFJLMPRSNS','soph','sion','esophageal'),
 (127925,'esophageal manometries',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|ma|an|no|om|me|et|tr|ri|ie|es|s','esop','ESFJLMNMTRS','soph','trie','esophageal');
INSERT INTO `m_spelling_dictionary` VALUES  (127926,'esophageal manometry',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|ma|an|no|om|me|et|tr|ry|y','esop','ESFJLMNMTR','soph','metr','esophageal'),
 (127927,'esophageal mobility disorder',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mo|ob|bi|il|li|it|ty|y | d|di|is|so|or|rd|de|er|r','esop','ESFJLMBLTTSRTR','soph','orde','esophageal'),
 (127928,'esophageal mobility disorders',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mo|ob|bi|il|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','esop','ESFJLMBLTTSRTRS','soph','rder','esophageal'),
 (127929,'esophageal motility',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mo|ot|ti|il|li|it|ty|y','esop','ESFJLMTLT','soph','ilit','esophageal'),
 (127930,'esophageal mucosa',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|os|sa|a','esop','ESFJLMKS','soph','ucos','esophageal'),
 (127931,'esophageal mucosae',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|os|sa|ae|e','esop','ESFJLMKS','soph','cosa','esophageal'),
 (127932,'esophageal mucosas',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|os|sa|as|s','esop','ESFJLMKSS','soph','cosa','esophageal'),
 (127933,'esophageal mucous membrane',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','esop','ESFJLMKSMMRN','soph','bran','esophageal');
INSERT INTO `m_spelling_dictionary` VALUES  (127934,'esophageal mucous membranes',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','esop','ESFJLMKSMMRNS','soph','rane','esophageal'),
 (127935,'esophageal muscularis propria',' e|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cu|ul|la|ar|ri|is|s | p|pr|ro|op|pr|ri|ia|a','esop','ESFJLMSKLRSPRPR','soph','opri','esophageal'),
 (127936,'esophageal obturator airway',' e|es|so|op|ph|ha|ag|ge|ea|al|l | o|ob|bt|tu|ur|ra|at|to|or|r | a|ai|ir|rw|wa|ay|y','esop','ESFJLBTRTRRW','soph','irwa','esophageal'),
 (127937,'esophageal obturator airways',' e|es|so|op|ph|ha|ag|ge|ea|al|l | o|ob|bt|tu|ur|ra|at|to|or|r | a|ai|ir|rw|wa|ay|ys|s','esop','ESFJLBTRTRRWS','soph','rway','esophageal'),
 (127938,'esophageal plexus',' e|es|so|op|ph|ha|ag|ge|ea|al|l | p|pl|le|ex|xu|us|s','esop','ESFJLPLKSS','soph','lexu','esophageal'),
 (127939,'esophageal plexuses',' e|es|so|op|ph|ha|ag|ge|ea|al|l | p|pl|le|ex|xu|us|se|es|s','esop','ESFJLPLKSSS','soph','xuse','esophageal'),
 (127940,'esophageal pressure',' e|es|so|op|ph|ha|ag|ge|ea|al|l | p|pr|re|es|ss|su|ur|re|e','esop','ESFJLPRSR','soph','ssur','esophageal');
INSERT INTO `m_spelling_dictionary` VALUES  (127941,'esophageal radionuclide transit',' e|es|so|op|ph|ha|ag|ge|ea|al|l | r|ra|ad|di|io|on|nu|uc|cl|li|id|de|e | t|tr|ra|an|ns|si|it|t','esop','ESFJLRTNKLTTRNST','soph','ansi','esophageal'),
 (127942,'esophageal reflux',' e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','esop','ESFJLRFLKS','soph','eflu','esophageal'),
 (127943,'esophageal ring',' e|es|so|op|ph|ha|ag|ge|ea|al|l | r|ri|in|ng|g','esop','ESFJLRNK','soph',' rin','esophageal'),
 (127944,'esophageal rings',' e|es|so|op|ph|ha|ag|ge|ea|al|l | r|ri|in|ng|gs|s','esop','ESFJLRNKS','soph','ring','esophageal'),
 (127945,'esophageal rupture',' e|es|so|op|ph|ha|ag|ge|ea|al|l | r|ru|up|pt|tu|ur|re|e','esop','ESFJLRPTR','soph','ptur','esophageal'),
 (127946,'esophageal ruptures',' e|es|so|op|ph|ha|ag|ge|ea|al|l | r|ru|up|pt|tu|ur|re|es|s','esop','ESFJLRPTRS','soph','ture','esophageal'),
 (127947,'esophageal spasm',' e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|pa|as|sm|m','esop','ESFJLSPSM','soph','spas','esophageal'),
 (127948,'esophageal spasms',' e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|pa|as|sm|ms|s','esop','ESFJLSPSMS','soph','pasm','esophageal');
INSERT INTO `m_spelling_dictionary` VALUES  (127949,'esophageal speech',' e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|pe|ee|ec|ch|h','esop','ESFJLSPX','soph','peec','esophageal'),
 (127950,'esophageal varices',' e|es|so|op|ph|ha|ag|ge|ea|al|l | v|va|ar|ri|ic|ce|es|s','esop','ESFJLFRSS','soph','rice','esophageal'),
 (127951,'esophageal varix',' e|es|so|op|ph|ha|ag|ge|ea|al|l | v|va|ar|ri|ix|x','esop','ESFJLFRKS','soph','vari','esophageal'),
 (127952,'esophageal vein',' e|es|so|op|ph|ha|ag|ge|ea|al|l | v|ve|ei|in|n','esop','ESFJLFN','soph',' vei','esophageal'),
 (127953,'esophageal veins',' e|es|so|op|ph|ha|ag|ge|ea|al|l | v|ve|ei|in|ns|s','esop','ESFJLFNS','soph','vein','esophageal'),
 (127954,'esophageal web',' e|es|so|op|ph|ha|ag|ge|ea|al|l | w|we|eb|b','esop','ESFJLWB','soph','l we','esophageal'),
 (127955,'esophageal webs',' e|es|so|op|ph|ha|ag|ge|ea|al|l | w|we|eb|bs|s','esop','ESFJLWBS','soph',' web','esophageal'),
 (127956,'esophagectomies',' e|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','esop','ESFJKTMS','soph','omie','esophagect'),
 (127957,'esophagectomy',' e|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','esop','ESFJKTM','soph','ctom','esophagect');
INSERT INTO `m_spelling_dictionary` VALUES  (127958,'esophagi',' e|es|so|op|ph|ha|ag|gi|i','esop','ESFJ','soph','phag','esophagi'),
 (127959,'esophagism',' e|es|so|op|ph|ha|ag|gi|is|sm|m','esop','ESFJSM','soph','agis','esophagism'),
 (127960,'esophagisms',' e|es|so|op|ph|ha|ag|gi|is|sm|ms|s','esop','ESFJSMS','soph','gism','esophagism'),
 (127961,'esophagitides',' e|es|so|op|ph|ha|ag|gi|it|ti|id|de|es|s','esop','ESFJTTS','soph','tide','esophagiti'),
 (127962,'esophagitis',' e|es|so|op|ph|ha|ag|gi|it|ti|is|s','esop','ESFJTS','soph','giti','esophagiti'),
 (127963,'esophagitis dissecans superficialis',' e|es|so|op|ph|ha|ag|gi|it|ti|is|s | d|di|is|ss|se|ec|ca|an|ns|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','esop','ESFJTSTSKNSSPRFXLS','soph','iali','esophagiti'),
 (127964,'esophago-aortal',' e|es|so|op|ph|ha|ag|go|o-|-a|ao|or|rt|ta|al|l','esop','ESFKRTL','soph','orta','esophago-a'),
 (127965,'esophago-bronchial',' e|es|so|op|ph|ha|ag|go|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','esop','ESFKBRNXL','soph','chia','esophago-b'),
 (127966,'esophago-bronchogenic',' e|es|so|op|ph|ha|ag|go|o-|-b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c','esop','ESFKBRNXJNK','soph','geni','esophago-b');
INSERT INTO `m_spelling_dictionary` VALUES  (127967,'esophago-cardia',' e|es|so|op|ph|ha|ag|go|o-|-c|ca|ar|rd|di|ia|a','esop','ESFKKRT','soph','ardi','esophago-c'),
 (127968,'esophago-cardias',' e|es|so|op|ph|ha|ag|go|o-|-c|ca|ar|rd|di|ia|as|s','esop','ESFKKRTS','soph','rdia','esophago-c'),
 (127969,'esophago-cardiomyotomies',' e|es|so|op|ph|ha|ag|go|o-|-c|ca|ar|rd|di|io|om|my|yo|ot|to|om|mi|ie|es|s','esop','ESFKKRTMYTMS','soph','omie','esophago-c'),
 (127970,'esophago-cardiomyotomy',' e|es|so|op|ph|ha|ag|go|o-|-c|ca|ar|rd|di|io|om|my|yo|ot|to|om|my|y','esop','ESFKKRTMYTM','soph','otom','esophago-c'),
 (127971,'esophago-colonic',' e|es|so|op|ph|ha|ag|go|o-|-c|co|ol|lo|on|ni|ic|c','esop','ESFKKLNK','soph','loni','esophago-c'),
 (127972,'esophago-colonic anastomoses',' e|es|so|op|ph|ha|ag|go|o-|-c|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKKLNKNSTMSS','soph','mose','esophago-c'),
 (127973,'esophago-colonic anastomosis',' e|es|so|op|ph|ha|ag|go|o-|-c|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKKLNKNSTMSS','soph','mosi','esophago-c'),
 (127974,'esophago-cutaneous',' e|es|so|op|ph|ha|ag|go|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','esop','ESFKKTNS','soph','neou','esophago-c');
INSERT INTO `m_spelling_dictionary` VALUES  (127975,'esophago-enteric',' e|es|so|op|ph|ha|ag|go|o-|-e|en|nt|te|er|ri|ic|c','esop','ESFKNTRK','soph','teri','esophago-e'),
 (127976,'esophago-enteric anastomoses',' e|es|so|op|ph|ha|ag|go|o-|-e|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKNTRKNSTMSS','soph','mose','esophago-e'),
 (127977,'esophago-enteric anastomosis',' e|es|so|op|ph|ha|ag|go|o-|-e|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKNTRKNSTMSS','soph','mosi','esophago-e'),
 (127978,'esophago-esophageal',' e|es|so|op|ph|ha|ag|go|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','esop','ESFKSFJL','soph','agea','esophago-e'),
 (127979,'esophago-esophageal anastomoses',' e|es|so|op|ph|ha|ag|go|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKSFJLNSTMSS','soph','mose','esophago-e'),
 (127980,'esophago-esophageal anastomosis',' e|es|so|op|ph|ha|ag|go|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKSFJLNSTMSS','soph','mosi','esophago-e'),
 (127981,'esophago-esophagostomies',' e|es|so|op|ph|ha|ag|go|o-|-e|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','esop','ESFKSFKSTMS','soph','omie','esophago-e');
INSERT INTO `m_spelling_dictionary` VALUES  (127982,'esophago-esophagostomy',' e|es|so|op|ph|ha|ag|go|o-|-e|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','esop','ESFKSFKSTM','soph','stom','esophago-e'),
 (127983,'esophago-gastrectomies',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','esop','ESFKKSTRKTMS','soph','omie','esophago-g'),
 (127984,'esophago-gastrectomy',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|re|ec|ct|to|om|my|y','esop','ESFKKSTRKTM','soph','ctom','esophago-g'),
 (127985,'esophago-gastric',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ri|ic|c','esop','ESFKKSTRK','soph','stri','esophago-g'),
 (127986,'esophago-gastro-duodenal',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|na|al|l','esop','ESFKKSTRTTNL','soph','dena','esophago-g'),
 (127987,'esophago-gastro-duodenoscopies',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','esop','ESFKKSTRTTNSKPS','soph','opie','esophago-g'),
 (127988,'esophago-gastro-duodenoscopy',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|no|os|sc|co|op|py|y','esop','ESFKKSTRTTNSKP','soph','scop','esophago-g'),
 (127989,'esophago-gastroduodenal',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l','esop','ESFKKSTRTTNL','soph','dena','esophago-g');
INSERT INTO `m_spelling_dictionary` VALUES  (127990,'esophago-gastroduodenoscopies',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','esop','ESFKKSTRTTNSKPS','soph','opie','esophago-g'),
 (127991,'esophago-gastroduodenoscopy',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|py|y','esop','ESFKKSTRTTNSKP','soph','scop','esophago-g'),
 (127992,'esophago-gastroscopies',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|sc|co|op|pi|ie|es|s','esop','ESFKKSTRSKPS','soph','opie','esophago-g'),
 (127993,'esophago-gastroscopy',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|sc|co|op|py|y','esop','ESFKKSTRSKP','soph','scop','esophago-g'),
 (127994,'esophago-gastrostomies',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','esop','ESFKKSTRSTMS','soph','omie','esophago-g'),
 (127995,'esophago-gastrostomy',' e|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|st|to|om|my|y','esop','ESFKKSTRSTM','soph','stom','esophago-g'),
 (127996,'esophago-intestinal',' e|es|so|op|ph|ha|ag|go|o-|-i|in|nt|te|es|st|ti|in|na|al|l','esop','ESFKNTSTNL','soph','tina','esophago-i');
INSERT INTO `m_spelling_dictionary` VALUES  (127997,'esophago-jejunal',' e|es|so|op|ph|ha|ag|go|o-|-j|je|ej|ju|un|na|al|l','esop','ESFKJJNL','soph','juna','esophago-j'),
 (127998,'esophago-jejunostomies',' e|es|so|op|ph|ha|ag|go|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','esop','ESFKJJNSTMS','soph','omie','esophago-j'),
 (127999,'esophago-jejunostomy',' e|es|so|op|ph|ha|ag|go|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','esop','ESFKJJNSTM','soph','stom','esophago-j'),
 (128000,'esophago-mediastinal',' e|es|so|op|ph|ha|ag|go|o-|-m|me|ed|di|ia|as|st|ti|in|na|al|l','esop','ESFKMTSTNL','soph','tina','esophago-m'),
 (128001,'esophago-pericardial',' e|es|so|op|ph|ha|ag|go|o-|-p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','esop','ESFKPRKRTL','soph','rdia','esophago-p'),
 (128002,'esophago-pharyngeal',' e|es|so|op|ph|ha|ag|go|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','esop','ESFKFRNJL','soph','ngea','esophago-p'),
 (128003,'esophago-pleural',' e|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l','esop','ESFKPLRL','soph','eura','esophago-p'),
 (128004,'esophago-pleural fistula',' e|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|a','esop','ESFKPLRLFSTL','soph','stul','esophago-p');
INSERT INTO `m_spelling_dictionary` VALUES  (128005,'esophago-pleural fistulae',' e|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','esop','ESFKPLRLFSTL','soph','tula','esophago-p'),
 (128006,'esophago-pleural fistulas',' e|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|as|s','esop','ESFKPLRLFSTLS','soph','tula','esophago-p'),
 (128007,'esophago-pulmonary',' e|es|so|op|ph|ha|ag|go|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','esop','ESFKPLMNR','soph','onar','esophago-p'),
 (128008,'esophago-respiratory',' e|es|so|op|ph|ha|ag|go|o-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y','esop','ESFKRSPRTR','soph','ator','esophago-r'),
 (128009,'esophago-salivary reflex',' e|es|so|op|ph|ha|ag|go|o-|-s|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|x','esop','ESFKSLFRRFLKS','soph','efle','esophago-s'),
 (128010,'esophago-salivary reflexes',' e|es|so|op|ph|ha|ag|go|o-|-s|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|xe|es|s','esop','ESFKSLFRRFLKSS','soph','lexe','esophago-s'),
 (128011,'esophago-tracheal',' e|es|so|op|ph|ha|ag|go|o-|-t|tr|ra|ac|ch|he|ea|al|l','esop','ESFKTRXL','soph','chea','esophago-t'),
 (128012,'esophago-vertebral',' e|es|so|op|ph|ha|ag|go|o-|-v|ve|er|rt|te|eb|br|ra|al|l','esop','ESFKFRTBRL','soph','ebra','esophago-v');
INSERT INTO `m_spelling_dictionary` VALUES  (128013,'esophago-visceral',' e|es|so|op|ph|ha|ag|go|o-|-v|vi|is|sc|ce|er|ra|al|l','esop','ESFKFSRL','soph','cera','esophago-v'),
 (128014,'esophagobronchial',' e|es|so|op|ph|ha|ag|go|ob|br|ro|on|nc|ch|hi|ia|al|l','esop','ESFKBRNXL','soph','chia','esophagobr'),
 (128015,'esophagobronchogenic',' e|es|so|op|ph|ha|ag|go|ob|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c','esop','ESFKBRNXJNK','soph','geni','esophagobr'),
 (128016,'esophagocardia',' e|es|so|op|ph|ha|ag|go|oc|ca|ar|rd|di|ia|a','esop','ESFKKRT','soph','ardi','esophagoca'),
 (128017,'esophagocardias',' e|es|so|op|ph|ha|ag|go|oc|ca|ar|rd|di|ia|as|s','esop','ESFKKRTS','soph','rdia','esophagoca'),
 (128018,'esophagocardiomyotomies',' e|es|so|op|ph|ha|ag|go|oc|ca|ar|rd|di|io|om|my|yo|ot|to|om|mi|ie|es|s','esop','ESFKKRTMYTMS','soph','omie','esophagoca'),
 (128019,'esophagocardiomyotomy',' e|es|so|op|ph|ha|ag|go|oc|ca|ar|rd|di|io|om|my|yo|ot|to|om|my|y','esop','ESFKKRTMYTM','soph','otom','esophagoca'),
 (128020,'esophagocele',' e|es|so|op|ph|ha|ag|go|oc|ce|el|le|e','esop','ESFKSL','soph','ocel','esophagoce');
INSERT INTO `m_spelling_dictionary` VALUES  (128021,'esophagoceles',' e|es|so|op|ph|ha|ag|go|oc|ce|el|le|es|s','esop','ESFKSLS','soph','cele','esophagoce'),
 (128022,'esophagocoele',' e|es|so|op|ph|ha|ag|go|oc|co|oe|el|le|e','esop','ESFKKL','soph','coel','esophagoco'),
 (128023,'esophagocoeles',' e|es|so|op|ph|ha|ag|go|oc|co|oe|el|le|es|s','esop','ESFKKLS','soph','oele','esophagoco'),
 (128024,'esophagocolic',' e|es|so|op|ph|ha|ag|go|oc|co|ol|li|ic|c','esop','ESFKKLK','soph','coli','esophagoco'),
 (128025,'esophagocolic anastomoses',' e|es|so|op|ph|ha|ag|go|oc|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKKLKNSTMSS','soph','mose','esophagoco'),
 (128026,'esophagocolic anastomosis',' e|es|so|op|ph|ha|ag|go|oc|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKKLKNSTMSS','soph','mosi','esophagoco'),
 (128027,'esophagocologastrostomies',' e|es|so|op|ph|ha|ag|go|oc|co|ol|lo|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','esop','ESFKKLKSTRSTMS','soph','omie','esophagoco'),
 (128028,'esophagocologastrostomy',' e|es|so|op|ph|ha|ag|go|oc|co|ol|lo|og|ga|as|st|tr|ro|os|st|to|om|my|y','esop','ESFKKLKSTRSTM','soph','stom','esophagoco');
INSERT INTO `m_spelling_dictionary` VALUES  (128029,'esophagocolonic',' e|es|so|op|ph|ha|ag|go|oc|co|ol|lo|on|ni|ic|c','esop','ESFKKLNK','soph','loni','esophagoco'),
 (128030,'esophagocolonic anastomoses',' e|es|so|op|ph|ha|ag|go|oc|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKKLNKNSTMSS','soph','mose','esophagoco'),
 (128031,'esophagocolonic anastomosis',' e|es|so|op|ph|ha|ag|go|oc|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKKLNKNSTMSS','soph','mosi','esophagoco'),
 (128032,'esophagocutaneous',' e|es|so|op|ph|ha|ag|go|oc|cu|ut|ta|an|ne|eo|ou|us|s','esop','ESFKKTNS','soph','neou','esophagocu'),
 (128033,'esophagocutaneous fistula',' e|es|so|op|ph|ha|ag|go|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','esop','ESFKKTNSFSTL','soph','stul','esophagocu'),
 (128034,'esophagocutaneous fistulae',' e|es|so|op|ph|ha|ag|go|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','esop','ESFKKTNSFSTL','soph','tula','esophagocu'),
 (128035,'esophagocutaneous fistulas',' e|es|so|op|ph|ha|ag|go|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','esop','ESFKKTNSFSTLS','soph','tula','esophagocu'),
 (128036,'esophagoduodenal',' e|es|so|op|ph|ha|ag|go|od|du|uo|od|de|en|na|al|l','esop','ESFKTTNL','soph','dena','esophagodu');
INSERT INTO `m_spelling_dictionary` VALUES  (128037,'esophagoduodenostomies',' e|es|so|op|ph|ha|ag|go|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','esop','ESFKTTNSTMS','soph','omie','esophagodu'),
 (128038,'esophagoduodenostomy',' e|es|so|op|ph|ha|ag|go|od|du|uo|od|de|en|no|os|st|to|om|my|y','esop','ESFKTTNSTM','soph','stom','esophagodu'),
 (128039,'esophagodynia',' e|es|so|op|ph|ha|ag|go|od|dy|yn|ni|ia|a','esop','ESFKTN','soph','dyni','esophagody'),
 (128040,'esophagoenteric',' e|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ri|ic|c','esop','ESFKNTRK','soph','teri','esophagoen'),
 (128041,'esophagoenteric anastomoses',' e|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKNTRKNSTMSS','soph','mose','esophagoen'),
 (128042,'esophagoenteric anastomosis',' e|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKNTRKNSTMSS','soph','mosi','esophagoen'),
 (128043,'esophagoenterostomies',' e|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','esop','ESFKNTRSTMS','soph','omie','esophagoen'),
 (128044,'esophagoenterostomy',' e|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ro|os|st|to|om|my|y','esop','ESFKNTRSTM','soph','stom','esophagoen');
INSERT INTO `m_spelling_dictionary` VALUES  (128045,'esophagoesophageal',' e|es|so|op|ph|ha|ag|go|oe|es|so|op|ph|ha|ag|ge|ea|al|l','esop','ESFKSFJL','soph','agea','esophagoes'),
 (128046,'esophagoesophageal anastomoses',' e|es|so|op|ph|ha|ag|go|oe|es|so|op|ph|ha|ag|ge|ea|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKSFJLNSTMSS','soph','mose','esophagoes'),
 (128047,'esophagoesophageal anastomosis',' e|es|so|op|ph|ha|ag|go|oe|es|so|op|ph|ha|ag|ge|ea|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKSFJLNSTMSS','soph','mosi','esophagoes'),
 (128048,'esophagoesophagostomies',' e|es|so|op|ph|ha|ag|go|oe|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','esop','ESFKSFKSTMS','soph','omie','esophagoes'),
 (128049,'esophagoesophagostomy',' e|es|so|op|ph|ha|ag|go|oe|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','esop','ESFKSFKSTM','soph','stom','esophagoes'),
 (128050,'esophagogastrectomies',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','esop','ESFKKSTRKTMS','soph','omie','esophagoga'),
 (128051,'esophagogastrectomy',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|re|ec|ct|to|om|my|y','esop','ESFKKSTRKTM','soph','ctom','esophagoga');
INSERT INTO `m_spelling_dictionary` VALUES  (128052,'esophagogastric',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c','esop','ESFKKSTRK','soph','stri','esophagoga'),
 (128053,'esophagogastric fundoplasties',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | f|fu|un|nd|do|op|pl|la|as|st|ti|ie|es|s','esop','ESFKKSTRKFNTPLSTS','soph','stie','esophagoga'),
 (128054,'esophagogastric fundoplasty',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | f|fu|un|nd|do|op|pl|la|as|st|ty|y','esop','ESFKKSTRKFNTPLST','soph','last','esophagoga'),
 (128055,'esophagogastric junction',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | j|ju|un|nc|ct|ti|io|on|n','esop','ESFKKSTRKJNKXN','soph','ctio','esophagoga'),
 (128056,'esophagogastric junctions',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | j|ju|un|nc|ct|ti|io|on|ns|s','esop','ESFKKSTRKJNKXNS','soph','tion','esophagoga'),
 (128057,'esophagogastric tamponade',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | t|ta|am|mp|po|on|na|ad|de|e','esop','ESFKKSTRKTMPNT','soph','onad','esophagoga'),
 (128058,'esophagogastroanastomoses',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|oa|an|na|as|st|to|om|mo|os|se|es|s','esop','ESFKKSTRNSTMSS','soph','mose','esophagoga');
INSERT INTO `m_spelling_dictionary` VALUES  (128059,'esophagogastroanastomosis',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|oa|an|na|as|st|to|om|mo|os|si|is|s','esop','ESFKKSTRNSTMSS','soph','mosi','esophagoga'),
 (128060,'esophagogastroduodenal',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l','esop','ESFKKSTRTTNL','soph','dena','esophagoga'),
 (128061,'esophagogastroduodenoscopies',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','esop','ESFKKSTRTTNSKPS','soph','opie','esophagoga'),
 (128062,'esophagogastroduodenoscopy',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|py|y','esop','ESFKKSTRTTNSKP','soph','scop','esophagoga'),
 (128063,'esophagogastromyotomies',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|om|my|yo|ot|to|om|mi|ie|es|s','esop','ESFKKSTRMYTMS','soph','omie','esophagoga'),
 (128064,'esophagogastromyotomy',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|om|my|yo|ot|to|om|my|y','esop','ESFKKSTRMYTM','soph','otom','esophagoga'),
 (128065,'esophagogastropexies',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pe|ex|xi|ie|es|s','esop','ESFKKSTRPKSS','soph','exie','esophagoga');
INSERT INTO `m_spelling_dictionary` VALUES  (128066,'esophagogastropexy',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pe|ex|xy|y','esop','ESFKKSTRPKS','soph','opex','esophagoga'),
 (128067,'esophagogastroplasties',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pl|la|as|st|ti|ie|es|s','esop','ESFKKSTRPLSTS','soph','stie','esophagoga'),
 (128068,'esophagogastroplasty',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pl|la|as|st|ty|y','esop','ESFKKSTRPLST','soph','last','esophagoga'),
 (128069,'esophagogastroscopies',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|sc|co|op|pi|ie|es|s','esop','ESFKKSTRSKPS','soph','opie','esophagoga'),
 (128070,'esophagogastroscopy',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|sc|co|op|py|y','esop','ESFKKSTRSKP','soph','scop','esophagoga'),
 (128071,'esophagogastrostomies',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','esop','ESFKKSTRSTMS','soph','omie','esophagoga'),
 (128072,'esophagogastrostomy',' e|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|st|to|om|my|y','esop','ESFKKSTRSTM','soph','stom','esophagoga'),
 (128073,'esophagogram',' e|es|so|op|ph|ha|ag|go|og|gr|ra|am|m','esop','ESFKKRM','soph','ogra','esophagogr');
INSERT INTO `m_spelling_dictionary` VALUES  (128074,'esophagograms',' e|es|so|op|ph|ha|ag|go|og|gr|ra|am|ms|s','esop','ESFKKRMS','soph','gram','esophagogr'),
 (128075,'esophagographies',' e|es|so|op|ph|ha|ag|go|og|gr|ra|ap|ph|hi|ie|es|s','esop','ESFKKRFS','soph','phie','esophagogr'),
 (128076,'esophagography',' e|es|so|op|ph|ha|ag|go|og|gr|ra|ap|ph|hy|y','esop','ESFKKRF','soph','raph','esophagogr'),
 (128077,'esophagointestinal',' e|es|so|op|ph|ha|ag|go|oi|in|nt|te|es|st|ti|in|na|al|l','esop','ESFKNTSTNL','soph','tina','esophagoin'),
 (128078,'esophagojejunal',' e|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|na|al|l','esop','ESFKJJNL','soph','juna','esophagoje'),
 (128079,'esophagojejunoplasties',' e|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|op|pl|la|as|st|ti|ie|es|s','esop','ESFKJJNPLSTS','soph','stie','esophagoje'),
 (128080,'esophagojejunoplasty',' e|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|op|pl|la|as|st|ty|y','esop','ESFKJJNPLST','soph','last','esophagoje'),
 (128081,'esophagojejunostomies',' e|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','esop','ESFKJJNSTMS','soph','omie','esophagoje'),
 (128082,'esophagojejunostomy',' e|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|os|st|to|om|my|y','esop','ESFKJJNSTM','soph','stom','esophagoje');
INSERT INTO `m_spelling_dictionary` VALUES  (128083,'esophagolaryngectomies',' e|es|so|op|ph|ha|ag|go|ol|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','esop','ESFKLRNJKTMS','soph','omie','esophagola'),
 (128084,'esophagolaryngectomy',' e|es|so|op|ph|ha|ag|go|ol|la|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','esop','ESFKLRNJKTM','soph','ctom','esophagola'),
 (128085,'esophagomalacia',' e|es|so|op|ph|ha|ag|go|om|ma|al|la|ac|ci|ia|a','esop','ESFKMLX','soph','laci','esophagoma'),
 (128086,'esophagomediastinal',' e|es|so|op|ph|ha|ag|go|om|me|ed|di|ia|as|st|ti|in|na|al|l','esop','ESFKMTSTNL','soph','tina','esophagome'),
 (128087,'esophagomyotomies',' e|es|so|op|ph|ha|ag|go|om|my|yo|ot|to|om|mi|ie|es|s','esop','ESFKMYTMS','soph','omie','esophagomy'),
 (128088,'esophagomyotomy',' e|es|so|op|ph|ha|ag|go|om|my|yo|ot|to|om|my|y','esop','ESFKMYTM','soph','otom','esophagomy'),
 (128089,'esophagopericardial',' e|es|so|op|ph|ha|ag|go|op|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','esop','ESFKPRKRTL','soph','rdia','esophagope'),
 (128090,'esophagopharyngeal',' e|es|so|op|ph|ha|ag|go|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','esop','ESFKFRNJL','soph','ngea','esophagoph');
INSERT INTO `m_spelling_dictionary` VALUES  (128091,'esophagopharynx',' e|es|so|op|ph|ha|ag|go|op|ph|ha|ar|ry|yn|nx|x','esop','ESFKFRNKS','soph','aryn','esophagoph'),
 (128092,'esophagoplasties',' e|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ti|ie|es|s','esop','ESFKPLSTS','soph','stie','esophagopl'),
 (128093,'esophagoplasty',' e|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ty|y','esop','ESFKPLST','soph','last','esophagopl'),
 (128094,'esophagopleural',' e|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l','esop','ESFKPLRL','soph','eura','esophagopl'),
 (128095,'esophagopleural fistula',' e|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|a','esop','ESFKPLRLFSTL','soph','stul','esophagopl'),
 (128096,'esophagopleural fistulae',' e|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','esop','ESFKPLRLFSTL','soph','tula','esophagopl'),
 (128097,'esophagopleural fistulas',' e|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|as|s','esop','ESFKPLRLFSTLS','soph','tula','esophagopl'),
 (128098,'esophagoptoses',' e|es|so|op|ph|ha|ag|go|op|pt|to|os|se|es|s','esop','ESFKPTSS','soph','tose','esophagopt');
INSERT INTO `m_spelling_dictionary` VALUES  (128099,'esophagoptosis',' e|es|so|op|ph|ha|ag|go|op|pt|to|os|si|is|s','esop','ESFKPTSS','soph','tosi','esophagopt'),
 (128100,'esophagopulmonary',' e|es|so|op|ph|ha|ag|go|op|pu|ul|lm|mo|on|na|ar|ry|y','esop','ESFKPLMNR','soph','onar','esophagopu'),
 (128101,'esophagorespiratory',' e|es|so|op|ph|ha|ag|go|or|re|es|sp|pi|ir|ra|at|to|or|ry|y','esop','ESFKRSPRTR','soph','ator','esophagore'),
 (128102,'esophagorrhaphies',' e|es|so|op|ph|ha|ag|go|or|rr|rh|ha|ap|ph|hi|ie|es|s','esop','ESFKRHFS','soph','phie','esophagorr'),
 (128103,'esophagorrhaphy',' e|es|so|op|ph|ha|ag|go|or|rr|rh|ha|ap|ph|hy|y','esop','ESFKRHF','soph','haph','esophagorr'),
 (128104,'esophagosalivary reflex',' e|es|so|op|ph|ha|ag|go|os|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|x','esop','ESFKSLFRRFLKS','soph','efle','esophagosa'),
 (128105,'esophagosalivary reflexes',' e|es|so|op|ph|ha|ag|go|os|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|xe|es|s','esop','ESFKSLFRRFLKSS','soph','lexe','esophagosa'),
 (128106,'esophagoscope',' e|es|so|op|ph|ha|ag|go|os|sc|co|op|pe|e','esop','ESFKSKP','soph','scop','esophagosc');
INSERT INTO `m_spelling_dictionary` VALUES  (128107,'esophagoscopes',' e|es|so|op|ph|ha|ag|go|os|sc|co|op|pe|es|s','esop','ESFKSKPS','soph','cope','esophagosc'),
 (128108,'esophagoscopic',' e|es|so|op|ph|ha|ag|go|os|sc|co|op|pi|ic|c','esop','ESFKSKPK','soph','copi','esophagosc'),
 (128109,'esophagoscopies',' e|es|so|op|ph|ha|ag|go|os|sc|co|op|pi|ie|es|s','esop','ESFKSKPS','soph','opie','esophagosc'),
 (128110,'esophagoscopy',' e|es|so|op|ph|ha|ag|go|os|sc|co|op|py|y','esop','ESFKSKP','soph','scop','esophagosc'),
 (128111,'esophagospasm',' e|es|so|op|ph|ha|ag|go|os|sp|pa|as|sm|m','esop','ESFKSPSM','soph','spas','esophagosp'),
 (128112,'esophagospasms',' e|es|so|op|ph|ha|ag|go|os|sp|pa|as|sm|ms|s','esop','ESFKSPSMS','soph','pasm','esophagosp'),
 (128113,'esophagostenoses',' e|es|so|op|ph|ha|ag|go|os|st|te|en|no|os|se|es|s','esop','ESFKSTNSS','soph','nose','esophagost'),
 (128114,'esophagostenosis',' e|es|so|op|ph|ha|ag|go|os|st|te|en|no|os|si|is|s','esop','ESFKSTNSS','soph','nosi','esophagost'),
 (128115,'esophagostomiases',' e|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ia|as|se|es|s','esop','ESFKSTMSS','soph','iase','esophagost');
INSERT INTO `m_spelling_dictionary` VALUES  (128116,'esophagostomiasis',' e|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ia|as|si|is|s','esop','ESFKSTMSS','soph','iasi','esophagost'),
 (128117,'esophagostomies',' e|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','esop','ESFKSTMS','soph','omie','esophagost'),
 (128118,'esophagostomy',' e|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','esop','ESFKSTM','soph','stom','esophagost'),
 (128119,'esophagotomies',' e|es|so|op|ph|ha|ag|go|ot|to|om|mi|ie|es|s','esop','ESFKTMS','soph','omie','esophagoto'),
 (128120,'esophagotomy',' e|es|so|op|ph|ha|ag|go|ot|to|om|my|y','esop','ESFKTM','soph','otom','esophagoto'),
 (128121,'esophagotracheal',' e|es|so|op|ph|ha|ag|go|ot|tr|ra|ac|ch|he|ea|al|l','esop','ESFKTRXL','soph','chea','esophagotr'),
 (128122,'esophagovertebral',' e|es|so|op|ph|ha|ag|go|ov|ve|er|rt|te|eb|br|ra|al|l','esop','ESFKFRTBRL','soph','ebra','esophagove'),
 (128123,'esophagovisceral',' e|es|so|op|ph|ha|ag|go|ov|vi|is|sc|ce|er|ra|al|l','esop','ESFKFSRL','soph','cera','esophagovi'),
 (128124,'esophagram',' e|es|so|op|ph|ha|ag|gr|ra|am|m','esop','ESFKRM','soph','agra','esophagram');
INSERT INTO `m_spelling_dictionary` VALUES  (128125,'esophagrams',' e|es|so|op|ph|ha|ag|gr|ra|am|ms|s','esop','ESFKRMS','soph','gram','esophagram'),
 (128126,'esophagus',' e|es|so|op|ph|ha|ag|gu|us|s','esop','ESFKS','soph','hagu','esophagus'),
 (128127,'esophaguses',' e|es|so|op|ph|ha|ag|gu|us|se|es|s','esop','ESFKSS','soph','guse','esophaguse'),
 (128128,'esophaogastrostomy',' e|es|so|op|ph|ha|ao|og|ga|as|st|tr|ro|os|st|to|om|my|y','esop','ESFKSTRSTM','soph','stom','esophaogas'),
 (128129,'esophgastrectomies',' e|es|so|op|ph|hg|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','esop','ESFKSTRKTMS','soph','omie','esophgastr'),
 (128130,'esophgastrectomy',' e|es|so|op|ph|hg|ga|as|st|tr|re|ec|ct|to|om|my|y','esop','ESFKSTRKTM','soph','ctom','esophgastr'),
 (128131,'esophoria',' e|es|so|op|ph|ho|or|ri|ia|a','esop','ESFR','soph','hori','esophoria'),
 (128132,'esophoric',' e|es|so|op|ph|ho|or|ri|ic|c','esop','ESFRK','soph','hori','esophoric'),
 (128133,'esorubicin',' e|es|so|or|ru|ub|bi|ic|ci|in|n','esor','ESRBSN','soru','bici','esorubicin'),
 (128134,'esosphenoiditides',' e|es|so|os|sp|ph|he|en|no|oi|id|di|it|ti|id|de|es|s','esos','ESSFNTTTS','sosp','tide','esosphenoi');
INSERT INTO `m_spelling_dictionary` VALUES  (128135,'esosphenoiditis',' e|es|so|os|sp|ph|he|en|no|oi|id|di|it|ti|is|s','esos','ESSFNTTS','sosp','diti','esosphenoi'),
 (128136,'esoteric',' e|es|so|ot|te|er|ri|ic|c','esot','ESTRK','sote','teri','esoteric'),
 (128137,'Esoterica',' E|Es|so|ot|te|er|ri|ic|ca|a','Esot','ESTRK','sote','eric','Esoterica'),
 (128138,'esothoracic',' e|es|so|ot|th|ho|or|ra|ac|ci|ic|c','esot','ES0RSK','soth','raci','esothoraci'),
 (128139,'esotropia',' e|es|so|ot|tr|ro|op|pi|ia|a','esot','ESTRP','sotr','ropi','esotropia'),
 (128140,'esotropias',' e|es|so|ot|tr|ro|op|pi|ia|as|s','esot','ESTRPS','sotr','opia','esotropias'),
 (128141,'esotropic',' e|es|so|ot|tr|ro|op|pi|ic|c','esot','ESTRPK','sotr','ropi','esotropic'),
 (128142,'Esox',' E|Es|so|ox|x','Esox','ESKS','sox','Esox','Esox'),
 (128143,'Esox americanus',' E|Es|so|ox|x | a|am|me|er|ri|ic|ca|an|nu|us|s','Esox','ESKSMRKNS','sox','canu','Esox ameri'),
 (128144,'Esox americanus americanus',' E|Es|so|ox|x | a|am|me|er|ri|ic|ca|an|nu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Esox','ESKSMRKNSMRKNS','sox','canu','Esox ameri'),
 (128145,'Esox lucius',' E|Es|so|ox|x | l|lu|uc|ci|iu|us|s','Esox','ESKSLSS','sox','uciu','Esox luciu');
INSERT INTO `m_spelling_dictionary` VALUES  (128146,'Esox masquinongy',' E|Es|so|ox|x | m|ma|as|sq|qu|ui|in|no|on|ng|gy|y','Esox','ESKSMSKNNJ','sox','nong','Esox masqu'),
 (128147,'Esox niger',' E|Es|so|ox|x | n|ni|ig|ge|er|r','Esox','ESKSNJR','sox','nige','Esox niger'),
 (128148,'ESP',' E|ES|SP|P','ESP','ESP','SP','ESP','ESP'),
 (128149,'esparto',' e|es|sp|pa|ar|rt|to|o','espa','ESPRT','spar','part','esparto'),
 (128150,'especial',' e|es|sp|pe|ec|ci|ia|al|l','espe','ESPXL','spec','ecia','especial'),
 (128151,'especially',' e|es|sp|pe|ec|ci|ia|al|ll|ly|y','espe','ESPXL','spec','iall','especially'),
 (128152,'Esperal',' E|Es|sp|pe|er|ra|al|l','Espe','ESPRL','sper','pera','Esperal'),
 (128153,'esperamicin',' e|es|sp|pe|er|ra|am|mi|ic|ci|in|n','espe','ESPRMSN','sper','mici','esperamici'),
 (128154,'Esperanto',' E|Es|sp|pe|er|ra|an|nt|to|o','Espe','ESPRNT','sper','rant','Esperanto'),
 (128155,'Esperantos',' E|Es|sp|pe|er|ra|an|nt|to|os|s','Espe','ESPRNTS','sper','anto','Esperantos'),
 (128156,'esperase',' e|es|sp|pe|er|ra|as|se|e','espe','ESPRS','sper','eras','esperase'),
 (128157,'espichamento',' e|es|sp|pi|ic|ch|ha|am|me|en|nt|to|o','espi','ESPXMNT','spic','ment','espichamen');
INSERT INTO `m_spelling_dictionary` VALUES  (128158,'espied',' e|es|sp|pi|ie|ed|d','espi','ESPT','spie','spie','espied'),
 (128159,'espies',' e|es|sp|pi|ie|es|s','espi','ESPS','spie','spie','espies'),
 (128160,'espionage',' e|es|sp|pi|io|on|na|ag|ge|e','espi','ESPNJ','spio','onag','espionage'),
 (128161,'espiran',' e|es|sp|pi|ir|ra|an|n','espi','ESPRN','spir','pira','espiran'),
 (128162,'espiritismo',' e|es|sp|pi|ir|ri|it|ti|is|sm|mo|o','espi','ESPRTSM','spir','tism','espiritism'),
 (128163,'Espirito Santo',' E|Es|sp|pi|ir|ri|it|to|o | S|Sa|an|nt|to|o','Espi','ESPRTSNT','spir','Sant','Espirito S'),
 (128164,'espnoic',' e|es|sp|pn|no|oi|ic|c','espn','ESPNK','spno','pnoi','espnoic'),
 (128165,'esponja',' e|es|sp|po|on|nj|ja|a','espo','ESPNJ','spon','ponj','esponja'),
 (128166,'espousal',' e|es|sp|po|ou|us|sa|al|l','espo','ESPSL','spou','ousa','espousal'),
 (128167,'espousals',' e|es|sp|po|ou|us|sa|al|ls|s','espo','ESPSLS','spou','usal','espousals'),
 (128168,'espouse',' e|es|sp|po|ou|us|se|e','espo','ESPS','spou','pous','espouse'),
 (128169,'espoused',' e|es|sp|po|ou|us|se|ed|d','espo','ESPST','spou','ouse','espoused');
INSERT INTO `m_spelling_dictionary` VALUES  (128170,'espouses',' e|es|sp|po|ou|us|se|es|s','espo','ESPSS','spou','ouse','espouses'),
 (128171,'espousing',' e|es|sp|po|ou|us|si|in|ng|g','espo','ESPSNK','spou','usin','espousing'),
 (128172,'espresso',' e|es|sp|pr|re|es|ss|so|o','espr','ESPRS','spre','ress','espresso'),
 (128173,'espressos',' e|es|sp|pr|re|es|ss|so|os|s','espr','ESPRSS','spre','esso','espressos'),
 (128174,'esprit de corps',' e|es|sp|pr|ri|it|t | d|de|e | c|co|or|rp|ps|s','espr','ESPRTTKRPS','spri','corp','esprit de'),
 (128175,'esproquin',' e|es|sp|pr|ro|oq|qu|ui|in|n','espr','ESPRKN','spro','oqui','esproquin'),
 (128176,'espundia',' e|es|sp|pu|un|nd|di|ia|a','espu','ESPNT','spun','undi','espundia'),
 (128177,'espy',' e|es|sp|py|y','espy','ESP','spy','espy','espy'),
 (128178,'espying',' e|es|sp|py|yi|in|ng|g','espy','ESPYNK','spyi','pyin','espying'),
 (128179,'Esquimau',' E|Es|sq|qu|ui|im|ma|au|u','Esqu','ESKM','squi','uima','Esquimau'),
 (128180,'Esquinon',' E|Es|sq|qu|ui|in|no|on|n','Esqu','ESKNN','squi','uino','Esquinon'),
 (128181,'ESR',' E|ES|SR|R','ESR','ESR','SR','ESR','ESR');
INSERT INTO `m_spelling_dictionary` VALUES  (128182,'ESR\'s','','','',NULL,NULL,''),
 (128183,'ESRD',' E|ES|SR|RD|D','ESRD','ESRT','SRD','ESRD','ESRD'),
 (128184,'ESRD\'s','','','',NULL,NULL,''),
 (128185,'ESRDs',' E|ES|SR|RD|Ds|s','ESRD','ESRTS','SRDs','ESRD','ESRDs'),
 (128186,'ESRs',' E|ES|SR|Rs|s','ESRs','ESRS','SRs','ESRs','ESRs'),
 (128187,'Ess',' E|Es|ss|s','Ess','ES','ss','Ess','Ess'),
 (128188,'essaven',' e|es|ss|sa|av|ve|en|n','essa','ESFN','ssav','save','essaven'),
 (128189,'essay',' e|es|ss|sa|ay|y','essa','ES','ssay','essa','essay'),
 (128190,'essayed',' e|es|ss|sa|ay|ye|ed|d','essa','ESYT','ssay','saye','essayed'),
 (128191,'essaying',' e|es|ss|sa|ay|yi|in|ng|g','essa','ESYNK','ssay','ayin','essaying'),
 (128192,'essayist',' e|es|ss|sa|ay|yi|is|st|t','essa','ESYST','ssay','ayis','essayist'),
 (128193,'essayists',' e|es|ss|sa|ay|yi|is|st|ts|s','essa','ESYSTS','ssay','yist','essayists'),
 (128194,'essays',' e|es|ss|sa|ay|ys|s','essa','ESS','ssay','ssay','essays'),
 (128195,'Essen',' E|Es|ss|se|en|n','Esse','ESN','ssen','Esse','Essen'),
 (128196,'essence',' e|es|ss|se|en|nc|ce|e','esse','ESNS','ssen','senc','essence');
INSERT INTO `m_spelling_dictionary` VALUES  (128197,'essences',' e|es|ss|se|en|nc|ce|es|s','esse','ESNSS','ssen','ence','essences'),
 (128198,'essential',' e|es|ss|se|en|nt|ti|ia|al|l','esse','ESNXL','ssen','ntia','essential'),
 (128199,'essential amino acid',' e|es|ss|se|en|nt|ti|ia|al|l | a|am|mi|in|no|o | a|ac|ci|id|d','esse','ESNXLMNST','ssen',' aci','essential'),
 (128200,'essential amino acids',' e|es|ss|se|en|nt|ti|ia|al|l | a|am|mi|in|no|o | a|ac|ci|id|ds|s','esse','ESNXLMNSTS','ssen','acid','essential'),
 (128201,'essential anemia',' e|es|ss|se|en|nt|ti|ia|al|l | a|an|ne|em|mi|ia|a','esse','ESNXLNM','ssen','nemi','essential'),
 (128202,'essential asthma',' e|es|ss|se|en|nt|ti|ia|al|l | a|as|st|th|hm|ma|a','esse','ESNXLS0M','ssen','sthm','essential'),
 (128203,'essential convulsion',' e|es|ss|se|en|nt|ti|ia|al|l | c|co|on|nv|vu|ul|ls|si|io|on|n','esse','ESNXLKNFLXN','ssen','lsio','essential'),
 (128204,'essential convulsions',' e|es|ss|se|en|nt|ti|ia|al|l | c|co|on|nv|vu|ul|ls|si|io|on|ns|s','esse','ESNXLKNFLXNS','ssen','sion','essential'),
 (128205,'essential fatty acid',' e|es|ss|se|en|nt|ti|ia|al|l | f|fa|at|tt|ty|y | a|ac|ci|id|d','esse','ESNXLFTST','ssen',' aci','essential');
INSERT INTO `m_spelling_dictionary` VALUES  (128206,'essential fatty acids',' e|es|ss|se|en|nt|ti|ia|al|l | f|fa|at|tt|ty|y | a|ac|ci|id|ds|s','esse','ESNXLFTSTS','ssen','acid','essential'),
 (128207,'essential haematuria',' e|es|ss|se|en|nt|ti|ia|al|l | h|ha|ae|em|ma|at|tu|ur|ri|ia|a','esse','ESNXLHMTR','ssen','turi','essential'),
 (128208,'essential hematuria',' e|es|ss|se|en|nt|ti|ia|al|l | h|he|em|ma|at|tu|ur|ri|ia|a','esse','ESNXLHMTR','ssen','turi','essential'),
 (128209,'essential hypercholesterolemia',' e|es|ss|se|en|nt|ti|ia|al|l | h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|a','esse','ESNXLPRXLSTRLM','ssen','lemi','essential'),
 (128210,'essential hypertension',' e|es|ss|se|en|nt|ti|ia|al|l | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','esse','ESNXLPRTNXN','ssen','nsio','essential'),
 (128211,'essential mixed cryoglobulinaemia',' e|es|ss|se|en|nt|ti|ia|al|l | m|mi|ix|xe|ed|d | c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','esse','ESNXLMKSTKRYKLBLNM','ssen','aemi','essential'),
 (128212,'essential mixed cryoglobulinemia',' e|es|ss|se|en|nt|ti|ia|al|l | m|mi|ix|xe|ed|d | c|cr|ry|yo|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','esse','ESNXLMKSTKRYKLBLNM','ssen','nemi','essential');
INSERT INTO `m_spelling_dictionary` VALUES  (128213,'essential nutrient',' e|es|ss|se|en|nt|ti|ia|al|l | n|nu|ut|tr|ri|ie|en|nt|t','esse','ESNXLNTRNT','ssen','rien','essential'),
 (128214,'essential nutrients',' e|es|ss|se|en|nt|ti|ia|al|l | n|nu|ut|tr|ri|ie|en|nt|ts|s','esse','ESNXLNTRNTS','ssen','ient','essential'),
 (128215,'essential oil',' e|es|ss|se|en|nt|ti|ia|al|l | o|oi|il|l','esse','ESNXLL','ssen','l oi','essential'),
 (128216,'essential oils',' e|es|ss|se|en|nt|ti|ia|al|l | o|oi|il|ls|s','esse','ESNXLLS','ssen',' oil','essential'),
 (128217,'essential osteolysis',' e|es|ss|se|en|nt|ti|ia|al|l | o|os|st|te|eo|ol|ly|ys|si|is|s','esse','ESNXLSTLSS','ssen','lysi','essential'),
 (128218,'essential paralyses',' e|es|ss|se|en|nt|ti|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','esse','ESNXLPRLSS','ssen','lyse','essential'),
 (128219,'essential paralysis',' e|es|ss|se|en|nt|ti|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','esse','ESNXLPRLSS','ssen','lysi','essential'),
 (128220,'essential phthises',' e|es|ss|se|en|nt|ti|ia|al|l | p|ph|ht|th|hi|is|se|es|s','esse','ESNXLF0SS','ssen','hise','essential'),
 (128221,'essential phthisis',' e|es|ss|se|en|nt|ti|ia|al|l | p|ph|ht|th|hi|is|si|is|s','esse','ESNXLF0SS','ssen','hisi','essential');
INSERT INTO `m_spelling_dictionary` VALUES  (128222,'essential proteinuria',' e|es|ss|se|en|nt|ti|ia|al|l | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','esse','ESNXLPRTNR','ssen','nuri','essential'),
 (128223,'essential thrombo-cytopaenia',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','esse','ESNXL0RMSTPN','ssen','aeni','essential'),
 (128224,'essential thrombo-cytopenia',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','esse','ESNXL0RMSTPN','ssen','peni','essential'),
 (128225,'essential thrombocythaemia',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|th|ha|ae|em|mi|ia|a','esse','ESNXL0RMS0M','ssen','aemi','essential'),
 (128226,'essential thrombocythaemias',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|th|ha|ae|em|mi|ia|as|s','esse','ESNXL0RMS0MS','ssen','emia','essential'),
 (128227,'essential thrombocythemia',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|th|he|em|mi|ia|a','esse','ESNXL0RMS0M','ssen','hemi','essential'),
 (128228,'essential thrombocythemias',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|th|he|em|mi|ia|as|s','esse','ESNXL0RMS0MS','ssen','emia','essential');
INSERT INTO `m_spelling_dictionary` VALUES  (128229,'essential thrombocytopaenia',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','esse','ESNXL0RMSTPN','ssen','aeni','essential'),
 (128230,'essential thrombocytopenia',' e|es|ss|se|en|nt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','esse','ESNXL0RMSTPN','ssen','peni','essential'),
 (128231,'essential tremor',' e|es|ss|se|en|nt|ti|ia|al|l | t|tr|re|em|mo|or|r','esse','ESNXLTRMR','ssen','remo','essential'),
 (128232,'essential tremors',' e|es|ss|se|en|nt|ti|ia|al|l | t|tr|re|em|mo|or|rs|s','esse','ESNXLTRMRS','ssen','emor','essential'),
 (128233,'essential vertigo',' e|es|ss|se|en|nt|ti|ia|al|l | v|ve|er|rt|ti|ig|go|o','esse','ESNXLFRTK','ssen','rtig','essential'),
 (128234,'essentiale',' e|es|ss|se|en|nt|ti|ia|al|le|e','esse','ESNXL','ssen','tial','essentiale'),
 (128235,'essentialism',' e|es|ss|se|en|nt|ti|ia|al|li|is|sm|m','esse','ESNXLSM','ssen','alis','essentiali'),
 (128236,'essentialist',' e|es|ss|se|en|nt|ti|ia|al|li|is|st|t','esse','ESNXLST','ssen','alis','essentiali'),
 (128237,'essentialistic',' e|es|ss|se|en|nt|ti|ia|al|li|is|st|ti|ic|c','esse','ESNXLSTK','ssen','isti','essentiali');
INSERT INTO `m_spelling_dictionary` VALUES  (128238,'essentialists',' e|es|ss|se|en|nt|ti|ia|al|li|is|st|ts|s','esse','ESNXLSTS','ssen','list','essentiali'),
 (128239,'essentiality',' e|es|ss|se|en|nt|ti|ia|al|li|it|ty|y','esse','ESNXLT','ssen','alit','essentiali'),
 (128240,'essentialization',' e|es|ss|se|en|nt|ti|ia|al|li|iz|za|at|ti|io|on|n','esse','ESNXLSXN','ssen','atio','essentiali'),
 (128241,'essentialize',' e|es|ss|se|en|nt|ti|ia|al|li|iz|ze|e','esse','ESNXLS','ssen','aliz','essentiali'),
 (128242,'essentialized',' e|es|ss|se|en|nt|ti|ia|al|li|iz|ze|ed|d','esse','ESNXLST','ssen','lize','essentiali'),
 (128243,'essentializes',' e|es|ss|se|en|nt|ti|ia|al|li|iz|ze|es|s','esse','ESNXLSS','ssen','lize','essentiali'),
 (128244,'essentializing',' e|es|ss|se|en|nt|ti|ia|al|li|iz|zi|in|ng|g','esse','ESNXLSNK','ssen','izin','essentiali'),
 (128245,'essentially',' e|es|ss|se|en|nt|ti|ia|al|ll|ly|y','esse','ESNXL','ssen','iall','essentiall'),
 (128246,'essentialness',' e|es|ss|se|en|nt|ti|ia|al|ln|ne|es|ss|s','esse','ESNXLNS','ssen','lnes','essentialn'),
 (128247,'essentials',' e|es|ss|se|en|nt|ti|ia|al|ls|s','esse','ESNXLS','ssen','tial','essentials');
INSERT INTO `m_spelling_dictionary` VALUES  (128248,'Essex',' E|Es|ss|se|ex|x','Esse','ESKS','ssex','Esse','Essex'),
 (128249,'EST',' E|ES|ST|T','EST','EST','ST','EST','EST'),
 (128250,'EST\'s','','','',NULL,NULL,''),
 (128251,'establish',' e|es|st|ta|ab|bl|li|is|sh|h','esta','ESTBLX','stab','blis','establish'),
 (128252,'established',' e|es|st|ta|ab|bl|li|is|sh|he|ed|d','esta','ESTBLXT','stab','ishe','establishe'),
 (128253,'established cell line',' e|es|st|ta|ab|bl|li|is|sh|he|ed|d | c|ce|el|ll|l | l|li|in|ne|e','esta','ESTBLXTSLLN','stab',' lin','establishe'),
 (128254,'established cell lines',' e|es|st|ta|ab|bl|li|is|sh|he|ed|d | c|ce|el|ll|l | l|li|in|ne|es|s','esta','ESTBLXTSLLNS','stab','line','establishe'),
 (128255,'establishes',' e|es|st|ta|ab|bl|li|is|sh|he|es|s','esta','ESTBLXS','stab','ishe','establishe'),
 (128256,'establishing',' e|es|st|ta|ab|bl|li|is|sh|hi|in|ng|g','esta','ESTBLXNK','stab','shin','establishi'),
 (128257,'establishment',' e|es|st|ta|ab|bl|li|is|sh|hm|me|en|nt|t','esta','ESTBLXMNT','stab','hmen','establishm'),
 (128258,'establishments',' e|es|st|ta|ab|bl|li|is|sh|hm|me|en|nt|ts|s','esta','ESTBLXMNTS','stab','ment','establishm');
INSERT INTO `m_spelling_dictionary` VALUES  (128259,'Estar',' E|Es|st|ta|ar|r','Esta','ESTR','star','Esta','Estar'),
 (128260,'estasol',' e|es|st|ta|as|so|ol|l','esta','ESTSL','stas','taso','estasol'),
 (128261,'estate',' e|es|st|ta|at|te|e','esta','ESTT','stat','stat','estate'),
 (128262,'estate manager',' e|es|st|ta|at|te|e | m|ma|an|na|ag|ge|er|r','esta','ESTTMNJR','stat','nage','estate man'),
 (128263,'estate managers',' e|es|st|ta|at|te|e | m|ma|an|na|ag|ge|er|rs|s','esta','ESTTMNJRS','stat','ager','estate man'),
 (128264,'estate ranger',' e|es|st|ta|at|te|e | r|ra|an|ng|ge|er|r','esta','ESTTRNJR','stat','ange','estate ran'),
 (128265,'estate rangers',' e|es|st|ta|at|te|e | r|ra|an|ng|ge|er|rs|s','esta','ESTTRNJRS','stat','nger','estate ran'),
 (128266,'estates',' e|es|st|ta|at|te|es|s','esta','ESTTS','stat','tate','estates'),
 (128267,'estazolam',' e|es|st|ta|az|zo|ol|la|am|m','esta','ESTSLM','staz','zola','estazolam'),
 (128268,'esteem',' e|es|st|te|ee|em|m','este','ESTM','stee','stee','esteem'),
 (128269,'esteemed',' e|es|st|te|ee|em|me|ed|d','este','ESTMT','stee','eeme','esteemed');
INSERT INTO `m_spelling_dictionary` VALUES  (128270,'esteeming',' e|es|st|te|ee|em|mi|in|ng|g','este','ESTMNK','stee','emin','esteeming'),
 (128271,'esteems',' e|es|st|te|ee|em|ms|s','este','ESTMS','stee','teem','esteems'),
 (128272,'Estelle',' E|Es|st|te|el|ll|le|e','Este','ESTL','stel','tell','Estelle'),
 (128273,'ester',' e|es|st|te|er|r','este','ESTR','ster','este','ester'),
 (128274,'esterase',' e|es|st|te|er|ra|as|se|e','este','ESTRS','ster','eras','esterase'),
 (128275,'esterases',' e|es|st|te|er|ra|as|se|es|s','este','ESTRSS','ster','rase','esterases'),
 (128276,'esterasic',' e|es|st|te|er|ra|as|si|ic|c','este','ESTRSK','ster','rasi','esterasic'),
 (128277,'esterastin',' e|es|st|te|er|ra|as|st|ti|in|n','este','ESTRSTN','ster','asti','esterastin'),
 (128278,'esteratic',' e|es|st|te|er|ra|at|ti|ic|c','este','ESTRTK','ster','rati','esteratic'),
 (128279,'esterification',' e|es|st|te|er|ri|if|fi|ic|ca|at|ti|io|on|n','este','ESTRFKXN','ster','atio','esterifica'),
 (128280,'esterifications',' e|es|st|te|er|ri|if|fi|ic|ca|at|ti|io|on|ns|s','este','ESTRFKXNS','ster','tion','esterifica'),
 (128281,'esterified',' e|es|st|te|er|ri|if|fi|ie|ed|d','este','ESTRFT','ster','ifie','esterified');
INSERT INTO `m_spelling_dictionary` VALUES  (128282,'esterified estrogen',' e|es|st|te|er|ri|if|fi|ie|ed|d | e|es|st|tr|ro|og|ge|en|n','este','ESTRFTSTRJN','ster','roge','esterified'),
 (128283,'esterified estrogens',' e|es|st|te|er|ri|if|fi|ie|ed|d | e|es|st|tr|ro|og|ge|en|ns|s','este','ESTRFTSTRJNS','ster','ogen','esterified'),
 (128284,'esterifies',' e|es|st|te|er|ri|if|fi|ie|es|s','este','ESTRFS','ster','ifie','esterifies'),
 (128285,'esterify',' e|es|st|te|er|ri|if|fy|y','este','ESTRF','ster','erif','esterify'),
 (128286,'esterifying',' e|es|st|te|er|ri|if|fy|yi|in|ng|g','este','ESTRFYNK','ster','fyin','esterifyin'),
 (128287,'esterize',' e|es|st|te|er|ri|iz|ze|e','este','ESTRS','ster','eriz','esterize'),
 (128288,'esterized',' e|es|st|te|er|ri|iz|ze|ed|d','este','ESTRST','ster','rize','esterized'),
 (128289,'esterizes',' e|es|st|te|er|ri|iz|ze|es|s','este','ESTRSS','ster','rize','esterizes'),
 (128290,'esterizing',' e|es|st|te|er|ri|iz|zi|in|ng|g','este','ESTRSNK','ster','izin','esterizing'),
 (128291,'esterolyses',' e|es|st|te|er|ro|ol|ly|ys|se|es|s','este','ESTRLSS','ster','lyse','esterolyse');
INSERT INTO `m_spelling_dictionary` VALUES  (128292,'esterolysis',' e|es|st|te|er|ro|ol|ly|ys|si|is|s','este','ESTRLSS','ster','lysi','esterolysi'),
 (128293,'esterolytic',' e|es|st|te|er|ro|ol|ly|yt|ti|ic|c','este','ESTRLTK','ster','lyti','esterolyti'),
 (128294,'esteroprotease',' e|es|st|te|er|ro|op|pr|ro|ot|te|ea|as|se|e','este','ESTRPRTS','ster','teas','esteroprot'),
 (128295,'esteroproteases',' e|es|st|te|er|ro|op|pr|ro|ot|te|ea|as|se|es|s','este','ESTRPRTSS','ster','ease','esteroprot'),
 (128296,'esteroses',' e|es|st|te|er|ro|os|se|es|s','este','ESTRSS','ster','rose','esteroses'),
 (128297,'esterosis',' e|es|st|te|er|ro|os|si|is|s','este','ESTRSS','ster','rosi','esterosis'),
 (128298,'esters',' e|es|st|te|er|rs|s','este','ESTRS','ster','ster','esters'),
 (128299,'Estes',' E|Es|st|te|es|s','Este','ESTS','stes','Este','Estes'),
 (128300,'Estes operation',' E|Es|st|te|es|s | o|op|pe|er|ra|at|ti|io|on|n','Este','ESTSPRXN','stes','atio','Estes oper'),
 (128301,'Estes operations',' E|Es|st|te|es|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Este','ESTSPRXNS','stes','tion','Estes oper'),
 (128302,'Estes\' operation','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (128303,'Estes\' operations','','','',NULL,NULL,''),
 (128304,'Estes\'s operation','','','',NULL,NULL,''),
 (128305,'Estes\'s operations','','','',NULL,NULL,''),
 (128306,'Esteses',' E|Es|st|te|es|se|es|s','Este','ESTSS','stes','tese','Esteses'),
 (128307,'estetrol',' e|es|st|te|et|tr|ro|ol|l','este','ESTTRL','stet','etro','estetrol'),
 (128308,'esthesia',' e|es|st|th|he|es|si|ia|a','esth','ES0X','sthe','hesi','esthesia'),
 (128309,'esthesic',' e|es|st|th|he|es|si|ic|c','esth','ES0SK','sthe','hesi','esthesic'),
 (128310,'esthesiodic',' e|es|st|th|he|es|si|io|od|di|ic|c','esth','ES0XTK','sthe','iodi','esthesiodi'),
 (128311,'esthesiogenic',' e|es|st|th|he|es|si|io|og|ge|en|ni|ic|c','esth','ES0XJNK','sthe','geni','esthesioge'),
 (128312,'esthesiometer',' e|es|st|th|he|es|si|io|om|me|et|te|er|r','esth','ES0XMTR','sthe','mete','esthesiome'),
 (128313,'esthesiometers',' e|es|st|th|he|es|si|io|om|me|et|te|er|rs|s','esth','ES0XMTRS','sthe','eter','esthesiome'),
 (128314,'esthesiometric',' e|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|c','esth','ES0XMTRK','sthe','etri','esthesiome');
INSERT INTO `m_spelling_dictionary` VALUES  (128315,'esthesiometrical',' e|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|l','esth','ES0XMTRKL','sthe','rica','esthesiome'),
 (128316,'esthesiometrically',' e|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','esth','ES0XMTRKL','sthe','call','esthesiome'),
 (128317,'esthesiometry',' e|es|st|th|he|es|si|io|om|me|et|tr|ry|y','esth','ES0XMTR','sthe','metr','esthesiome'),
 (128318,'esthesioneuroblastoma',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|a','esth','ES0XNRBLSTM','sthe','stom','esthesione'),
 (128319,'esthesioneuroblastomas',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|as|s','esth','ES0XNRBLSTMS','sthe','toma','esthesione'),
 (128320,'esthesioneuroblastomata',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','esth','ES0XNRBLSTMT','sthe','omat','esthesione'),
 (128321,'esthesioneurocytoma',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|oc|cy|yt|to|om|ma|a','esth','ES0XNRSTM','sthe','ytom','esthesione'),
 (128322,'esthesioneuroepithelioma',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|a','esth','ES0XNRP0LM','sthe','liom','esthesione');
INSERT INTO `m_spelling_dictionary` VALUES  (128323,'esthesioneuroepitheliomas',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','esth','ES0XNRP0LMS','sthe','ioma','esthesione'),
 (128324,'esthesioneuroepitheliomata',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','esth','ES0XNRP0LMT','sthe','omat','esthesione'),
 (128325,'esthesioneuroses',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|os|se|es|s','esth','ES0XNRSS','sthe','rose','esthesione'),
 (128326,'esthesioneurosis',' e|es|st|th|he|es|si|io|on|ne|eu|ur|ro|os|si|is|s','esth','ES0XNRSS','sthe','rosi','esthesione'),
 (128327,'esthesiophysiology',' e|es|st|th|he|es|si|io|op|ph|hy|ys|si|io|ol|lo|og|gy|y','esth','ES0XFXLJ','sthe','olog','esthesioph'),
 (128328,'esthesodic',' e|es|st|th|he|es|so|od|di|ic|c','esth','ES0STK','sthe','sodi','esthesodic'),
 (128329,'esthete',' e|es|st|th|he|et|te|e','esth','ES0T','sthe','thet','esthete'),
 (128330,'esthetes',' e|es|st|th|he|et|te|es|s','esth','ES0TS','sthe','hete','esthetes'),
 (128331,'esthetic',' e|es|st|th|he|et|ti|ic|c','esth','ES0TK','sthe','heti','esthetic');
INSERT INTO `m_spelling_dictionary` VALUES  (128332,'esthetical',' e|es|st|th|he|et|ti|ic|ca|al|l','esth','ES0TKL','sthe','tica','esthetical'),
 (128333,'esthetically',' e|es|st|th|he|et|ti|ic|ca|al|ll|ly|y','esth','ES0TKL','sthe','call','esthetical'),
 (128334,'esthetics',' e|es|st|th|he|et|ti|ic|cs|s','esth','ES0TKS','sthe','etic','esthetics'),
 (128335,'esthiomene',' e|es|st|th|hi|io|om|me|en|ne|e','esth','ES0MN','sthi','omen','esthiomene'),
 (128336,'estic',' e|es|st|ti|ic|c','esti','ESTK','stic','esti','estic'),
 (128337,'Estigmene',' E|Es|st|ti|ig|gm|me|en|ne|e','Esti','ESTKMN','stig','gmen','Estigmene'),
 (128338,'Estigmene acraea',' E|Es|st|ti|ig|gm|me|en|ne|e | a|ac|cr|ra|ae|ea|a','Esti','ESTKMNKR','stig','crae','Estigmene'),
 (128339,'estimable',' e|es|st|ti|im|ma|ab|bl|le|e','esti','ESTMBL','stim','mabl','estimable'),
 (128340,'estimate',' e|es|st|ti|im|ma|at|te|e','esti','ESTMT','stim','imat','estimate'),
 (128341,'estimated',' e|es|st|ti|im|ma|at|te|ed|d','esti','ESTMTT','stim','mate','estimated'),
 (128342,'estimates',' e|es|st|ti|im|ma|at|te|es|s','esti','ESTMTS','stim','mate','estimates');
INSERT INTO `m_spelling_dictionary` VALUES  (128343,'estimating',' e|es|st|ti|im|ma|at|ti|in|ng|g','esti','ESTMTNK','stim','atin','estimating'),
 (128344,'estimation',' e|es|st|ti|im|ma|at|ti|io|on|n','esti','ESTMXN','stim','atio','estimation'),
 (128345,'estimations',' e|es|st|ti|im|ma|at|ti|io|on|ns|s','esti','ESTMXNS','stim','tion','estimation'),
 (128346,'estimator',' e|es|st|ti|im|ma|at|to|or|r','esti','ESTMTR','stim','mato','estimator'),
 (128347,'estimators',' e|es|st|ti|im|ma|at|to|or|rs|s','esti','ESTMTRS','stim','ator','estimators'),
 (128348,'Estinyl',' E|Es|st|ti|in|ny|yl|l','Esti','ESTNL','stin','tiny','Estinyl'),
 (128349,'estirona',' e|es|st|ti|ir|ro|on|na|a','esti','ESTRN','stir','iron','estirona'),
 (128350,'estival',' e|es|st|ti|iv|va|al|l','esti','ESTFL','stiv','tiva','estival'),
 (128351,'estivate',' e|es|st|ti|iv|va|at|te|e','esti','ESTFT','stiv','ivat','estivate'),
 (128352,'estivated',' e|es|st|ti|iv|va|at|te|ed|d','esti','ESTFTT','stiv','vate','estivated'),
 (128353,'estivates',' e|es|st|ti|iv|va|at|te|es|s','esti','ESTFTS','stiv','vate','estivates'),
 (128354,'estivating',' e|es|st|ti|iv|va|at|ti|in|ng|g','esti','ESTFTNK','stiv','atin','estivating');
INSERT INTO `m_spelling_dictionary` VALUES  (128355,'estivation',' e|es|st|ti|iv|va|at|ti|io|on|n','esti','ESTFXN','stiv','atio','estivation'),
 (128356,'estivoautumnal',' e|es|st|ti|iv|vo|oa|au|ut|tu|um|mn|na|al|l','esti','ESTFTMNL','stiv','umna','estivoautu'),
 (128357,'estivoautumnal malaria',' e|es|st|ti|iv|vo|oa|au|ut|tu|um|mn|na|al|l | m|ma|al|la|ar|ri|ia|a','esti','ESTFTMNLMLR','stiv','lari','estivoautu'),
 (128358,'Estlander',' E|Es|st|tl|la|an|nd|de|er|r','Estl','ESTLNTR','stla','ande','Estlander'),
 (128359,'Estlander flap',' E|Es|st|tl|la|an|nd|de|er|r | f|fl|la|ap|p','Estl','ESTLNTRFLP','stla',' fla','Estlander'),
 (128360,'Estlander flaps',' E|Es|st|tl|la|an|nd|de|er|r | f|fl|la|ap|ps|s','Estl','ESTLNTRFLPS','stla','flap','Estlander'),
 (128361,'Estlanders',' E|Es|st|tl|la|an|nd|de|er|rs|s','Estl','ESTLNTRS','stla','nder','Estlanders'),
 (128362,'estocin',' e|es|st|to|oc|ci|in|n','esto','ESTSN','stoc','toci','estocin'),
 (128363,'estolate',' e|es|st|to|ol|la|at|te|e','esto','ESTLT','stol','olat','estolate'),
 (128364,'Estonia',' E|Es|st|to|on|ni|ia|a','Esto','ESTN','ston','toni','Estonia');
INSERT INTO `m_spelling_dictionary` VALUES  (128365,'Estonian',' E|Es|st|to|on|ni|ia|an|n','Esto','ESTNN','ston','onia','Estonian'),
 (128366,'Estonians',' E|Es|st|to|on|ni|ia|an|ns|s','Esto','ESTNNS','ston','nian','Estonians'),
 (128367,'Estrace',' E|Es|st|tr|ra|ac|ce|e','Estr','ESTRS','stra','trac','Estrace'),
 (128368,'Estracyt',' E|Es|st|tr|ra|ac|cy|yt|t','Estr','ESTRST','stra','racy','Estracyt'),
 (128369,'Estraderm',' E|Es|st|tr|ra|ad|de|er|rm|m','Estr','ESTRTRM','stra','ader','Estraderm'),
 (128370,'estradiol',' e|es|st|tr|ra|ad|di|io|ol|l','estr','ESTRTL','stra','adio','estradiol'),
 (128371,'estradiol benzoate',' e|es|st|tr|ra|ad|di|io|ol|l | b|be|en|nz|zo|oa|at|te|e','estr','ESTRTLBNST','stra','zoat','estradiol'),
 (128372,'estradiol cyclopentane propionate',' e|es|st|tr|ra|ad|di|io|ol|l | c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e | p|pr|ro|op|pi|io|on|na|at|te|e','estr','ESTRTLSKLPNTNPRPNT','stra','onat','estradiol'),
 (128373,'estradiol cypionate',' e|es|st|tr|ra|ad|di|io|ol|l | c|cy|yp|pi|io|on|na|at|te|e','estr','ESTRTLSPNT','stra','onat','estradiol'),
 (128374,'estradiol dipropionate',' e|es|st|tr|ra|ad|di|io|ol|l | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','estr','ESTRTLTPRPNT','stra','onat','estradiol');
INSERT INTO `m_spelling_dictionary` VALUES  (128375,'estradiol enanthate',' e|es|st|tr|ra|ad|di|io|ol|l | e|en|na|an|nt|th|ha|at|te|e','estr','ESTRTLNN0T','stra','that','estradiol'),
 (128376,'estradiol receptor',' e|es|st|tr|ra|ad|di|io|ol|l | r|re|ec|ce|ep|pt|to|or|r','estr','ESTRTLRSPTR','stra','epto','estradiol'),
 (128377,'estradiol receptor tyrosine kinase',' e|es|st|tr|ra|ad|di|io|ol|l | r|re|ec|ce|ep|pt|to|or|r | t|ty|yr|ro|os|si|in|ne|e | k|ki|in|na|as|se|e','estr','ESTRTLRSPTRTRSNKNS','stra','inas','estradiol'),
 (128378,'estradiol receptors',' e|es|st|tr|ra|ad|di|io|ol|l | r|re|ec|ce|ep|pt|to|or|rs|s','estr','ESTRTLRSPTRS','stra','ptor','estradiol'),
 (128379,'estradiol valerate',' e|es|st|tr|ra|ad|di|io|ol|l | v|va|al|le|er|ra|at|te|e','estr','ESTRTLFLRT','stra','erat','estradiol'),
 (128380,'estradiol-binding protein',' e|es|st|tr|ra|ad|di|io|ol|l-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','estr','ESTRTLBNTNKPRTN','stra','otei','estradiol-'),
 (128381,'estradiol-binding proteins',' e|es|st|tr|ra|ad|di|io|ol|l-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','estr','ESTRTLBNTNKPRTNS','stra','tein','estradiol-'),
 (128382,'estradiols',' e|es|st|tr|ra|ad|di|io|ol|ls|s','estr','ESTRTLS','stra','diol','estradiols');
INSERT INTO `m_spelling_dictionary` VALUES  (128383,'Estradurin',' E|Es|st|tr|ra|ad|du|ur|ri|in|n','Estr','ESTRTRN','stra','duri','Estradurin'),
 (128384,'estradurine',' e|es|st|tr|ra|ad|du|ur|ri|in|ne|e','estr','ESTRTRN','stra','urin','estradurin'),
 (128385,'estragole',' e|es|st|tr|ra|ag|go|ol|le|e','estr','ESTRKL','stra','agol','estragole'),
 (128386,'estragoles',' e|es|st|tr|ra|ag|go|ol|le|es|s','estr','ESTRKLS','stra','gole','estragoles'),
 (128387,'estral',' e|es|st|tr|ra|al|l','estr','ESTRL','stra','stra','estral'),
 (128388,'estramustine',' e|es|st|tr|ra|am|mu|us|st|ti|in|ne|e','estr','ESTRMSTN','stra','stin','estramusti'),
 (128389,'estramustine phosphate',' e|es|st|tr|ra|am|mu|us|st|ti|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','estr','ESTRMSTNFSFT','stra','phat','estramusti'),
 (128390,'estramustine-binding protein',' e|es|st|tr|ra|am|mu|us|st|ti|in|ne|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','estr','ESTRMSTNBNTNKPRTN','stra','otei','estramusti'),
 (128391,'estramustine-binding proteins',' e|es|st|tr|ra|am|mu|us|st|ti|in|ne|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','estr','ESTRMSTNBNTNKPRTNS','stra','tein','estramusti'),
 (128392,'estramustine-phosphate',' e|es|st|tr|ra|am|mu|us|st|ti|in|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e','estr','ESTRMSTNFSFT','stra','phat','estramusti');
INSERT INTO `m_spelling_dictionary` VALUES  (128393,'estramustinphosphate',' e|es|st|tr|ra|am|mu|us|st|ti|in|np|ph|ho|os|sp|ph|ha|at|te|e','estr','ESTRMSTNFSFT','stra','phat','estramusti'),
 (128394,'estrane',' e|es|st|tr|ra|an|ne|e','estr','ESTRN','stra','tran','estrane'),
 (128395,'estranes',' e|es|st|tr|ra|an|ne|es|s','estr','ESTRNS','stra','rane','estranes'),
 (128396,'estrange',' e|es|st|tr|ra|an|ng|ge|e','estr','ESTRNJ','stra','rang','estrange'),
 (128397,'estranged',' e|es|st|tr|ra|an|ng|ge|ed|d','estr','ESTRNJT','stra','ange','estranged'),
 (128398,'estrangement',' e|es|st|tr|ra|an|ng|ge|em|me|en|nt|t','estr','ESTRNJMNT','stra','emen','estrangeme'),
 (128399,'estrangements',' e|es|st|tr|ra|an|ng|ge|em|me|en|nt|ts|s','estr','ESTRNJMNTS','stra','ment','estrangeme'),
 (128400,'estranges',' e|es|st|tr|ra|an|ng|ge|es|s','estr','ESTRNJS','stra','ange','estranges'),
 (128401,'estranging',' e|es|st|tr|ra|an|ng|gi|in|ng|g','estr','ESTRNJNK','stra','ngin','estranging'),
 (128402,'estratriene',' e|es|st|tr|ra|at|tr|ri|ie|en|ne|e','estr','ESTRTRN','stra','rien','estratrien'),
 (128403,'Estraval',' E|Es|st|tr|ra|av|va|al|l','Estr','ESTRFL','stra','rava','Estraval');
INSERT INTO `m_spelling_dictionary` VALUES  (128404,'estrene',' e|es|st|tr|re|en|ne|e','estr','ESTRN','stre','tren','estrene'),
 (128405,'estrenes',' e|es|st|tr|re|en|ne|es|s','estr','ESTRNS','stre','rene','estrenes'),
 (128406,'estrenol',' e|es|st|tr|re|en|no|ol|l','estr','ESTRNL','stre','reno','estrenol'),
 (128407,'estrenolone',' e|es|st|tr|re|en|no|ol|lo|on|ne|e','estr','ESTRNLN','stre','olon','estrenolon'),
 (128408,'Estrilda',' E|Es|st|tr|ri|il|ld|da|a','Estr','ESTRLT','stri','rild','Estrilda'),
 (128409,'Estrilda estrilda',' E|Es|st|tr|ri|il|ld|da|a | e|es|st|tr|ri|il|ld|da|a','Estr','ESTRLTSTRLT','stri','rild','Estrilda e'),
 (128410,'Estrilda melpoda',' E|Es|st|tr|ri|il|ld|da|a | m|me|el|lp|po|od|da|a','Estr','ESTRLTMLPT','stri','lpod','Estrilda m'),
 (128411,'Estrilda troglodytes',' E|Es|st|tr|ri|il|ld|da|a | t|tr|ro|og|gl|lo|od|dy|yt|te|es|s','Estr','ESTRLTTRKLTTS','stri','dyte','Estrilda t'),
 (128412,'estrin',' e|es|st|tr|ri|in|n','estr','ESTRN','stri','stri','estrin'),
 (128413,'Estring',' E|Es|st|tr|ri|in|ng|g','Estr','ESTRNK','stri','trin','Estring'),
 (128414,'estrins',' e|es|st|tr|ri|in|ns|s','estr','ESTRNS','stri','trin','estrins');
INSERT INTO `m_spelling_dictionary` VALUES  (128415,'estriol',' e|es|st|tr|ri|io|ol|l','estr','ESTRL','stri','trio','estriol'),
 (128416,'estriols',' e|es|st|tr|ri|io|ol|ls|s','estr','ESTRLS','stri','riol','estriols'),
 (128417,'estrobin',' e|es|st|tr|ro|ob|bi|in|n','estr','ESTRBN','stro','robi','estrobin'),
 (128418,'Estrofan',' E|Es|st|tr|ro|of|fa|an|n','Estr','ESTRFN','stro','rofa','Estrofan'),
 (128419,'estrofem',' e|es|st|tr|ro|of|fe|em|m','estr','ESTRFM','stro','rofe','estrofem'),
 (128420,'estrofen',' e|es|st|tr|ro|of|fe|en|n','estr','ESTRFN','stro','rofe','estrofen'),
 (128421,'estrogen',' e|es|st|tr|ro|og|ge|en|n','estr','ESTRJN','stro','roge','estrogen'),
 (128422,'estrogen binding protein',' e|es|st|tr|ro|og|ge|en|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','estr','ESTRJNBNTNKPRTN','stro','otei','estrogen b'),
 (128423,'estrogen binding proteins',' e|es|st|tr|ro|og|ge|en|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','estr','ESTRJNBNTNKPRTNS','stro','tein','estrogen b'),
 (128424,'estrogen receptor',' e|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r','estr','ESTRJNRSPTR','stro','epto','estrogen r');
INSERT INTO `m_spelling_dictionary` VALUES  (128425,'estrogen receptor protein',' e|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|n','estr','ESTRJNRSPTRPRTN','stro','otei','estrogen r'),
 (128426,'estrogen receptor proteins',' e|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','estr','ESTRJNRSPTRPRTNS','stro','tein','estrogen r'),
 (128427,'estrogen receptors',' e|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|rs|s','estr','ESTRJNRSPTRS','stro','ptor','estrogen r'),
 (128428,'estrogen replacement therapies',' e|es|st|tr|ro|og|ge|en|n | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','estr','ESTRJNRPLSMNT0RPS','stro','apie','estrogen r'),
 (128429,'estrogen replacement therapy',' e|es|st|tr|ro|og|ge|en|n | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | t|th|he|er|ra|ap|py|y','estr','ESTRJNRPLSMNT0RP','stro','erap','estrogen r'),
 (128430,'estrogen response element',' e|es|st|tr|ro|og|ge|en|n | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|t','estr','ESTRJNRSPNSLMNT','stro','emen','estrogen r'),
 (128431,'estrogen response elements',' e|es|st|tr|ro|og|ge|en|n | r|re|es|sp|po|on|ns|se|e | e|el|le|em|me|en|nt|ts|s','estr','ESTRJNRSPNSLMNTS','stro','ment','estrogen r');
INSERT INTO `m_spelling_dictionary` VALUES  (128432,'estrogen therapy',' e|es|st|tr|ro|og|ge|en|n | t|th|he|er|ra|ap|py|y','estr','ESTRJN0RP','stro','erap','estrogen t'),
 (128433,'estrogen-like',' e|es|st|tr|ro|og|ge|en|n-|-l|li|ik|ke|e','estr','ESTRJNLK','stro','-lik','estrogen-l'),
 (128434,'estrogen-receptor',' e|es|st|tr|ro|og|ge|en|n-|-r|re|ec|ce|ep|pt|to|or|r','estr','ESTRJNRSPTR','stro','epto','estrogen-r'),
 (128435,'estrogen-receptors',' e|es|st|tr|ro|og|ge|en|n-|-r|re|ec|ce|ep|pt|to|or|rs|s','estr','ESTRJNRSPTRS','stro','ptor','estrogen-r'),
 (128436,'estrogen-stimulated neurophysin',' e|es|st|tr|ro|og|ge|en|n-|-s|st|ti|im|mu|ul|la|at|te|ed|d | n|ne|eu|ur|ro|op|ph|hy|ys|si|in|n','estr','ESTRJNSTMLTTNRFSN','stro','hysi','estrogen-s'),
 (128437,'estrogenic',' e|es|st|tr|ro|og|ge|en|ni|ic|c','estr','ESTRJNK','stro','geni','estrogenic'),
 (128438,'estrogenicities',' e|es|st|tr|ro|og|ge|en|ni|ic|ci|it|ti|ie|es|s','estr','ESTRJNSTS','stro','itie','estrogenic'),
 (128439,'estrogenicity',' e|es|st|tr|ro|og|ge|en|ni|ic|ci|it|ty|y','estr','ESTRJNST','stro','icit','estrogenic'),
 (128440,'estrogenisation',' e|es|st|tr|ro|og|ge|en|ni|is|sa|at|ti|io|on|n','estr','ESTRJNSXN','stro','atio','estrogenis');
INSERT INTO `m_spelling_dictionary` VALUES  (128441,'estrogenise',' e|es|st|tr|ro|og|ge|en|ni|is|se|e','estr','ESTRJNS','stro','enis','estrogenis'),
 (128442,'estrogenised',' e|es|st|tr|ro|og|ge|en|ni|is|se|ed|d','estr','ESTRJNST','stro','nise','estrogenis'),
 (128443,'estrogenises',' e|es|st|tr|ro|og|ge|en|ni|is|se|es|s','estr','ESTRJNSS','stro','nise','estrogenis'),
 (128444,'estrogenising',' e|es|st|tr|ro|og|ge|en|ni|is|si|in|ng|g','estr','ESTRJNSNK','stro','isin','estrogenis'),
 (128445,'estrogenization',' e|es|st|tr|ro|og|ge|en|ni|iz|za|at|ti|io|on|n','estr','ESTRJNSXN','stro','atio','estrogeniz'),
 (128446,'estrogenize',' e|es|st|tr|ro|og|ge|en|ni|iz|ze|e','estr','ESTRJNS','stro','eniz','estrogeniz'),
 (128447,'estrogenized',' e|es|st|tr|ro|og|ge|en|ni|iz|ze|ed|d','estr','ESTRJNST','stro','nize','estrogeniz'),
 (128448,'estrogenizes',' e|es|st|tr|ro|og|ge|en|ni|iz|ze|es|s','estr','ESTRJNSS','stro','nize','estrogeniz'),
 (128449,'estrogenizing',' e|es|st|tr|ro|og|ge|en|ni|iz|zi|in|ng|g','estr','ESTRJNSNK','stro','izin','estrogeniz'),
 (128450,'estrogenous',' e|es|st|tr|ro|og|ge|en|no|ou|us|s','estr','ESTRJNS','stro','enou','estrogenou');
INSERT INTO `m_spelling_dictionary` VALUES  (128451,'estrogens',' e|es|st|tr|ro|og|ge|en|ns|s','estr','ESTRJNS','stro','ogen','estrogens'),
 (128452,'estrogynedron',' e|es|st|tr|ro|og|gy|yn|ne|ed|dr|ro|on|n','estr','ESTRJNTRN','stro','edro','estrogyned'),
 (128453,'estromedin',' e|es|st|tr|ro|om|me|ed|di|in|n','estr','ESTRMTN','stro','medi','estromedin'),
 (128454,'estromedins',' e|es|st|tr|ro|om|me|ed|di|in|ns|s','estr','ESTRMTNS','stro','edin','estromedin'),
 (128455,'estrone',' e|es|st|tr|ro|on|ne|e','estr','ESTRN','stro','tron','estrone'),
 (128456,'estrone sulfate sulfatase',' e|es|st|tr|ro|on|ne|e | s|su|ul|lf|fa|at|te|e | s|su|ul|lf|fa|at|ta|as|se|e','estr','ESTRNSLFTSLFTS','stro','atas','estrone su'),
 (128457,'estrone sulfate sulfohydrolase',' e|es|st|tr|ro|on|ne|e | s|su|ul|lf|fa|at|te|e | s|su|ul|lf|fo|oh|hy|yd|dr|ro|ol|la|as|se|e','estr','ESTRNSLFTSLFTRLS','stro','olas','estrone su'),
 (128458,'estrone sulphate sulphatase',' e|es|st|tr|ro|on|ne|e | s|su|ul|lp|ph|ha|at|te|e | s|su|ul|lp|ph|ha|at|ta|as|se|e','estr','ESTRNSLFTSLFTS','stro','atas','estrone su'),
 (128459,'estrone sulphate sulphohydrolase',' e|es|st|tr|ro|on|ne|e | s|su|ul|lp|ph|ha|at|te|e | s|su|ul|lp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','estr','ESTRNSLFTSLFTRLS','stro','olas','estrone su');
INSERT INTO `m_spelling_dictionary` VALUES  (128460,'estrophile',' e|es|st|tr|ro|op|ph|hi|il|le|e','estr','ESTRFL','stro','phil','estrophile'),
 (128461,'estrophilin',' e|es|st|tr|ro|op|ph|hi|il|li|in|n','estr','ESTRFLN','stro','hili','estrophili'),
 (128462,'estrostep',' e|es|st|tr|ro|os|st|te|ep|p','estr','ESTRSTP','stro','oste','estrostep'),
 (128463,'estrosteron',' e|es|st|tr|ro|os|st|te|er|ro|on|n','estr','ESTRSTRN','stro','tero','estrostero'),
 (128464,'estrous',' e|es|st|tr|ro|ou|us|s','estr','ESTRS','stro','trou','estrous'),
 (128465,'estrous cycle',' e|es|st|tr|ro|ou|us|s | c|cy|yc|cl|le|e','estr','ESTRSSKL','stro','cycl','estrous cy'),
 (128466,'estrous cycles',' e|es|st|tr|ro|ou|us|s | c|cy|yc|cl|le|es|s','estr','ESTRSSKLS','stro','ycle','estrous cy'),
 (128467,'Estrovarin',' E|Es|st|tr|ro|ov|va|ar|ri|in|n','Estr','ESTRFRN','stro','vari','Estrovarin'),
 (128468,'Estrovis',' E|Es|st|tr|ro|ov|vi|is|s','Estr','ESTRFS','stro','rovi','Estrovis'),
 (128469,'estrual',' e|es|st|tr|ru|ua|al|l','estr','ESTRL','stru','trua','estrual'),
 (128470,'estrum',' e|es|st|tr|ru|um|m','estr','ESTRM','stru','stru','estrum');
INSERT INTO `m_spelling_dictionary` VALUES  (128471,'Estrumate',' E|Es|st|tr|ru|um|ma|at|te|e','Estr','ESTRMT','stru','umat','Estrumate'),
 (128472,'estruous',' e|es|st|tr|ru|uo|ou|us|s','estr','ESTRS','stru','ruou','estruous'),
 (128473,'estrus',' e|es|st|tr|ru|us|s','estr','ESTRS','stru','stru','estrus'),
 (128474,'ESTs',' E|ES|ST|Ts|s','ESTs','ESTS','STs','ESTs','ESTs'),
 (128475,'estuaries',' e|es|st|tu|ua|ar|ri|ie|es|s','estu','ESTRS','stua','arie','estuaries'),
 (128476,'estuarine',' e|es|st|tu|ua|ar|ri|in|ne|e','estu','ESTRN','stua','arin','estuarine'),
 (128477,'estuarine bacteria',' e|es|st|tu|ua|ar|ri|in|ne|e | b|ba|ac|ct|te|er|ri|ia|a','estu','ESTRNBKTR','stua','teri','estuarine'),
 (128478,'estuarine bacterium',' e|es|st|tu|ua|ar|ri|in|ne|e | b|ba|ac|ct|te|er|ri|iu|um|m','estu','ESTRNBKTRM','stua','eriu','estuarine'),
 (128479,'estuary',' e|es|st|tu|ua|ar|ry|y','estu','ESTR','stua','tuar','estuary'),
 (128480,'Estulic',' E|Es|st|tu|ul|li|ic|c','Estu','ESTLK','stul','tuli','Estulic'),
 (128481,'ESU',' E|ES|SU|U','ESU','ES','SU','ESU','ESU');
INSERT INTO `m_spelling_dictionary` VALUES  (128482,'ESU\'s','','','',NULL,NULL,''),
 (128483,'esucos',' e|es|su|uc|co|os|s','esuc','ESKS','suco','suco','esucos'),
 (128484,'ESUs',' E|ES|SU|Us|s','ESUs','ESS','SUs','ESUs','ESUs'),
 (128485,'ESV',' E|ES|SV|V','ESV','ESF','SV','ESV','ESV'),
 (128486,'ESV\'s','','','',NULL,NULL,''),
 (128487,'ESVs',' E|ES|SV|Vs|s','ESVs','ESFS','SVs','ESVs','ESVs'),
 (128488,'ESWL',' E|ES|SW|WL|L','ESWL','ESL','SWL','ESWL','ESWL'),
 (128489,'ESWL\'s','','','',NULL,NULL,''),
 (128490,'ESWLs',' E|ES|SW|WL|Ls|s','ESWL','ESLS','SWLs','ESWL','ESWLs'),
 (128491,'Et',' E|Et|t','Et','ET','t','Et','Et'),
 (128492,'et cetera',' e|et|t | c|ce|et|te|er|ra|a','et c','ETSTR','t ce','eter','et cetera'),
 (128493,'Et\'s','','','',NULL,NULL,''),
 (128494,'ET-OH',' E|ET|T-|-O|OH|H','ET-O','ET','T-OH','ET-O','ET-OH'),
 (128495,'eta',' e|et|ta|a','eta','ET','ta','eta','eta'),
 (128496,'etacizin',' e|et|ta|ac|ci|iz|zi|in|n','etac','ETSSN','taci','cizi','etacizin'),
 (128497,'etacrinic',' e|et|ta|ac|cr|ri|in|ni|ic|c','etac','ETKRNK','tacr','rini','etacrinic'),
 (128498,'etacrinic acid',' e|et|ta|ac|cr|ri|in|ni|ic|c | a|ac|ci|id|d','etac','ETKRNKST','tacr',' aci','etacrinic');
INSERT INTO `m_spelling_dictionary` VALUES  (128499,'etacrinic acids',' e|et|ta|ac|cr|ri|in|ni|ic|c | a|ac|ci|id|ds|s','etac','ETKRNKSTS','tacr','acid','etacrinic'),
 (128500,'etacryl',' e|et|ta|ac|cr|ry|yl|l','etac','ETKRL','tacr','acry','etacryl'),
 (128501,'etacrynic',' e|et|ta|ac|cr|ry|yn|ni|ic|c','etac','ETKRNK','tacr','ryni','etacrynic'),
 (128502,'etacrynic acid',' e|et|ta|ac|cr|ry|yn|ni|ic|c | a|ac|ci|id|d','etac','ETKRNKST','tacr',' aci','etacrynic'),
 (128503,'etacrynic acids',' e|et|ta|ac|cr|ry|yn|ni|ic|c | a|ac|ci|id|ds|s','etac','ETKRNKSTS','tacr','acid','etacrynic'),
 (128504,'etacyzine',' e|et|ta|ac|cy|yz|zi|in|ne|e','etac','ETSSN','tacy','yzin','etacyzine'),
 (128505,'etaden',' e|et|ta|ad|de|en|n','etad','ETTN','tade','tade','etaden'),
 (128506,'EtAdipAz',' E|Et|tA|Ad|di|ip|pA|Az|z','EtAd','ETTPS','tAdi','dipA','EtAdipAz'),
 (128507,'etafedrine',' e|et|ta|af|fe|ed|dr|ri|in|ne|e','etaf','ETFTRN','tafe','drin','etafedrine'),
 (128508,'etafenoxine',' e|et|ta|af|fe|en|no|ox|xi|in|ne|e','etaf','ETFNKSN','tafe','oxin','etafenoxin'),
 (128509,'etafos',' e|et|ta|af|fo|os|s','etaf','ETFS','tafo','tafo','etafos');
INSERT INTO `m_spelling_dictionary` VALUES  (128510,'etalpha',' e|et|ta|al|lp|ph|ha|a','etal','ETLF','talp','alph','etalpha'),
 (128511,'etamid',' e|et|ta|am|mi|id|d','etam','ETMT','tami','tami','etamid'),
 (128512,'etamiphyllin',' e|et|ta|am|mi|ip|ph|hy|yl|ll|li|in|n','etam','ETMFLN','tami','ylli','etamiphyll'),
 (128513,'etamiphylline',' e|et|ta|am|mi|ip|ph|hy|yl|ll|li|in|ne|e','etam','ETMFLN','tami','llin','etamiphyll'),
 (128514,'etamiphylline camphorsulfonate',' e|et|ta|am|mi|ip|ph|hy|yl|ll|li|in|ne|e | c|ca|am|mp|ph|ho|or|rs|su|ul|lf|fo|on|na|at|te|e','etam','ETMFLNKMFRSLFNT','tami','onat','etamiphyll'),
 (128515,'etamiphylline camphorsulphonate',' e|et|ta|am|mi|ip|ph|hy|yl|ll|li|in|ne|e | c|ca|am|mp|ph|ho|or|rs|su|ul|lp|ph|ho|on|na|at|te|e','etam','ETMFLNKMFRSLFNT','tami','onat','etamiphyll'),
 (128516,'etamiphylline camsylate',' e|et|ta|am|mi|ip|ph|hy|yl|ll|li|in|ne|e | c|ca|am|ms|sy|yl|la|at|te|e','etam','ETMFLNKMSLT','tami','ylat','etamiphyll'),
 (128517,'etamivan',' e|et|ta|am|mi|iv|va|an|n','etam','ETMFN','tami','miva','etamivan'),
 (128518,'etamsylate',' e|et|ta|am|ms|sy|yl|la|at|te|e','etam','ETMSLT','tams','ylat','etamsylate');
INSERT INTO `m_spelling_dictionary` VALUES  (128519,'Etamucine',' E|Et|ta|am|mu|uc|ci|in|ne|e','Etam','ETMSN','tamu','ucin','Etamucine'),
 (128520,'Etamucines',' E|Et|ta|am|mu|uc|ci|in|ne|es|s','Etam','ETMSNS','tamu','cine','Etamucines'),
 (128521,'etamycin',' e|et|ta|am|my|yc|ci|in|n','etam','ETMSN','tamy','myci','etamycin'),
 (128522,'etanercept',' e|et|ta|an|ne|er|rc|ce|ep|pt|t','etan','ETNRSPT','tane','rcep','etanercept'),
 (128523,'etanidazole',' e|et|ta|an|ni|id|da|az|zo|ol|le|e','etan','ETNTSL','tani','azol','etanidazol'),
 (128524,'etaphedrine',' e|et|ta|ap|ph|he|ed|dr|ri|in|ne|e','etap','ETFTRN','taph','drin','etaphedrin'),
 (128525,'etaphylline',' e|et|ta|ap|ph|hy|yl|ll|li|in|ne|e','etap','ETFLN','taph','llin','etaphyllin'),
 (128526,'etapromide',' e|et|ta|ap|pr|ro|om|mi|id|de|e','etap','ETPRMT','tapr','omid','etapromide'),
 (128527,'etaretin',' e|et|ta|ar|re|et|ti|in|n','etar','ETRTN','tare','reti','etaretin'),
 (128528,'etat',' e|et|ta|at|t','etat','ETT','tat','etat','etat'),
 (128529,'etat crible',' e|et|ta|at|t | c|cr|ri|ib|bl|le|e','etat','ETTKRBL','tat','ribl','etat cribl');
INSERT INTO `m_spelling_dictionary` VALUES  (128530,'etat lacunaire',' e|et|ta|at|t | l|la|ac|cu|un|na|ai|ir|re|e','etat','ETTLKNR','tat','nair','etat lacun'),
 (128531,'etat marbre',' e|et|ta|at|t | m|ma|ar|rb|br|re|e','etat','ETTMRBR','tat','arbr','etat marbr'),
 (128532,'etats',' e|et|ta|at|ts|s','etat','ETTS','tats','etat','etats'),
 (128533,'etatsizin',' e|et|ta|at|ts|si|iz|zi|in|n','etat','ETTSSN','tats','sizi','etatsizin'),
 (128534,'etatsizine',' e|et|ta|at|ts|si|iz|zi|in|ne|e','etat','ETTSSN','tats','izin','etatsizine'),
 (128535,'etazocine',' e|et|ta|az|zo|oc|ci|in|ne|e','etaz','ETSSN','tazo','ocin','etazocine'),
 (128536,'etazolate',' e|et|ta|az|zo|ol|la|at|te|e','etaz','ETSLT','tazo','olat','etazolate'),
 (128537,'ETB',' E|ET|TB|B','ETB','ETB','TB','ETB','ETB'),
 (128538,'etc',' e|et|tc|c','etc','ETK','tc','etc','etc'),
 (128539,'etc\'s','','','',NULL,NULL,''),
 (128540,'etch',' e|et|tc|ch|h','etch','ETX','tch','etch','etch'),
 (128541,'etchant',' e|et|tc|ch|ha|an|nt|t','etch','ETXNT','tcha','chan','etchant'),
 (128542,'etchants',' e|et|tc|ch|ha|an|nt|ts|s','etch','ETXNTS','tcha','hant','etchants');
INSERT INTO `m_spelling_dictionary` VALUES  (128543,'etched',' e|et|tc|ch|he|ed|d','etch','ETXT','tche','tche','etched'),
 (128544,'etcher',' e|et|tc|ch|he|er|r','etch','ETXR','tche','tche','etcher'),
 (128545,'etchers',' e|et|tc|ch|he|er|rs|s','etch','ETXRS','tche','cher','etchers'),
 (128546,'etches',' e|et|tc|ch|he|es|s','etch','ETXS','tche','tche','etches'),
 (128547,'etching',' e|et|tc|ch|hi|in|ng|g','etch','ETXNK','tchi','chin','etching'),
 (128548,'etcs',' e|et|tc|cs|s','etcs','ETKS','tcs','etcs','etcs'),
 (128549,'ETDNIC',' E|ET|TD|DN|NI|IC|C','ETDN','ETTNK','TDNI','TDNI','ETDNIC'),
 (128550,'ETDRS',' E|ET|TD|DR|RS|S','ETDR','ETTRS','TDRS','ETDR','ETDRS'),
 (128551,'ETEC',' E|ET|TE|EC|C','ETEC','ETK','TEC','ETEC','ETEC'),
 (128552,'Etelis oculatus',' E|Et|te|el|li|is|s | o|oc|cu|ul|la|at|tu|us|s','Etel','ETLSKLTS','teli','latu','Etelis ocu'),
 (128553,'eterilate',' e|et|te|er|ri|il|la|at|te|e','eter','ETRLT','teri','ilat','eterilate'),
 (128554,'eternal',' e|et|te|er|rn|na|al|l','eter','ETRNL','tern','erna','eternal'),
 (128555,'eternities',' e|et|te|er|rn|ni|it|ti|ie|es|s','eter','ETRNTS','tern','itie','eternities');
INSERT INTO `m_spelling_dictionary` VALUES  (128556,'eternity',' e|et|te|er|rn|ni|it|ty|y','eter','ETRNT','tern','rnit','eternity'),
 (128557,'Eternod\'s sinus','','','',NULL,NULL,''),
 (128558,'Eternod\'s sinuses','','','',NULL,NULL,''),
 (128559,'eterobarb',' e|et|te|er|ro|ob|ba|ar|rb|b','eter','ETRBRB','tero','obar','eterobarb'),
 (128560,'eterobarbital',' e|et|te|er|ro|ob|ba|ar|rb|bi|it|ta|al|l','eter','ETRBRBTL','tero','bita','eterobarbi'),
 (128561,'eterofen',' e|et|te|er|ro|of|fe|en|n','eter','ETRFN','tero','rofe','eterofen'),
 (128562,'eterylate',' e|et|te|er|ry|yl|la|at|te|e','eter','ETRLT','tery','ylat','eterylate'),
 (128563,'ETF',' E|ET|TF|F','ETF','ETF','TF','ETF','ETF'),
 (128564,'ETFC',' E|ET|TF|FC|C','ETFC','ETFK','TFC','ETFC','ETFC'),
 (128565,'ETH',' E|ET|TH|H','ETH','E0','TH','ETH','ETH'),
 (128566,'ETH\'s','','','',NULL,NULL,''),
 (128567,'ethacizin',' e|et|th|ha|ac|ci|iz|zi|in|n','etha','E0SSN','thac','cizi','ethacizin'),
 (128568,'ethacizine',' e|et|th|ha|ac|ci|iz|zi|in|ne|e','etha','E0SSN','thac','izin','ethacizine'),
 (128569,'ethacridine',' e|et|th|ha|ac|cr|ri|id|di|in|ne|e','etha','E0KRTN','thac','idin','ethacridin');
INSERT INTO `m_spelling_dictionary` VALUES  (128570,'ethacrinic',' e|et|th|ha|ac|cr|ri|in|ni|ic|c','etha','E0KRNK','thac','rini','ethacrinic'),
 (128571,'ethacrinic acid',' e|et|th|ha|ac|cr|ri|in|ni|ic|c | a|ac|ci|id|d','etha','E0KRNKST','thac',' aci','ethacrinic'),
 (128572,'ethacrinic acids',' e|et|th|ha|ac|cr|ri|in|ni|ic|c | a|ac|ci|id|ds|s','etha','E0KRNKSTS','thac','acid','ethacrinic'),
 (128573,'ethacryl',' e|et|th|ha|ac|cr|ry|yl|l','etha','E0KRL','thac','acry','ethacryl'),
 (128574,'ethacrynate',' e|et|th|ha|ac|cr|ry|yn|na|at|te|e','etha','E0KRNT','thac','ynat','ethacrynat'),
 (128575,'ethacrynic',' e|et|th|ha|ac|cr|ry|yn|ni|ic|c','etha','E0KRNK','thac','ryni','ethacrynic'),
 (128576,'ethacrynic acid',' e|et|th|ha|ac|cr|ry|yn|ni|ic|c | a|ac|ci|id|d','etha','E0KRNKST','thac',' aci','ethacrynic'),
 (128577,'ethacrynic acids',' e|et|th|ha|ac|cr|ry|yn|ni|ic|c | a|ac|ci|id|ds|s','etha','E0KRNKSTS','thac','acid','ethacrynic'),
 (128578,'ethaden',' e|et|th|ha|ad|de|en|n','etha','E0TN','thad','hade','ethaden'),
 (128579,'ethadione',' e|et|th|ha|ad|di|io|on|ne|e','etha','E0TN','thad','dion','ethadione');
INSERT INTO `m_spelling_dictionary` VALUES  (128580,'ethafluralin',' e|et|th|ha|af|fl|lu|ur|ra|al|li|in|n','etha','E0FLRLN','thaf','rali','ethaflural'),
 (128581,'ethal',' e|et|th|ha|al|l','etha','E0L','thal','etha','ethal'),
 (128582,'ethambutol',' e|et|th|ha|am|mb|bu|ut|to|ol|l','etha','E0MTL','tham','buto','ethambutol'),
 (128583,'ethamicyclin',' e|et|th|ha|am|mi|ic|cy|yc|cl|li|in|n','etha','E0MSKLN','tham','ycli','ethamicycl'),
 (128584,'Ethamide',' E|Et|th|ha|am|mi|id|de|e','Etha','E0MT','tham','amid','Ethamide'),
 (128585,'ethamivan',' e|et|th|ha|am|mi|iv|va|an|n','etha','E0MFN','tham','miva','ethamivan'),
 (128586,'ethamolin',' e|et|th|ha|am|mo|ol|li|in|n','etha','E0MLN','tham','moli','ethamolin'),
 (128587,'ethamoxytriphetol',' e|et|th|ha|am|mo|ox|xy|yt|tr|ri|ip|ph|he|et|to|ol|l','etha','E0MKSTRFTL','tham','heto','ethamoxytr'),
 (128588,'ethamsylate',' e|et|th|ha|am|ms|sy|yl|la|at|te|e','etha','E0MSLT','tham','ylat','ethamsylat'),
 (128589,'Ethan',' E|Et|th|ha|an|n','Etha','E0N','than','Etha','Ethan'),
 (128590,'ethanal',' e|et|th|ha|an|na|al|l','etha','E0NL','than','hana','ethanal');
INSERT INTO `m_spelling_dictionary` VALUES  (128591,'ethanamine',' e|et|th|ha|an|na|am|mi|in|ne|e','etha','E0NMN','than','amin','ethanamine'),
 (128592,'ethanamines',' e|et|th|ha|an|na|am|mi|in|ne|es|s','etha','E0NMNS','than','mine','ethanamine'),
 (128593,'ethandithiol',' e|et|th|ha|an|nd|di|it|th|hi|io|ol|l','etha','E0NT0L','than','thio','ethandithi'),
 (128594,'ethane',' e|et|th|ha|an|ne|e','etha','E0N','than','than','ethane'),
 (128595,'ethane dimethane sulfonate',' e|et|th|ha|an|ne|e | d|di|im|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','etha','E0NTM0NSLFNT','than','onat','ethane dim'),
 (128596,'ethane dimethane sulphonate',' e|et|th|ha|an|ne|e | d|di|im|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','etha','E0NTM0NSLFNT','than','onat','ethane dim'),
 (128597,'ethane nitrile',' e|et|th|ha|an|ne|e | n|ni|it|tr|ri|il|le|e','etha','E0NNTRL','than','tril','ethane nit'),
 (128598,'ethane nitriles',' e|et|th|ha|an|ne|e | n|ni|it|tr|ri|il|le|es|s','etha','E0NNTRLS','than','rile','ethane nit'),
 (128599,'ethanedial',' e|et|th|ha|an|ne|ed|di|ia|al|l','etha','E0NTL','than','edia','ethanedial');
INSERT INTO `m_spelling_dictionary` VALUES  (128600,'ethanediamine',' e|et|th|ha|an|ne|ed|di|ia|am|mi|in|ne|e','etha','E0NTMN','than','amin','ethanediam'),
 (128601,'ethanediamines',' e|et|th|ha|an|ne|ed|di|ia|am|mi|in|ne|es|s','etha','E0NTMNS','than','mine','ethanediam'),
 (128602,'ethanedinitrile',' e|et|th|ha|an|ne|ed|di|in|ni|it|tr|ri|il|le|e','etha','E0NTNTRL','than','tril','ethanedini'),
 (128603,'ethanedioic acid dihydrazide',' e|et|th|ha|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d | d|di|ih|hy|yd|dr|ra|az|zi|id|de|e','etha','E0NTKSTTTRST','than','azid','ethanedioi'),
 (128604,'ethanediol',' e|et|th|ha|an|ne|ed|di|io|ol|l','etha','E0NTL','than','edio','ethanediol'),
 (128605,'ethanediols',' e|et|th|ha|an|ne|ed|di|io|ol|ls|s','etha','E0NTLS','than','diol','ethanediol'),
 (128606,'ethanedione',' e|et|th|ha|an|ne|ed|di|io|on|ne|e','etha','E0NTN','than','dion','ethanedion'),
 (128607,'ethanedithiol',' e|et|th|ha|an|ne|ed|di|it|th|hi|io|ol|l','etha','E0NT0L','than','thio','ethanedith'),
 (128608,'ethanehydroxydiphosphonate',' e|et|th|ha|an|ne|eh|hy|yd|dr|ro|ox|xy|yd|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','etha','E0NTRKSTFSFNT','than','onat','ethanehydr'),
 (128609,'ethanehydroxyphosphate',' e|et|th|ha|an|ne|eh|hy|yd|dr|ro|ox|xy|yp|ph|ho|os|sp|ph|ha|at|te|e','etha','E0NTRKSFSFT','than','phat','ethanehydr');
INSERT INTO `m_spelling_dictionary` VALUES  (128610,'ethanes',' e|et|th|ha|an|ne|es|s','etha','E0NS','than','hane','ethanes'),
 (128611,'ethanesulfonate',' e|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','etha','E0NSLFNT','than','onat','ethanesulf'),
 (128612,'ethanesulfonic',' e|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c','etha','E0NSLFNK','than','foni','ethanesulf'),
 (128613,'ethanesulphonic',' e|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','etha','E0NSLFNK','than','honi','ethanesulp'),
 (128614,'ethanethioamide',' e|et|th|ha|an|ne|et|th|hi|io|oa|am|mi|id|de|e','etha','E0N0MT','than','amid','ethanethio'),
 (128615,'ethanethiol',' e|et|th|ha|an|ne|et|th|hi|io|ol|l','etha','E0N0L','than','thio','ethanethio'),
 (128616,'ethano',' e|et|th|ha|an|no|o','etha','E0N','than','than','ethano'),
 (128617,'ethanochrysanthemate',' e|et|th|ha|an|no|oc|ch|hr|ry|ys|sa|an|nt|th|he|em|ma|at|te|e','etha','E0NXRSN0MT','than','emat','ethanochry'),
 (128618,'ethanoic acid',' e|et|th|ha|an|no|oi|ic|c | a|ac|ci|id|d','etha','E0NKST','than',' aci','ethanoic a'),
 (128619,'ethanoic acids',' e|et|th|ha|an|no|oi|ic|c | a|ac|ci|id|ds|s','etha','E0NKSTS','than','acid','ethanoic a');
INSERT INTO `m_spelling_dictionary` VALUES  (128620,'ethanol',' e|et|th|ha|an|no|ol|l','etha','E0NL','than','hano','ethanol'),
 (128621,'ethanolamide',' e|et|th|ha|an|no|ol|la|am|mi|id|de|e','etha','E0NLMT','than','amid','ethanolami'),
 (128622,'ethanolamides',' e|et|th|ha|an|no|ol|la|am|mi|id|de|es|s','etha','E0NLMTS','than','mide','ethanolami'),
 (128623,'ethanolamine',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','etha','E0NLMN','than','amin','ethanolami'),
 (128624,'ethanolamine phosphotransferase',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|e | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','etha','E0NLMNFSFTRNSFRS','than','eras','ethanolami'),
 (128625,'ethanolamine phosphotransferases',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|e | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','etha','E0NLMNFSFTRNSFRSS','than','rase','ethanolami'),
 (128626,'ethanolamine-phosphotransferase',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|e-|-p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','etha','E0NLMNFSFTRNSFRS','than','eras','ethanolami'),
 (128627,'ethanolamine-phosphotransferases',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|e-|-p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','etha','E0NLMNFSFTRNSFRSS','than','rase','ethanolami');
INSERT INTO `m_spelling_dictionary` VALUES  (128628,'ethanolaminephosphotransferase',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|ep|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','etha','E0NLMNFSFTRNSFRS','than','eras','ethanolami'),
 (128629,'ethanolaminephosphotransferases',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|ep|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','etha','E0NLMNFSFTRNSFRSS','than','rase','ethanolami'),
 (128630,'ethanolamines',' e|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','etha','E0NLMNS','than','mine','ethanolami'),
 (128631,'ethanolic',' e|et|th|ha|an|no|ol|li|ic|c','etha','E0NLK','than','noli','ethanolic'),
 (128632,'ethanolism',' e|et|th|ha|an|no|ol|li|is|sm|m','etha','E0NLSM','than','olis','ethanolism'),
 (128633,'ethanols',' e|et|th|ha|an|no|ol|ls|s','etha','E0NLS','than','anol','ethanols'),
 (128634,'Ethans',' E|Et|th|ha|an|ns|s','Etha','E0NS','than','than','Ethans'),
 (128635,'ethaverine',' e|et|th|ha|av|ve|er|ri|in|ne|e','etha','E0FRN','thav','erin','ethaverine'),
 (128636,'ethazolastone',' e|et|th|ha|az|zo|ol|la|as|st|to|on|ne|e','etha','E0SLSTN','thaz','ston','ethazolast');
INSERT INTO `m_spelling_dictionary` VALUES  (128637,'ethazole',' e|et|th|ha|az|zo|ol|le|e','etha','E0SL','thaz','azol','ethazole'),
 (128638,'ethchlorovynol',' e|et|th|hc|ch|hl|lo|or|ro|ov|vy|yn|no|ol|l','ethc','E0XLRFNL','thch','vyno','ethchlorov'),
 (128639,'ethchlorvynol',' e|et|th|hc|ch|hl|lo|or|rv|vy|yn|no|ol|l','ethc','E0XLRFNL','thch','vyno','ethchlorvy'),
 (128640,'ethene',' e|et|th|he|en|ne|e','ethe','E0N','then','then','ethene'),
 (128641,'ethenes',' e|et|th|he|en|ne|es|s','ethe','E0NS','then','hene','ethenes'),
 (128642,'etheno',' e|et|th|he|en|no|o','ethe','E0N','then','then','etheno'),
 (128643,'etheno-adenine',' e|et|th|he|en|no|o-|-a|ad|de|en|ni|in|ne|e','ethe','E0NTNN','then','enin','etheno-ade'),
 (128644,'etheno-adenines',' e|et|th|he|en|no|o-|-a|ad|de|en|ni|in|ne|es|s','ethe','E0NTNNS','then','nine','etheno-ade'),
 (128645,'etheno-adenosine',' e|et|th|he|en|no|o-|-a|ad|de|en|no|os|si|in|ne|e','ethe','E0NTNSN','then','osin','etheno-ade'),
 (128646,'etheno-adenosine monophosphate',' e|et|th|he|en|no|o-|-a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','ethe','E0NTNSNMNFSFT','then','phat','etheno-ade'),
 (128647,'etheno-adenosines',' e|et|th|he|en|no|o-|-a|ad|de|en|no|os|si|in|ne|es|s','ethe','E0NTNSNS','then','sine','etheno-ade');
INSERT INTO `m_spelling_dictionary` VALUES  (128648,'etheno-cyclic AMP',' e|et|th|he|en|no|o-|-c|cy|yc|cl|li|ic|c | A|AM|MP|P','ethe','E0NSKLKMP','then','c AM','etheno-cyc'),
 (128649,'etheno-deoxyadenosine',' e|et|th|he|en|no|o-|-d|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e','ethe','E0NTKSYTNSN','then','osin','etheno-deo'),
 (128650,'ethenoadenine',' e|et|th|he|en|no|oa|ad|de|en|ni|in|ne|e','ethe','E0NTNN','then','enin','ethenoaden'),
 (128651,'ethenoadenines',' e|et|th|he|en|no|oa|ad|de|en|ni|in|ne|es|s','ethe','E0NTNNS','then','nine','ethenoaden'),
 (128652,'ethenoadenosine',' e|et|th|he|en|no|oa|ad|de|en|no|os|si|in|ne|e','ethe','E0NTNSN','then','osin','ethenoaden'),
 (128653,'ethenoadenosines',' e|et|th|he|en|no|oa|ad|de|en|no|os|si|in|ne|es|s','ethe','E0NTNSNS','then','sine','ethenoaden'),
 (128654,'ethenoadenylic',' e|et|th|he|en|no|oa|ad|de|en|ny|yl|li|ic|c','ethe','E0NTNLK','then','nyli','ethenoaden'),
 (128655,'ethenoadenylic acid',' e|et|th|he|en|no|oa|ad|de|en|ny|yl|li|ic|c | a|ac|ci|id|d','ethe','E0NTNLKST','then',' aci','ethenoaden'),
 (128656,'ethenocytosine',' e|et|th|he|en|no|oc|cy|yt|to|os|si|in|ne|e','ethe','E0NSTSN','then','osin','ethenocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (128657,'ethenocytosines',' e|et|th|he|en|no|oc|cy|yt|to|os|si|in|ne|es|s','ethe','E0NSTSNS','then','sine','ethenocyto'),
 (128658,'ethenodeoxyadenosine',' e|et|th|he|en|no|od|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e','ethe','E0NTKSYTNSN','then','osin','ethenodeox'),
 (128659,'ethenodeoxycytidine',' e|et|th|he|en|no|od|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','ethe','E0NTKSSTTN','then','idin','ethenodeox'),
 (128660,'ethenoid',' e|et|th|he|en|no|oi|id|d','ethe','E0NT','then','enoi','ethenoid'),
 (128661,'ethenol',' e|et|th|he|en|no|ol|l','ethe','E0NL','then','heno','ethenol'),
 (128662,'ethenone',' e|et|th|he|en|no|on|ne|e','ethe','E0NN','then','enon','ethenone'),
 (128663,'ethenyl oxyethene',' e|et|th|he|en|ny|yl|l | o|ox|xy|ye|et|th|he|en|ne|e','ethe','E0NLKSY0N','then','then','ethenyl ox'),
 (128664,'ethenyl-benzene',' e|et|th|he|en|ny|yl|l-|-b|be|en|nz|ze|en|ne|e','ethe','E0NLBNSN','then','nzen','ethenyl-be'),
 (128665,'ethenylbenzene',' e|et|th|he|en|ny|yl|lb|be|en|nz|ze|en|ne|e','ethe','E0NLBNSN','then','nzen','ethenylben'),
 (128666,'ethenzamide',' e|et|th|he|en|nz|za|am|mi|id|de|e','ethe','E0NSMT','then','amid','ethenzamid');
INSERT INTO `m_spelling_dictionary` VALUES  (128667,'Etheostoma',' E|Et|th|he|eo|os|st|to|om|ma|a','Ethe','E0STM','theo','stom','Etheostoma'),
 (128668,'Etheostoma acuticeps',' E|Et|th|he|eo|os|st|to|om|ma|a | a|ac|cu|ut|ti|ic|ce|ep|ps|s','Ethe','E0STMKTSPS','theo','icep','Etheostoma'),
 (128669,'Etheostoma aquali',' E|Et|th|he|eo|os|st|to|om|ma|a | a|aq|qu|ua|al|li|i','Ethe','E0STMKL','theo','qual','Etheostoma'),
 (128670,'Etheostoma asprigene',' E|Et|th|he|eo|os|st|to|om|ma|a | a|as|sp|pr|ri|ig|ge|en|ne|e','Ethe','E0STMSPRJN','theo','igen','Etheostoma'),
 (128671,'Etheostoma atripinne',' E|Et|th|he|eo|os|st|to|om|ma|a | a|at|tr|ri|ip|pi|in|nn|ne|e','Ethe','E0STMTRPN','theo','pinn','Etheostoma'),
 (128672,'Etheostoma barbouri',' E|Et|th|he|eo|os|st|to|om|ma|a | b|ba|ar|rb|bo|ou|ur|ri|i','Ethe','E0STMBRBR','theo','bour','Etheostoma'),
 (128673,'Etheostoma beanii',' E|Et|th|he|eo|os|st|to|om|ma|a | b|be|ea|an|ni|ii|i','Ethe','E0STMBN','theo','eani','Etheostoma'),
 (128674,'Etheostoma bellum',' E|Et|th|he|eo|os|st|to|om|ma|a | b|be|el|ll|lu|um|m','Ethe','E0STMBLM','theo','ellu','Etheostoma'),
 (128675,'Etheostoma bifascia',' E|Et|th|he|eo|os|st|to|om|ma|a | b|bi|if|fa|as|sc|ci|ia|a','Ethe','E0STMBFSX','theo','asci','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128676,'Etheostoma blennioides',' E|Et|th|he|eo|os|st|to|om|ma|a | b|bl|le|en|nn|ni|io|oi|id|de|es|s','Ethe','E0STMBLNTS','theo','oide','Etheostoma'),
 (128677,'Etheostoma blennius',' E|Et|th|he|eo|os|st|to|om|ma|a | b|bl|le|en|nn|ni|iu|us|s','Ethe','E0STMBLNS','theo','nniu','Etheostoma'),
 (128678,'Etheostoma boschungi',' E|Et|th|he|eo|os|st|to|om|ma|a | b|bo|os|sc|ch|hu|un|ng|gi|i','Ethe','E0STMBSXNJ','theo','hung','Etheostoma'),
 (128679,'Etheostoma caeruleum',' E|Et|th|he|eo|os|st|to|om|ma|a | c|ca|ae|er|ru|ul|le|eu|um|m','Ethe','E0STMKRLM','theo','uleu','Etheostoma'),
 (128680,'Etheostoma camurum',' E|Et|th|he|eo|os|st|to|om|ma|a | c|ca|am|mu|ur|ru|um|m','Ethe','E0STMKMRM','theo','muru','Etheostoma'),
 (128681,'Etheostoma chlorobranchium',' E|Et|th|he|eo|os|st|to|om|ma|a | c|ch|hl|lo|or|ro|ob|br|ra|an|nc|ch|hi|iu|um|m','Ethe','E0STMXLRBRNXM','theo','chiu','Etheostoma'),
 (128682,'Etheostoma chlorosomum',' E|Et|th|he|eo|os|st|to|om|ma|a | c|ch|hl|lo|or|ro|os|so|om|mu|um|m','Ethe','E0STMXLRSMM','theo','somu','Etheostoma'),
 (128683,'Etheostoma cinereum',' E|Et|th|he|eo|os|st|to|om|ma|a | c|ci|in|ne|er|re|eu|um|m','Ethe','E0STMSNRM','theo','ereu','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128684,'Etheostoma clarum',' E|Et|th|he|eo|os|st|to|om|ma|a | c|cl|la|ar|ru|um|m','Ethe','E0STMKLRM','theo','laru','Etheostoma'),
 (128685,'Etheostoma collettei',' E|Et|th|he|eo|os|st|to|om|ma|a | c|co|ol|ll|le|et|tt|te|ei|i','Ethe','E0STMKLT','theo','ette','Etheostoma'),
 (128686,'Etheostoma collis',' E|Et|th|he|eo|os|st|to|om|ma|a | c|co|ol|ll|li|is|s','Ethe','E0STMKLS','theo','olli','Etheostoma'),
 (128687,'Etheostoma coosae',' E|Et|th|he|eo|os|st|to|om|ma|a | c|co|oo|os|sa|ae|e','Ethe','E0STMKS','theo','oosa','Etheostoma'),
 (128688,'Etheostoma corona',' E|Et|th|he|eo|os|st|to|om|ma|a | c|co|or|ro|on|na|a','Ethe','E0STMKRN','theo','oron','Etheostoma'),
 (128689,'Etheostoma cragini',' E|Et|th|he|eo|os|st|to|om|ma|a | c|cr|ra|ag|gi|in|ni|i','Ethe','E0STMKRJN','theo','agin','Etheostoma'),
 (128690,'Etheostoma crossopterum',' E|Et|th|he|eo|os|st|to|om|ma|a | c|cr|ro|os|ss|so|op|pt|te|er|ru|um|m','Ethe','E0STMKRSPTRM','theo','teru','Etheostoma'),
 (128691,'Etheostoma davisoni',' E|Et|th|he|eo|os|st|to|om|ma|a | d|da|av|vi|is|so|on|ni|i','Ethe','E0STMTFSN','theo','ison','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128692,'Etheostoma denoncourti',' E|Et|th|he|eo|os|st|to|om|ma|a | d|de|en|no|on|nc|co|ou|ur|rt|ti|i','Ethe','E0STMTNNKRT','theo','ourt','Etheostoma'),
 (128693,'Etheostoma ditrema',' E|Et|th|he|eo|os|st|to|om|ma|a | d|di|it|tr|re|em|ma|a','Ethe','E0STMTTRM','theo','trem','Etheostoma'),
 (128694,'Etheostoma duryi',' E|Et|th|he|eo|os|st|to|om|ma|a | d|du|ur|ry|yi|i','Ethe','E0STMTRY','theo','dury','Etheostoma'),
 (128695,'Etheostoma edwini',' E|Et|th|he|eo|os|st|to|om|ma|a | e|ed|dw|wi|in|ni|i','Ethe','E0STMTWN','theo','dwin','Etheostoma'),
 (128696,'Etheostoma etnieri',' E|Et|th|he|eo|os|st|to|om|ma|a | e|et|tn|ni|ie|er|ri|i','Ethe','E0STMTNR','theo','nier','Etheostoma'),
 (128697,'Etheostoma euzomum',' E|Et|th|he|eo|os|st|to|om|ma|a | e|eu|uz|zo|om|mu|um|m','Ethe','E0STMSMM','theo','zomu','Etheostoma'),
 (128698,'Etheostoma euzonum',' E|Et|th|he|eo|os|st|to|om|ma|a | e|eu|uz|zo|on|nu|um|m','Ethe','E0STMSNM','theo','zonu','Etheostoma'),
 (128699,'Etheostoma exile',' E|Et|th|he|eo|os|st|to|om|ma|a | e|ex|xi|il|le|e','Ethe','E0STMKSL','theo','exil','Etheostoma'),
 (128700,'Etheostoma flabellare',' E|Et|th|he|eo|os|st|to|om|ma|a | f|fl|la|ab|be|el|ll|la|ar|re|e','Ethe','E0STMFLBLR','theo','llar','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128701,'Etheostoma fonticola',' E|Et|th|he|eo|os|st|to|om|ma|a | f|fo|on|nt|ti|ic|co|ol|la|a','Ethe','E0STMFNTKL','theo','icol','Etheostoma'),
 (128702,'Etheostoma forbesi',' E|Et|th|he|eo|os|st|to|om|ma|a | f|fo|or|rb|be|es|si|i','Ethe','E0STMFRBS','theo','rbes','Etheostoma'),
 (128703,'Etheostoma fricksium',' E|Et|th|he|eo|os|st|to|om|ma|a | f|fr|ri|ic|ck|ks|si|iu|um|m','Ethe','E0STMFRKSM','theo','ksiu','Etheostoma'),
 (128704,'Etheostoma fusiforme',' E|Et|th|he|eo|os|st|to|om|ma|a | f|fu|us|si|if|fo|or|rm|me|e','Ethe','E0STMFSFRM','theo','form','Etheostoma'),
 (128705,'Etheostoma gracile',' E|Et|th|he|eo|os|st|to|om|ma|a | g|gr|ra|ac|ci|il|le|e','Ethe','E0STMKRSL','theo','acil','Etheostoma'),
 (128706,'Etheostoma grahami',' E|Et|th|he|eo|os|st|to|om|ma|a | g|gr|ra|ah|ha|am|mi|i','Ethe','E0STMKRHM','theo','aham','Etheostoma'),
 (128707,'Etheostoma histrio',' E|Et|th|he|eo|os|st|to|om|ma|a | h|hi|is|st|tr|ri|io|o','Ethe','E0STMHSTR','theo','stri','Etheostoma'),
 (128708,'Etheostoma hopkinsi',' E|Et|th|he|eo|os|st|to|om|ma|a | h|ho|op|pk|ki|in|ns|si|i','Ethe','E0STMHPKNS','theo','kins','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128709,'Etheostoma inscriptum',' E|Et|th|he|eo|os|st|to|om|ma|a | i|in|ns|sc|cr|ri|ip|pt|tu|um|m','Ethe','E0STMNSKRPTM','theo','iptu','Etheostoma'),
 (128710,'Etheostoma jessiae',' E|Et|th|he|eo|os|st|to|om|ma|a | j|je|es|ss|si|ia|ae|e','Ethe','E0STMJS','theo','ssia','Etheostoma'),
 (128711,'Etheostoma jordani',' E|Et|th|he|eo|os|st|to|om|ma|a | j|jo|or|rd|da|an|ni|i','Ethe','E0STMJRTN','theo','rdan','Etheostoma'),
 (128712,'Etheostoma juliae',' E|Et|th|he|eo|os|st|to|om|ma|a | j|ju|ul|li|ia|ae|e','Ethe','E0STMJL','theo','ulia','Etheostoma'),
 (128713,'Etheostoma kanawhae',' E|Et|th|he|eo|os|st|to|om|ma|a | k|ka|an|na|aw|wh|ha|ae|e','Ethe','E0STMKNH','theo','awha','Etheostoma'),
 (128714,'Etheostoma kennicotti',' E|Et|th|he|eo|os|st|to|om|ma|a | k|ke|en|nn|ni|ic|co|ot|tt|ti|i','Ethe','E0STMKNKT','theo','cott','Etheostoma'),
 (128715,'Etheostoma lepidotum',' E|Et|th|he|eo|os|st|to|om|ma|a | l|le|ep|pi|id|do|ot|tu|um|m','Ethe','E0STMLPTTM','theo','dotu','Etheostoma'),
 (128716,'Etheostoma lepidum',' E|Et|th|he|eo|os|st|to|om|ma|a | l|le|ep|pi|id|du|um|m','Ethe','E0STMLPTM','theo','pidu','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128717,'Etheostoma longimanum',' E|Et|th|he|eo|os|st|to|om|ma|a | l|lo|on|ng|gi|im|ma|an|nu|um|m','Ethe','E0STMLNJMNM','theo','manu','Etheostoma'),
 (128718,'Etheostoma luteovinctum',' E|Et|th|he|eo|os|st|to|om|ma|a | l|lu|ut|te|eo|ov|vi|in|nc|ct|tu|um|m','Ethe','E0STMLTFNKTM','theo','nctu','Etheostoma'),
 (128719,'Etheostoma lynceum',' E|Et|th|he|eo|os|st|to|om|ma|a | l|ly|yn|nc|ce|eu|um|m','Ethe','E0STMLNSM','theo','nceu','Etheostoma'),
 (128720,'Etheostoma maculatum',' E|Et|th|he|eo|os|st|to|om|ma|a | m|ma|ac|cu|ul|la|at|tu|um|m','Ethe','E0STMMKLTM','theo','latu','Etheostoma'),
 (128721,'Etheostoma mariae',' E|Et|th|he|eo|os|st|to|om|ma|a | m|ma|ar|ri|ia|ae|e','Ethe','E0STMMR','theo','aria','Etheostoma'),
 (128722,'Etheostoma meridianum',' E|Et|th|he|eo|os|st|to|om|ma|a | m|me|er|ri|id|di|ia|an|nu|um|m','Ethe','E0STMMRTNM','theo','ianu','Etheostoma'),
 (128723,'Etheostoma microlepidum',' E|Et|th|he|eo|os|st|to|om|ma|a | m|mi|ic|cr|ro|ol|le|ep|pi|id|du|um|m','Ethe','E0STMMKRLPTM','theo','pidu','Etheostoma'),
 (128724,'Etheostoma moorei',' E|Et|th|he|eo|os|st|to|om|ma|a | m|mo|oo|or|re|ei|i','Ethe','E0STMMR','theo','oore','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128725,'Etheostoma neopterum',' E|Et|th|he|eo|os|st|to|om|ma|a | n|ne|eo|op|pt|te|er|ru|um|m','Ethe','E0STMNPTRM','theo','teru','Etheostoma'),
 (128726,'Etheostoma nianguae',' E|Et|th|he|eo|os|st|to|om|ma|a | n|ni|ia|an|ng|gu|ua|ae|e','Ethe','E0STMNNK','theo','ngua','Etheostoma'),
 (128727,'Etheostoma nigripinne',' E|Et|th|he|eo|os|st|to|om|ma|a | n|ni|ig|gr|ri|ip|pi|in|nn|ne|e','Ethe','E0STMNKRPN','theo','pinn','Etheostoma'),
 (128728,'Etheostoma nigrum',' E|Et|th|he|eo|os|st|to|om|ma|a | n|ni|ig|gr|ru|um|m','Ethe','E0STMNKRM','theo','igru','Etheostoma'),
 (128729,'Etheostoma nuchale',' E|Et|th|he|eo|os|st|to|om|ma|a | n|nu|uc|ch|ha|al|le|e','Ethe','E0STMNXL','theo','chal','Etheostoma'),
 (128730,'Etheostoma obeyense',' E|Et|th|he|eo|os|st|to|om|ma|a | o|ob|be|ey|ye|en|ns|se|e','Ethe','E0STMBYNS','theo','yens','Etheostoma'),
 (128731,'Etheostoma okaloosae',' E|Et|th|he|eo|os|st|to|om|ma|a | o|ok|ka|al|lo|oo|os|sa|ae|e','Ethe','E0STMKLS','theo','oosa','Etheostoma'),
 (128732,'Etheostoma olivaceum',' E|Et|th|he|eo|os|st|to|om|ma|a | o|ol|li|iv|va|ac|ce|eu|um|m','Ethe','E0STMLFSM','theo','aceu','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128733,'Etheostoma olmstedi',' E|Et|th|he|eo|os|st|to|om|ma|a | o|ol|lm|ms|st|te|ed|di|i','Ethe','E0STMLMSTT','theo','sted','Etheostoma'),
 (128734,'Etheostoma oophylax',' E|Et|th|he|eo|os|st|to|om|ma|a | o|oo|op|ph|hy|yl|la|ax|x','Ethe','E0STMFLKS','theo','hyla','Etheostoma'),
 (128735,'Etheostoma osburni',' E|Et|th|he|eo|os|st|to|om|ma|a | o|os|sb|bu|ur|rn|ni|i','Ethe','E0STMSBRN','theo','burn','Etheostoma'),
 (128736,'Etheostoma pallididorsum',' E|Et|th|he|eo|os|st|to|om|ma|a | p|pa|al|ll|li|id|di|id|do|or|rs|su|um|m','Ethe','E0STMPLTTRSM','theo','orsu','Etheostoma'),
 (128737,'Etheostoma parvipinne',' E|Et|th|he|eo|os|st|to|om|ma|a | p|pa|ar|rv|vi|ip|pi|in|nn|ne|e','Ethe','E0STMPRFPN','theo','pinn','Etheostoma'),
 (128738,'Etheostoma pellucidum',' E|Et|th|he|eo|os|st|to|om|ma|a | p|pe|el|ll|lu|uc|ci|id|du|um|m','Ethe','E0STMPLSTM','theo','cidu','Etheostoma'),
 (128739,'Etheostoma percnurum',' E|Et|th|he|eo|os|st|to|om|ma|a | p|pe|er|rc|cn|nu|ur|ru|um|m','Ethe','E0STMPRKNRM','theo','nuru','Etheostoma'),
 (128740,'Etheostoma perlongum',' E|Et|th|he|eo|os|st|to|om|ma|a | p|pe|er|rl|lo|on|ng|gu|um|m','Ethe','E0STMPRLNKM','theo','ongu','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128741,'Etheostoma podostemone',' E|Et|th|he|eo|os|st|to|om|ma|a | p|po|od|do|os|st|te|em|mo|on|ne|e','Ethe','E0STMPTSTMN','theo','emon','Etheostoma'),
 (128742,'Etheostoma proeliare',' E|Et|th|he|eo|os|st|to|om|ma|a | p|pr|ro|oe|el|li|ia|ar|re|e','Ethe','E0STMPRLR','theo','liar','Etheostoma'),
 (128743,'Etheostoma pseudovulatum',' E|Et|th|he|eo|os|st|to|om|ma|a | p|ps|se|eu|ud|do|ov|vu|ul|la|at|tu|um|m','Ethe','E0STMPSTFLTM','theo','latu','Etheostoma'),
 (128744,'Etheostoma punctulatum',' E|Et|th|he|eo|os|st|to|om|ma|a | p|pu|un|nc|ct|tu|ul|la|at|tu|um|m','Ethe','E0STMPNKTLTM','theo','latu','Etheostoma'),
 (128745,'Etheostoma radiosum',' E|Et|th|he|eo|os|st|to|om|ma|a | r|ra|ad|di|io|os|su|um|m','Ethe','E0STMRTSM','theo','iosu','Etheostoma'),
 (128746,'Etheostoma rubrum',' E|Et|th|he|eo|os|st|to|om|ma|a | r|ru|ub|br|ru|um|m','Ethe','E0STMRBRM','theo','ubru','Etheostoma'),
 (128747,'Etheostoma rufilineatum',' E|Et|th|he|eo|os|st|to|om|ma|a | r|ru|uf|fi|il|li|in|ne|ea|at|tu|um|m','Ethe','E0STMRFLNTM','theo','eatu','Etheostoma'),
 (128748,'Etheostoma rupestre',' E|Et|th|he|eo|os|st|to|om|ma|a | r|ru|up|pe|es|st|tr|re|e','Ethe','E0STMRPSTR','theo','estr','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128749,'Etheostoma sagitta',' E|Et|th|he|eo|os|st|to|om|ma|a | s|sa|ag|gi|it|tt|ta|a','Ethe','E0STMSJT','theo','gitt','Etheostoma'),
 (128750,'Etheostoma saludae',' E|Et|th|he|eo|os|st|to|om|ma|a | s|sa|al|lu|ud|da|ae|e','Ethe','E0STMSLT','theo','luda','Etheostoma'),
 (128751,'Etheostoma sellare',' E|Et|th|he|eo|os|st|to|om|ma|a | s|se|el|ll|la|ar|re|e','Ethe','E0STMSLR','theo','llar','Etheostoma'),
 (128752,'Etheostoma serriferum',' E|Et|th|he|eo|os|st|to|om|ma|a | s|se|er|rr|ri|if|fe|er|ru|um|m','Ethe','E0STMSRFRM','theo','feru','Etheostoma'),
 (128753,'Etheostoma simoterum',' E|Et|th|he|eo|os|st|to|om|ma|a | s|si|im|mo|ot|te|er|ru|um|m','Ethe','E0STMSMTRM','theo','teru','Etheostoma'),
 (128754,'Etheostoma smithi',' E|Et|th|he|eo|os|st|to|om|ma|a | s|sm|mi|it|th|hi|i','Ethe','E0STMSM0','theo','mith','Etheostoma'),
 (128755,'Etheostoma spectabile',' E|Et|th|he|eo|os|st|to|om|ma|a | s|sp|pe|ec|ct|ta|ab|bi|il|le|e','Ethe','E0STMSPKTBL','theo','abil','Etheostoma'),
 (128756,'Etheostoma squamiceps',' E|Et|th|he|eo|os|st|to|om|ma|a | s|sq|qu|ua|am|mi|ic|ce|ep|ps|s','Ethe','E0STMSKMSPS','theo','icep','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128757,'Etheostoma stigmaeum',' E|Et|th|he|eo|os|st|to|om|ma|a | s|st|ti|ig|gm|ma|ae|eu|um|m','Ethe','E0STMSTKMM','theo','maeu','Etheostoma'),
 (128758,'Etheostoma striatulum',' E|Et|th|he|eo|os|st|to|om|ma|a | s|st|tr|ri|ia|at|tu|ul|lu|um|m','Ethe','E0STMSTRTLM','theo','tulu','Etheostoma'),
 (128759,'Etheostoma swaini',' E|Et|th|he|eo|os|st|to|om|ma|a | s|sw|wa|ai|in|ni|i','Ethe','E0STMSWN','theo','wain','Etheostoma'),
 (128760,'Etheostoma swannanoa',' E|Et|th|he|eo|os|st|to|om|ma|a | s|sw|wa|an|nn|na|an|no|oa|a','Ethe','E0STMSWNN','theo','nano','Etheostoma'),
 (128761,'Etheostoma tetrazonum',' E|Et|th|he|eo|os|st|to|om|ma|a | t|te|et|tr|ra|az|zo|on|nu|um|m','Ethe','E0STMTTRSNM','theo','zonu','Etheostoma'),
 (128762,'Etheostoma thalassinum',' E|Et|th|he|eo|os|st|to|om|ma|a | t|th|ha|al|la|as|ss|si|in|nu|um|m','Ethe','E0STM0LSNM','theo','sinu','Etheostoma'),
 (128763,'Etheostoma tippecanoe',' E|Et|th|he|eo|os|st|to|om|ma|a | t|ti|ip|pp|pe|ec|ca|an|no|oe|e','Ethe','E0STMTPKN','theo','cano','Etheostoma'),
 (128764,'Etheostoma trisella',' E|Et|th|he|eo|os|st|to|om|ma|a | t|tr|ri|is|se|el|ll|la|a','Ethe','E0STMTRSL','theo','sell','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128765,'Etheostoma tuscumbia',' E|Et|th|he|eo|os|st|to|om|ma|a | t|tu|us|sc|cu|um|mb|bi|ia|a','Ethe','E0STMTSKM','theo','umbi','Etheostoma'),
 (128766,'Etheostoma variatum',' E|Et|th|he|eo|os|st|to|om|ma|a | v|va|ar|ri|ia|at|tu|um|m','Ethe','E0STMFRTM','theo','iatu','Etheostoma'),
 (128767,'Etheostoma virgatum',' E|Et|th|he|eo|os|st|to|om|ma|a | v|vi|ir|rg|ga|at|tu|um|m','Ethe','E0STMFRKTM','theo','gatu','Etheostoma'),
 (128768,'Etheostoma vitreum',' E|Et|th|he|eo|os|st|to|om|ma|a | v|vi|it|tr|re|eu|um|m','Ethe','E0STMFTRM','theo','treu','Etheostoma'),
 (128769,'Etheostoma vivax',' E|Et|th|he|eo|os|st|to|om|ma|a | v|vi|iv|va|ax|x','Ethe','E0STMFFKS','theo','viva','Etheostoma'),
 (128770,'Etheostoma whipplei',' E|Et|th|he|eo|os|st|to|om|ma|a | w|wh|hi|ip|pp|pl|le|ei|i','Ethe','E0STMHPL','theo','pple','Etheostoma'),
 (128771,'Etheostoma zonale',' E|Et|th|he|eo|os|st|to|om|ma|a | z|zo|on|na|al|le|e','Ethe','E0STMSNL','theo','onal','Etheostoma'),
 (128772,'Etheostoma zoniferum',' E|Et|th|he|eo|os|st|to|om|ma|a | z|zo|on|ni|if|fe|er|ru|um|m','Ethe','E0STMSNFRM','theo','feru','Etheostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (128773,'ethephon',' e|et|th|he|ep|ph|ho|on|n','ethe','E0FN','thep','epho','ethephon'),
 (128774,'ether',' e|et|th|he|er|r','ethe','E0R','ther','ethe','ether'),
 (128775,'ether bronchitides',' e|et|th|he|er|r | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','ethe','E0RBRNXTTS','ther','tide','ether bron'),
 (128776,'ether bronchitis',' e|et|th|he|er|r | b|br|ro|on|nc|ch|hi|it|ti|is|s','ethe','E0RBRNXTS','ther','hiti','ether bron'),
 (128777,'ether pneumonia',' e|et|th|he|er|r | p|pn|ne|eu|um|mo|on|ni|ia|a','ethe','E0RPNMN','ther','moni','ether pneu'),
 (128778,'etherase',' e|et|th|he|er|ra|as|se|e','ethe','E0RS','ther','eras','etherase'),
 (128779,'ethereal',' e|et|th|he|er|re|ea|al|l','ethe','E0RL','ther','erea','ethereal'),
 (128780,'ethereally',' e|et|th|he|er|re|ea|al|ll|ly|y','ethe','E0RL','ther','eall','ethereally'),
 (128781,'etheric',' e|et|th|he|er|ri|ic|c','ethe','E0RK','ther','heri','etheric'),
 (128782,'etherification',' e|et|th|he|er|ri|if|fi|ic|ca|at|ti|io|on|n','ethe','E0RFKXN','ther','atio','etherifica'),
 (128783,'etherified',' e|et|th|he|er|ri|if|fi|ie|ed|d','ethe','E0RFT','ther','ifie','etherified');
INSERT INTO `m_spelling_dictionary` VALUES  (128784,'etherifies',' e|et|th|he|er|ri|if|fi|ie|es|s','ethe','E0RFS','ther','ifie','etherifies'),
 (128785,'etherify',' e|et|th|he|er|ri|if|fy|y','ethe','E0RF','ther','erif','etherify'),
 (128786,'etherifying',' e|et|th|he|er|ri|if|fy|yi|in|ng|g','ethe','E0RFYNK','ther','fyin','etherifyin'),
 (128787,'etherisation',' e|et|th|he|er|ri|is|sa|at|ti|io|on|n','ethe','E0RSXN','ther','atio','etherisati'),
 (128788,'etherise',' e|et|th|he|er|ri|is|se|e','ethe','E0RS','ther','eris','etherise'),
 (128789,'etherised',' e|et|th|he|er|ri|is|se|ed|d','ethe','E0RST','ther','rise','etherised'),
 (128790,'etherises',' e|et|th|he|er|ri|is|se|es|s','ethe','E0RSS','ther','rise','etherises'),
 (128791,'etherising',' e|et|th|he|er|ri|is|si|in|ng|g','ethe','E0RSNK','ther','isin','etherising'),
 (128792,'etherism',' e|et|th|he|er|ri|is|sm|m','ethe','E0RSM','ther','eris','etherism'),
 (128793,'etherization',' e|et|th|he|er|ri|iz|za|at|ti|io|on|n','ethe','E0RSXN','ther','atio','etherizati'),
 (128794,'etherize',' e|et|th|he|er|ri|iz|ze|e','ethe','E0RS','ther','eriz','etherize');
INSERT INTO `m_spelling_dictionary` VALUES  (128795,'etherized',' e|et|th|he|er|ri|iz|ze|ed|d','ethe','E0RST','ther','rize','etherized'),
 (128796,'etherizes',' e|et|th|he|er|ri|iz|ze|es|s','ethe','E0RSS','ther','rize','etherizes'),
 (128797,'etherizing',' e|et|th|he|er|ri|iz|zi|in|ng|g','ethe','E0RSNK','ther','izin','etherizing'),
 (128798,'etheromania',' e|et|th|he|er|ro|om|ma|an|ni|ia|a','ethe','E0RMN','ther','mani','etheromani'),
 (128799,'etheromycin',' e|et|th|he|er|ro|om|my|yc|ci|in|n','ethe','E0RMSN','ther','myci','etheromyci'),
 (128800,'ethers',' e|et|th|he|er|rs|s','ethe','E0RS','ther','ther','ethers'),
 (128801,'ethibloc',' e|et|th|hi|ib|bl|lo|oc|c','ethi','E0BLK','thib','iblo','ethibloc'),
 (128802,'ethibond',' e|et|th|hi|ib|bo|on|nd|d','ethi','E0BNT','thib','ibon','ethibond'),
 (128803,'ethic',' e|et|th|hi|ic|c','ethi','E0K','thic','ethi','ethic'),
 (128804,'ethical',' e|et|th|hi|ic|ca|al|l','ethi','E0KL','thic','hica','ethical'),
 (128805,'ethicality',' e|et|th|hi|ic|ca|al|li|it|ty|y','ethi','E0KLT','thic','alit','ethicality'),
 (128806,'ethically',' e|et|th|hi|ic|ca|al|ll|ly|y','ethi','E0KL','thic','call','ethically');
INSERT INTO `m_spelling_dictionary` VALUES  (128807,'ethicist',' e|et|th|hi|ic|ci|is|st|t','ethi','E0SST','thic','icis','ethicist'),
 (128808,'ethicists',' e|et|th|hi|ic|ci|is|st|ts|s','ethi','E0SSTS','thic','cist','ethicists'),
 (128809,'ethico-legal',' e|et|th|hi|ic|co|o-|-l|le|eg|ga|al|l','ethi','E0KLKL','thic','lega','ethico-leg'),
 (128810,'ethico-moral',' e|et|th|hi|ic|co|o-|-m|mo|or|ra|al|l','ethi','E0KMRL','thic','mora','ethico-mor'),
 (128811,'ethico-philosophic',' e|et|th|hi|ic|co|o-|-p|ph|hi|il|lo|os|so|op|ph|hi|ic|c','ethi','E0KFLSFK','thic','ophi','ethico-phi'),
 (128812,'ethico-philosophical',' e|et|th|hi|ic|co|o-|-p|ph|hi|il|lo|os|so|op|ph|hi|ic|ca|al|l','ethi','E0KFLSFKL','thic','hica','ethico-phi'),
 (128813,'ethicolegal',' e|et|th|hi|ic|co|ol|le|eg|ga|al|l','ethi','E0KLKL','thic','lega','ethicolega'),
 (128814,'ETHICON',' E|ET|TH|HI|IC|CO|ON|N','ETHI','E0KN','THIC','HICO','ETHICON'),
 (128815,'ethics',' e|et|th|hi|ic|cs|s','ethi','E0KS','thic','thic','ethics'),
 (128816,'ethidin',' e|et|th|hi|id|di|in|n','ethi','E0TN','thid','hidi','ethidin'),
 (128817,'ethidium',' e|et|th|hi|id|di|iu|um|m','ethi','E0TM','thid','idiu','ethidium');
INSERT INTO `m_spelling_dictionary` VALUES  (128818,'Ethilon',' E|Et|th|hi|il|lo|on|n','Ethi','E0LN','thil','hilo','Ethilon'),
 (128819,'ethimizol',' e|et|th|hi|im|mi|iz|zo|ol|l','ethi','E0MSL','thim','mizo','ethimizol'),
 (128820,'ethimizole',' e|et|th|hi|im|mi|iz|zo|ol|le|e','ethi','E0MSL','thim','izol','ethimizole'),
 (128821,'ethinamate',' e|et|th|hi|in|na|am|ma|at|te|e','ethi','E0NMT','thin','amat','ethinamate'),
 (128822,'ethinyl',' e|et|th|hi|in|ny|yl|l','ethi','E0NL','thin','hiny','ethinyl'),
 (128823,'ethinyl estradiol',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l','ethi','E0NLSTRTL','thin','adio','ethinyl es'),
 (128824,'ethinyl estradiol glucuronide',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','ethi','E0NLSTRTLKLKRNT','thin','onid','ethinyl es'),
 (128825,'ethinyl estradiol hemihydrate',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | h|he|em|mi|ih|hy|yd|dr|ra|at|te|e','ethi','E0NLSTRTLHMTRT','thin','drat','ethinyl es'),
 (128826,'ethinyl estradiol sulfate',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethi','E0NLSTRTLSLFT','thin','lfat','ethinyl es');
INSERT INTO `m_spelling_dictionary` VALUES  (128827,'ethinyl estradiol sulfonate',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fo|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinyl es'),
 (128828,'ethinyl estradiol sulphate',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethi','E0NLSTRTLSLFT','thin','phat','ethinyl es'),
 (128829,'ethinyl estradiol sulphonate',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ho|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinyl es'),
 (128830,'ethinyl estradiol-ethynodiol',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l-|-e|et|th|hy|yn|no|od|di|io|ol|l','ethi','E0NLSTRTL0NTL','thin','odio','ethinyl es'),
 (128831,'ethinyl estradiol-levonorgestrel',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l-|-l|le|ev|vo|on|no|or|rg|ge|es|st|tr|re|el|l','ethi','E0NLSTRTLLFNRJSTRL','thin','stre','ethinyl es'),
 (128832,'ethinyl estriol',' e|et|th|hi|in|ny|yl|l | e|es|st|tr|ri|io|ol|l','ethi','E0NLSTRL','thin','trio','ethinyl es'),
 (128833,'ethinyl oestradiol',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l','ethi','E0NLSTRTL','thin','adio','ethinyl oe');
INSERT INTO `m_spelling_dictionary` VALUES  (128834,'ethinyl oestradiol glucuronide',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','ethi','E0NLSTRTLKLKRNT','thin','onid','ethinyl oe'),
 (128835,'ethinyl oestradiol hemihydrate',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | h|he|em|mi|ih|hy|yd|dr|ra|at|te|e','ethi','E0NLSTRTLHMTRT','thin','drat','ethinyl oe'),
 (128836,'ethinyl oestradiol sulfate',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethi','E0NLSTRTLSLFT','thin','lfat','ethinyl oe'),
 (128837,'ethinyl oestradiol sulfonate',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fo|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinyl oe'),
 (128838,'ethinyl oestradiol sulphate',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethi','E0NLSTRTLSLFT','thin','phat','ethinyl oe'),
 (128839,'ethinyl oestradiol sulphonate',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ho|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinyl oe'),
 (128840,'ethinyl oestradiol-ethynodiol',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l-|-e|et|th|hy|yn|no|od|di|io|ol|l','ethi','E0NLSTRTL0NTL','thin','odio','ethinyl oe');
INSERT INTO `m_spelling_dictionary` VALUES  (128841,'ethinyl oestradiol-levonorgestrel',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l-|-l|le|ev|vo|on|no|or|rg|ge|es|st|tr|re|el|l','ethi','E0NLSTRTLLFNRJSTRL','thin','stre','ethinyl oe'),
 (128842,'ethinyl oestriol',' e|et|th|hi|in|ny|yl|l | o|oe|es|st|tr|ri|io|ol|l','ethi','E0NLSTRL','thin','trio','ethinyl oe'),
 (128843,'ethinyl trichloride',' e|et|th|hi|in|ny|yl|l | t|tr|ri|ic|ch|hl|lo|or|ri|id|de|e','ethi','E0NLTRXLRT','thin','orid','ethinyl tr'),
 (128844,'ethinyl trichlorides',' e|et|th|hi|in|ny|yl|l | t|tr|ri|ic|ch|hl|lo|or|ri|id|de|es|s','ethi','E0NLTRXLRTS','thin','ride','ethinyl tr'),
 (128845,'ethinyl-estradiol',' e|et|th|hi|in|ny|yl|l-|-e|es|st|tr|ra|ad|di|io|ol|l','ethi','E0NLSTRTL','thin','adio','ethinyl-es'),
 (128846,'ethinyl-oestradiol',' e|et|th|hi|in|ny|yl|l-|-o|oe|es|st|tr|ra|ad|di|io|ol|l','ethi','E0NLSTRTL','thin','adio','ethinyl-oe'),
 (128847,'ethinylestradiol',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l','ethi','E0NLSTRTL','thin','adio','ethinylest'),
 (128848,'ethinylestradiol glucuronide',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','ethi','E0NLSTRTLKLKRNT','thin','onid','ethinylest');
INSERT INTO `m_spelling_dictionary` VALUES  (128849,'ethinylestradiol hemihydrate',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | h|he|em|mi|ih|hy|yd|dr|ra|at|te|e','ethi','E0NLSTRTLHMTRT','thin','drat','ethinylest'),
 (128850,'ethinylestradiol sulfate',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethi','E0NLSTRTLSLFT','thin','lfat','ethinylest'),
 (128851,'ethinylestradiol sulfonate',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fo|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinylest'),
 (128852,'ethinylestradiol sulphate',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethi','E0NLSTRTLSLFT','thin','phat','ethinylest'),
 (128853,'ethinylestradiol sulphonate',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ho|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinylest'),
 (128854,'ethinylestradiol-ethynodiol',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l-|-e|et|th|hy|yn|no|od|di|io|ol|l','ethi','E0NLSTRTL0NTL','thin','odio','ethinylest'),
 (128855,'ethinylestradiol-levonorgestrel',' e|et|th|hi|in|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l-|-l|le|ev|vo|on|no|or|rg|ge|es|st|tr|re|el|l','ethi','E0NLSTRTLLFNRJSTRL','thin','stre','ethinylest');
INSERT INTO `m_spelling_dictionary` VALUES  (128856,'ethinylestrenol',' e|et|th|hi|in|ny|yl|le|es|st|tr|re|en|no|ol|l','ethi','E0NLSTRNL','thin','reno','ethinylest'),
 (128857,'ethinylestrenols',' e|et|th|hi|in|ny|yl|le|es|st|tr|re|en|no|ol|ls|s','ethi','E0NLSTRNLS','thin','enol','ethinylest'),
 (128858,'ethinylnortestosterone',' e|et|th|hi|in|ny|yl|ln|no|or|rt|te|es|st|to|os|st|te|er|ro|on|ne|e','ethi','E0NLNRTSTSTRN','thin','eron','ethinylnor'),
 (128859,'ethinyloestradiol',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l','ethi','E0NLSTRTL','thin','adio','ethinyloes'),
 (128860,'ethinyloestradiol glucuronide',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','ethi','E0NLSTRTLKLKRNT','thin','onid','ethinyloes'),
 (128861,'ethinyloestradiol hemihydrate',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | h|he|em|mi|ih|hy|yd|dr|ra|at|te|e','ethi','E0NLSTRTLHMTRT','thin','drat','ethinyloes'),
 (128862,'ethinyloestradiol sulfate',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethi','E0NLSTRTLSLFT','thin','lfat','ethinyloes'),
 (128863,'ethinyloestradiol sulfonate',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fo|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinyloes');
INSERT INTO `m_spelling_dictionary` VALUES  (128864,'ethinyloestradiol sulphate',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethi','E0NLSTRTLSLFT','thin','phat','ethinyloes'),
 (128865,'ethinyloestradiol sulphonate',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ho|on|na|at|te|e','ethi','E0NLSTRTLSLFNT','thin','onat','ethinyloes'),
 (128866,'ethinyloestradiol-ethynodiol',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l-|-e|et|th|hy|yn|no|od|di|io|ol|l','ethi','E0NLSTRTL0NTL','thin','odio','ethinyloes'),
 (128867,'ethinyloestradiol-levonorgestrel',' e|et|th|hi|in|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l-|-l|le|ev|vo|on|no|or|rg|ge|es|st|tr|re|el|l','ethi','E0NLSTRTLLFNRJSTRL','thin','stre','ethinyloes'),
 (128868,'Ethiodan',' E|Et|th|hi|io|od|da|an|n','Ethi','E0TN','thio','ioda','Ethiodan'),
 (128869,'Ethiodans',' E|Et|th|hi|io|od|da|an|ns|s','Ethi','E0TNS','thio','odan','Ethiodans'),
 (128870,'ethiodide',' e|et|th|hi|io|od|di|id|de|e','ethi','E0TT','thio','odid','ethiodide'),
 (128871,'ethiodiol',' e|et|th|hi|io|od|di|io|ol|l','ethi','E0TL','thio','odio','ethiodiol');
INSERT INTO `m_spelling_dictionary` VALUES  (128872,'ethiodised oil',' e|et|th|hi|io|od|di|is|se|ed|d | o|oi|il|l','ethi','E0TSTL','thio','d oi','ethiodised'),
 (128873,'ethiodized oil',' e|et|th|hi|io|od|di|iz|ze|ed|d | o|oi|il|l','ethi','E0TSTL','thio','d oi','ethiodized'),
 (128874,'Ethiodol',' E|Et|th|hi|io|od|do|ol|l','Ethi','E0TL','thio','iodo','Ethiodol'),
 (128875,'ethiofos',' e|et|th|hi|io|of|fo|os|s','ethi','E0FS','thio','iofo','ethiofos'),
 (128876,'ethion',' e|et|th|hi|io|on|n','ethi','E0N','thio','thio','ethion'),
 (128877,'ethionamide',' e|et|th|hi|io|on|na|am|mi|id|de|e','ethi','E0NMT','thio','amid','ethionamid'),
 (128878,'ethioniamide',' e|et|th|hi|io|on|ni|ia|am|mi|id|de|e','ethi','E0NMT','thio','amid','ethioniami'),
 (128879,'ethionine',' e|et|th|hi|io|on|ni|in|ne|e','ethi','E0NN','thio','onin','ethionine'),
 (128880,'Ethiopia',' E|Et|th|hi|io|op|pi|ia|a','Ethi','E0P','thio','iopi','Ethiopia'),
 (128881,'Ethiopian',' E|Et|th|hi|io|op|pi|ia|an|n','Ethi','E0PN','thio','opia','Ethiopian'),
 (128882,'Ethiopian wolf',' E|Et|th|hi|io|op|pi|ia|an|n | w|wo|ol|lf|f','Ethi','E0PNWLF','thio',' wol','Ethiopian');
INSERT INTO `m_spelling_dictionary` VALUES  (128883,'Ethiopians',' E|Et|th|hi|io|op|pi|ia|an|ns|s','Ethi','E0PNS','thio','pian','Ethiopians'),
 (128884,'Ethiopic',' E|Et|th|hi|io|op|pi|ic|c','Ethi','E0PK','thio','iopi','Ethiopic'),
 (128885,'ethiotrast',' e|et|th|hi|io|ot|tr|ra|as|st|t','ethi','E0TRST','thio','tras','ethiotrast'),
 (128886,'ethipyrol',' e|et|th|hi|ip|py|yr|ro|ol|l','ethi','E0PRL','thip','pyro','ethipyrol'),
 (128887,'ethirazol',' e|et|th|hi|ir|ra|az|zo|ol|l','ethi','E0RSL','thir','razo','ethirazol'),
 (128888,'ethirazole',' e|et|th|hi|ir|ra|az|zo|ol|le|e','ethi','E0RSL','thir','azol','ethirazole'),
 (128889,'ethirimol',' e|et|th|hi|ir|ri|im|mo|ol|l','ethi','E0RML','thir','rimo','ethirimol'),
 (128890,'ethisterone',' e|et|th|hi|is|st|te|er|ro|on|ne|e','ethi','E0STRN','this','eron','ethisteron'),
 (128891,'ethmocarditides',' e|et|th|hm|mo|oc|ca|ar|rd|di|it|ti|id|de|es|s','ethm','E0MKRTTTS','thmo','tide','ethmocardi'),
 (128892,'ethmocarditis',' e|et|th|hm|mo|oc|ca|ar|rd|di|it|ti|is|s','ethm','E0MKRTTS','thmo','diti','ethmocardi'),
 (128893,'ethmocephali',' e|et|th|hm|mo|oc|ce|ep|ph|ha|al|li|i','ethm','E0MSFL','thmo','phal','ethmocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (128894,'ethmocephalus',' e|et|th|hm|mo|oc|ce|ep|ph|ha|al|lu|us|s','ethm','E0MSFLS','thmo','halu','ethmocepha'),
 (128895,'ethmocephaluses',' e|et|th|hm|mo|oc|ce|ep|ph|ha|al|lu|us|se|es|s','ethm','E0MSFLSS','thmo','luse','ethmocepha'),
 (128896,'ethmocephaly',' e|et|th|hm|mo|oc|ce|ep|ph|ha|al|ly|y','ethm','E0MSFL','thmo','phal','ethmocepha'),
 (128897,'ethmofrontal',' e|et|th|hm|mo|of|fr|ro|on|nt|ta|al|l','ethm','E0MFRNTL','thmo','onta','ethmofront'),
 (128898,'ethmoid',' e|et|th|hm|mo|oi|id|d','ethm','E0MT','thmo','hmoi','ethmoid'),
 (128899,'ethmoid antrum',' e|et|th|hm|mo|oi|id|d | a|an|nt|tr|ru|um|m','ethm','E0MTNTRM','thmo','ntru','ethmoid an'),
 (128900,'ethmoid bone',' e|et|th|hm|mo|oi|id|d | b|bo|on|ne|e','ethm','E0MTBN','thmo',' bon','ethmoid bo'),
 (128901,'ethmoid bones',' e|et|th|hm|mo|oi|id|d | b|bo|on|ne|es|s','ethm','E0MTBNS','thmo','bone','ethmoid bo'),
 (128902,'ethmoid fossa',' e|et|th|hm|mo|oi|id|d | f|fo|os|ss|sa|a','ethm','E0MTFS','thmo','foss','ethmoid fo'),
 (128903,'ethmoid fossae',' e|et|th|hm|mo|oi|id|d | f|fo|os|ss|sa|ae|e','ethm','E0MTFS','thmo','ossa','ethmoid fo');
INSERT INTO `m_spelling_dictionary` VALUES  (128904,'ethmoid sinus',' e|et|th|hm|mo|oi|id|d | s|si|in|nu|us|s','ethm','E0MTSNS','thmo','sinu','ethmoid si'),
 (128905,'ethmoid sinuses',' e|et|th|hm|mo|oi|id|d | s|si|in|nu|us|se|es|s','ethm','E0MTSNSS','thmo','nuse','ethmoid si'),
 (128906,'ethmoidal',' e|et|th|hm|mo|oi|id|da|al|l','ethm','E0MTL','thmo','oida','ethmoidal'),
 (128907,'ethmoidal arteries',' e|et|th|hm|mo|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','ethm','E0MTLRTRS','thmo','erie','ethmoidal'),
 (128908,'ethmoidal artery',' e|et|th|hm|mo|oi|id|da|al|l | a|ar|rt|te|er|ry|y','ethm','E0MTLRTR','thmo','rter','ethmoidal'),
 (128909,'ethmoidal foramen',' e|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|me|en|n','ethm','E0MTLFRMN','thmo','rame','ethmoidal'),
 (128910,'ethmoidal foramens',' e|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|me|en|ns|s','ethm','E0MTLFRMNS','thmo','amen','ethmoidal'),
 (128911,'ethmoidal foramina',' e|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|mi|in|na|a','ethm','E0MTLFRMN','thmo','amin','ethmoidal'),
 (128912,'ethmoidal labyrinth',' e|et|th|hm|mo|oi|id|da|al|l | l|la|ab|by|yr|ri|in|nt|th|h','ethm','E0MTLLBRN0','thmo','rint','ethmoidal');
INSERT INTO `m_spelling_dictionary` VALUES  (128913,'ethmoidal labyrinths',' e|et|th|hm|mo|oi|id|da|al|l | l|la|ab|by|yr|ri|in|nt|th|hs|s','ethm','E0MTLLBRN0S','thmo','inth','ethmoidal'),
 (128914,'ethmoidal nerve',' e|et|th|hm|mo|oi|id|da|al|l | n|ne|er|rv|ve|e','ethm','E0MTLNRF','thmo','nerv','ethmoidal'),
 (128915,'ethmoidal nerves',' e|et|th|hm|mo|oi|id|da|al|l | n|ne|er|rv|ve|es|s','ethm','E0MTLNRFS','thmo','erve','ethmoidal'),
 (128916,'ethmoidal sinus',' e|et|th|hm|mo|oi|id|da|al|l | s|si|in|nu|us|s','ethm','E0MTLSNS','thmo','sinu','ethmoidal'),
 (128917,'ethmoidal sinuses',' e|et|th|hm|mo|oi|id|da|al|l | s|si|in|nu|us|se|es|s','ethm','E0MTLSNSS','thmo','nuse','ethmoidal'),
 (128918,'ethmoidal vein',' e|et|th|hm|mo|oi|id|da|al|l | v|ve|ei|in|n','ethm','E0MTLFN','thmo',' vei','ethmoidal'),
 (128919,'ethmoidal veins',' e|et|th|hm|mo|oi|id|da|al|l | v|ve|ei|in|ns|s','ethm','E0MTLFNS','thmo','vein','ethmoidal'),
 (128920,'ethmoidectomies',' e|et|th|hm|mo|oi|id|de|ec|ct|to|om|mi|ie|es|s','ethm','E0MTKTMS','thmo','omie','ethmoidect'),
 (128921,'ethmoidectomy',' e|et|th|hm|mo|oi|id|de|ec|ct|to|om|my|y','ethm','E0MTKTM','thmo','ctom','ethmoidect');
INSERT INTO `m_spelling_dictionary` VALUES  (128922,'ethmoiditides',' e|et|th|hm|mo|oi|id|di|it|ti|id|de|es|s','ethm','E0MTTTS','thmo','tide','ethmoiditi'),
 (128923,'ethmoiditis',' e|et|th|hm|mo|oi|id|di|it|ti|is|s','ethm','E0MTTS','thmo','diti','ethmoiditi'),
 (128924,'ethmoidomaxillary suture',' e|et|th|hm|mo|oi|id|do|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|e','ethm','E0MTMKSLRSTR','thmo','utur','ethmoidoma'),
 (128925,'ethmoidomaxillary sutures',' e|et|th|hm|mo|oi|id|do|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|es|s','ethm','E0MTMKSLRSTRS','thmo','ture','ethmoidoma'),
 (128926,'ethmoidotomies',' e|et|th|hm|mo|oi|id|do|ot|to|om|mi|ie|es|s','ethm','E0MTTMS','thmo','omie','ethmoidoto'),
 (128927,'ethmoidotomy',' e|et|th|hm|mo|oi|id|do|ot|to|om|my|y','ethm','E0MTTM','thmo','otom','ethmoidoto'),
 (128928,'ethmoids',' e|et|th|hm|mo|oi|id|ds|s','ethm','E0MTS','thmo','moid','ethmoids'),
 (128929,'ethmolacrimal',' e|et|th|hm|mo|ol|la|ac|cr|ri|im|ma|al|l','ethm','E0MLKRML','thmo','rima','ethmolacri'),
 (128930,'ethmomaxillary',' e|et|th|hm|mo|om|ma|ax|xi|il|ll|la|ar|ry|y','ethm','E0MMKSLR','thmo','llar','ethmomaxil');
INSERT INTO `m_spelling_dictionary` VALUES  (128931,'ethmonasal',' e|et|th|hm|mo|on|na|as|sa|al|l','ethm','E0MNSL','thmo','nasa','ethmonasal'),
 (128932,'ethmopalatal',' e|et|th|hm|mo|op|pa|al|la|at|ta|al|l','ethm','E0MPLTL','thmo','lata','ethmopalat'),
 (128933,'ethmosphenoid',' e|et|th|hm|mo|os|sp|ph|he|en|no|oi|id|d','ethm','E0MSFNT','thmo','enoi','ethmosphen'),
 (128934,'ethmoturbinal',' e|et|th|hm|mo|ot|tu|ur|rb|bi|in|na|al|l','ethm','E0MTRBNL','thmo','bina','ethmoturbi'),
 (128935,'ethmoturbinate',' e|et|th|hm|mo|ot|tu|ur|rb|bi|in|na|at|te|e','ethm','E0MTRBNT','thmo','inat','ethmoturbi'),
 (128936,'ethmoturbinates',' e|et|th|hm|mo|ot|tu|ur|rb|bi|in|na|at|te|es|s','ethm','E0MTRBNTS','thmo','nate','ethmoturbi'),
 (128937,'ethmovomerine',' e|et|th|hm|mo|ov|vo|om|me|er|ri|in|ne|e','ethm','E0MFMRN','thmo','erin','ethmovomer'),
 (128938,'ethmozin',' e|et|th|hm|mo|oz|zi|in|n','ethm','E0MSN','thmo','mozi','ethmozin'),
 (128939,'ethmozine',' e|et|th|hm|mo|oz|zi|in|ne|e','ethm','E0MSN','thmo','ozin','ethmozine'),
 (128940,'ethmyphitides',' e|et|th|hm|my|yp|ph|hi|it|ti|id|de|es|s','ethm','E0MFTTS','thmy','tide','ethmyphiti');
INSERT INTO `m_spelling_dictionary` VALUES  (128941,'ethmyphitis',' e|et|th|hm|my|yp|ph|hi|it|ti|is|s','ethm','E0MFTS','thmy','hiti','ethmyphiti'),
 (128942,'ethnic',' e|et|th|hn|ni|ic|c','ethn','E0NK','thni','thni','ethnic'),
 (128943,'ethnical',' e|et|th|hn|ni|ic|ca|al|l','ethn','E0NKL','thni','nica','ethnical'),
 (128944,'ethnically',' e|et|th|hn|ni|ic|ca|al|ll|ly|y','ethn','E0NKL','thni','call','ethnically'),
 (128945,'ethnicities',' e|et|th|hn|ni|ic|ci|it|ti|ie|es|s','ethn','E0NSTS','thni','itie','ethnicitie'),
 (128946,'ethnicity',' e|et|th|hn|ni|ic|ci|it|ty|y','ethn','E0NST','thni','icit','ethnicity'),
 (128947,'ethnics',' e|et|th|hn|ni|ic|cs|s','ethn','E0NKS','thni','hnic','ethnics'),
 (128948,'ethno-cultural',' e|et|th|hn|no|o-|-c|cu|ul|lt|tu|ur|ra|al|l','ethn','E0NKLTRL','thno','tura','ethno-cult'),
 (128949,'ethno-geographic',' e|et|th|hn|no|o-|-g|ge|eo|og|gr|ra|ap|ph|hi|ic|c','ethn','E0NJKRFK','thno','aphi','ethno-geog'),
 (128950,'ethno-historical',' e|et|th|hn|no|o-|-h|hi|is|st|to|or|ri|ic|ca|al|l','ethn','E0NHSTRKL','thno','rica','ethno-hist'),
 (128951,'ethno-history',' e|et|th|hn|no|o-|-h|hi|is|st|to|or|ry|y','ethn','E0NHSTR','thno','stor','ethno-hist');
INSERT INTO `m_spelling_dictionary` VALUES  (128952,'ethno-linguistic',' e|et|th|hn|no|o-|-l|li|in|ng|gu|ui|is|st|ti|ic|c','ethn','E0NLNKSTK','thno','isti','ethno-ling'),
 (128953,'ethno-linguistics',' e|et|th|hn|no|o-|-l|li|in|ng|gu|ui|is|st|ti|ic|cs|s','ethn','E0NLNKSTKS','thno','stic','ethno-ling'),
 (128954,'ethno-pharmacology',' e|et|th|hn|no|o-|-p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','ethn','E0NFRMKLJ','thno','olog','ethno-phar'),
 (128955,'ethnobiology',' e|et|th|hn|no|ob|bi|io|ol|lo|og|gy|y','ethn','E0NBLJ','thno','olog','ethnobiolo'),
 (128956,'ethnobotanical',' e|et|th|hn|no|ob|bo|ot|ta|an|ni|ic|ca|al|l','ethn','E0NBTNKL','thno','nica','ethnobotan'),
 (128957,'ethnobotanies',' e|et|th|hn|no|ob|bo|ot|ta|an|ni|ie|es|s','ethn','E0NBTNS','thno','anie','ethnobotan'),
 (128958,'ethnobotany',' e|et|th|hn|no|ob|bo|ot|ta|an|ny|y','ethn','E0NBTN','thno','otan','ethnobotan'),
 (128959,'ethnocentric',' e|et|th|hn|no|oc|ce|en|nt|tr|ri|ic|c','ethn','E0NSNTRK','thno','ntri','ethnocentr'),
 (128960,'ethnocentricity',' e|et|th|hn|no|oc|ce|en|nt|tr|ri|ic|ci|it|ty|y','ethn','E0NSNTRST','thno','icit','ethnocentr'),
 (128961,'ethnocentrism',' e|et|th|hn|no|oc|ce|en|nt|tr|ri|is|sm|m','ethn','E0NSNTRSM','thno','tris','ethnocentr');
INSERT INTO `m_spelling_dictionary` VALUES  (128962,'ethnocultural',' e|et|th|hn|no|oc|cu|ul|lt|tu|ur|ra|al|l','ethn','E0NKLTRL','thno','tura','ethnocultu'),
 (128963,'ethnoculturally',' e|et|th|hn|no|oc|cu|ul|lt|tu|ur|ra|al|ll|ly|y','ethn','E0NKLTRL','thno','rall','ethnocultu'),
 (128964,'ethnodemographic',' e|et|th|hn|no|od|de|em|mo|og|gr|ra|ap|ph|hi|ic|c','ethn','E0NTMKRFK','thno','aphi','ethnodemog'),
 (128965,'ethnogeographic',' e|et|th|hn|no|og|ge|eo|og|gr|ra|ap|ph|hi|ic|c','ethn','E0NJKRFK','thno','aphi','ethnogeogr'),
 (128966,'ethnographer',' e|et|th|hn|no|og|gr|ra|ap|ph|he|er|r','ethn','E0NKRFR','thno','aphe','ethnograph'),
 (128967,'ethnographers',' e|et|th|hn|no|og|gr|ra|ap|ph|he|er|rs|s','ethn','E0NKRFRS','thno','pher','ethnograph'),
 (128968,'ethnographic',' e|et|th|hn|no|og|gr|ra|ap|ph|hi|ic|c','ethn','E0NKRFK','thno','aphi','ethnograph'),
 (128969,'ethnographical',' e|et|th|hn|no|og|gr|ra|ap|ph|hi|ic|ca|al|l','ethn','E0NKRFKL','thno','hica','ethnograph'),
 (128970,'ethnographically',' e|et|th|hn|no|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','ethn','E0NKRFKL','thno','call','ethnograph'),
 (128971,'ethnographies',' e|et|th|hn|no|og|gr|ra|ap|ph|hi|ie|es|s','ethn','E0NKRFS','thno','phie','ethnograph');
INSERT INTO `m_spelling_dictionary` VALUES  (128972,'ethnography',' e|et|th|hn|no|og|gr|ra|ap|ph|hy|y','ethn','E0NKRF','thno','raph','ethnograph'),
 (128973,'ethnohistorical',' e|et|th|hn|no|oh|hi|is|st|to|or|ri|ic|ca|al|l','ethn','E0NHSTRKL','thno','rica','ethnohisto'),
 (128974,'ethnohistory',' e|et|th|hn|no|oh|hi|is|st|to|or|ry|y','ethn','E0NHSTR','thno','stor','ethnohisto'),
 (128975,'ethnolinguistic',' e|et|th|hn|no|ol|li|in|ng|gu|ui|is|st|ti|ic|c','ethn','E0NLNKSTK','thno','isti','ethnolingu'),
 (128976,'ethnolinguistics',' e|et|th|hn|no|ol|li|in|ng|gu|ui|is|st|ti|ic|cs|s','ethn','E0NLNKSTKS','thno','stic','ethnolingu'),
 (128977,'ethnologic',' e|et|th|hn|no|ol|lo|og|gi|ic|c','ethn','E0NLJK','thno','logi','ethnologic'),
 (128978,'ethnological',' e|et|th|hn|no|ol|lo|og|gi|ic|ca|al|l','ethn','E0NLJKL','thno','gica','ethnologic'),
 (128979,'ethnologies',' e|et|th|hn|no|ol|lo|og|gi|ie|es|s','ethn','E0NLJS','thno','ogie','ethnologie'),
 (128980,'ethnologist',' e|et|th|hn|no|ol|lo|og|gi|is|st|t','ethn','E0NLJST','thno','ogis','ethnologis'),
 (128981,'ethnologists',' e|et|th|hn|no|ol|lo|og|gi|is|st|ts|s','ethn','E0NLJSTS','thno','gist','ethnologis');
INSERT INTO `m_spelling_dictionary` VALUES  (128982,'ethnology',' e|et|th|hn|no|ol|lo|og|gy|y','ethn','E0NLJ','thno','olog','ethnology'),
 (128983,'ethnomania',' e|et|th|hn|no|om|ma|an|ni|ia|a','ethn','E0NMN','thno','mani','ethnomania'),
 (128984,'ethnomedical',' e|et|th|hn|no|om|me|ed|di|ic|ca|al|l','ethn','E0NMTKL','thno','dica','ethnomedic'),
 (128985,'ethnomedicine',' e|et|th|hn|no|om|me|ed|di|ic|ci|in|ne|e','ethn','E0NMTSN','thno','icin','ethnomedic'),
 (128986,'ethnomethodological',' e|et|th|hn|no|om|me|et|th|ho|od|do|ol|lo|og|gi|ic|ca|al|l','ethn','E0NM0TLJKL','thno','gica','ethnometho'),
 (128987,'ethnomethodologies',' e|et|th|hn|no|om|me|et|th|ho|od|do|ol|lo|og|gi|ie|es|s','ethn','E0NM0TLJS','thno','ogie','ethnometho'),
 (128988,'ethnomethodology',' e|et|th|hn|no|om|me|et|th|ho|od|do|ol|lo|og|gy|y','ethn','E0NM0TLJ','thno','olog','ethnometho'),
 (128989,'ethnomusicology',' e|et|th|hn|no|om|mu|us|si|ic|co|ol|lo|og|gy|y','ethn','E0NMSKLJ','thno','olog','ethnomusic'),
 (128990,'ethnopharmacognostic',' e|et|th|hn|no|op|ph|ha|ar|rm|ma|ac|co|og|gn|no|os|st|ti|ic|c','ethn','E0NFRMKKNSTK','thno','osti','ethnopharm'),
 (128991,'ethnopharmacological',' e|et|th|hn|no|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','ethn','E0NFRMKLJKL','thno','gica','ethnopharm');
INSERT INTO `m_spelling_dictionary` VALUES  (128992,'ethnopharmacology',' e|et|th|hn|no|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','ethn','E0NFRMKLJ','thno','olog','ethnopharm'),
 (128993,'ethnopsychoanalytic',' e|et|th|hn|no|op|ps|sy|yc|ch|ho|oa|an|na|al|ly|yt|ti|ic|c','ethn','E0NPSXNLTK','thno','lyti','ethnopsych'),
 (128994,'ethnopsychology',' e|et|th|hn|no|op|ps|sy|yc|ch|ho|ol|lo|og|gy|y','ethn','E0NPSXLJ','thno','olog','ethnopsych'),
 (128995,'ethnor',' e|et|th|hn|no|or|r','ethn','E0NR','thno','thno','ethnor'),
 (128996,'ethnoscience',' e|et|th|hn|no|os|sc|ci|ie|en|nc|ce|e','ethn','E0NSNS','thno','ienc','ethnoscien'),
 (128997,'ethnoscientific',' e|et|th|hn|no|os|sc|ci|ie|en|nt|ti|if|fi|ic|c','ethn','E0NSNTFK','thno','tifi','ethnoscien'),
 (128998,'ethnoscientist',' e|et|th|hn|no|os|sc|ci|ie|en|nt|ti|is|st|t','ethn','E0NSNTST','thno','ntis','ethnoscien'),
 (128999,'ethnoscientists',' e|et|th|hn|no|os|sc|ci|ie|en|nt|ti|is|st|ts|s','ethn','E0NSNTSTS','thno','tist','ethnoscien'),
 (129000,'ethobrome',' e|et|th|ho|ob|br|ro|om|me|e','etho','E0BRM','thob','brom','ethobrome'),
 (129001,'ethobromide',' e|et|th|ho|ob|br|ro|om|mi|id|de|e','etho','E0BRMT','thob','omid','ethobromid');
INSERT INTO `m_spelling_dictionary` VALUES  (129002,'ethodichlorophen',' e|et|th|ho|od|di|ic|ch|hl|lo|or|ro|op|ph|he|en|n','etho','E0TXLRFN','thod','ophe','ethodichlo'),
 (129003,'Ethodin',' E|Et|th|ho|od|di|in|n','Etho','E0TN','thod','hodi','Ethodin'),
 (129004,'ethofenprox',' e|et|th|ho|of|fe|en|np|pr|ro|ox|x','etho','E0FNPRKS','thof','npro','ethofenpro'),
 (129005,'Ethoform',' E|Et|th|ho|of|fo|or|rm|m','Etho','E0FRM','thof','ofor','Ethoform'),
 (129006,'ethoglucid',' e|et|th|ho|og|gl|lu|uc|ci|id|d','etho','E0KLST','thog','luci','ethoglucid'),
 (129007,'ethogram',' e|et|th|ho|og|gr|ra|am|m','etho','E0KRM','thog','ogra','ethogram'),
 (129008,'ethograms',' e|et|th|ho|og|gr|ra|am|ms|s','etho','E0KRMS','thog','gram','ethograms'),
 (129009,'ethoheptazine',' e|et|th|ho|oh|he|ep|pt|ta|az|zi|in|ne|e','etho','E0HPTSN','thoh','azin','ethoheptaz'),
 (129010,'ethohexadiol',' e|et|th|ho|oh|he|ex|xa|ad|di|io|ol|l','etho','E0HKSTL','thoh','adio','ethohexadi'),
 (129011,'ethologic',' e|et|th|ho|ol|lo|og|gi|ic|c','etho','E0LJK','thol','logi','ethologic'),
 (129012,'ethological',' e|et|th|ho|ol|lo|og|gi|ic|ca|al|l','etho','E0LJKL','thol','gica','ethologica');
INSERT INTO `m_spelling_dictionary` VALUES  (129013,'ethologically',' e|et|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','etho','E0LJKL','thol','call','ethologica'),
 (129014,'ethologies',' e|et|th|ho|ol|lo|og|gi|ie|es|s','etho','E0LJS','thol','ogie','ethologies'),
 (129015,'ethologist',' e|et|th|ho|ol|lo|og|gi|is|st|t','etho','E0LJST','thol','ogis','ethologist'),
 (129016,'ethologists',' e|et|th|ho|ol|lo|og|gi|is|st|ts|s','etho','E0LJSTS','thol','gist','ethologist'),
 (129017,'ethology',' e|et|th|ho|ol|lo|og|gy|y','etho','E0LJ','thol','olog','ethology'),
 (129018,'ethomorphine',' e|et|th|ho|om|mo|or|rp|ph|hi|in|ne|e','etho','E0MRFN','thom','phin','ethomorphi'),
 (129019,'ethonium',' e|et|th|ho|on|ni|iu|um|m','etho','E0NM','thon','oniu','ethonium'),
 (129020,'ethopabate',' e|et|th|ho|op|pa|ab|ba|at|te|e','etho','E0PBT','thop','abat','ethopabate'),
 (129021,'ethopaz',' e|et|th|ho|op|pa|az|z','etho','E0PS','thop','hopa','ethopaz'),
 (129022,'ethoprop',' e|et|th|ho|op|pr|ro|op|p','etho','E0PRP','thop','opro','ethoprop'),
 (129023,'ethopropazine',' e|et|th|ho|op|pr|ro|op|pa|az|zi|in|ne|e','etho','E0PRPSN','thop','azin','ethopropaz');
INSERT INTO `m_spelling_dictionary` VALUES  (129024,'ethorphine',' e|et|th|ho|or|rp|ph|hi|in|ne|e','etho','E0RFN','thor','phin','ethorphine'),
 (129025,'ethos',' e|et|th|ho|os|s','etho','E0S','thos','etho','ethos'),
 (129026,'ethosuccimid',' e|et|th|ho|os|su|uc|cc|ci|im|mi|id|d','etho','E0SKSMT','thos','cimi','ethosuccim'),
 (129027,'ethosuximide',' e|et|th|ho|os|su|ux|xi|im|mi|id|de|e','etho','E0SKSMT','thos','imid','ethosuximi'),
 (129028,'ethotoin',' e|et|th|ho|ot|to|oi|in|n','etho','E0TN','thot','otoi','ethotoin'),
 (129029,'ethoxazene',' e|et|th|ho|ox|xa|az|ze|en|ne|e','etho','E0KSSN','thox','azen','ethoxazene'),
 (129030,'ethoxide',' e|et|th|ho|ox|xi|id|de|e','etho','E0KST','thox','oxid','ethoxide'),
 (129031,'ethoxides',' e|et|th|ho|ox|xi|id|de|es|s','etho','E0KSTS','thox','xide','ethoxides'),
 (129032,'ethoxy',' e|et|th|ho|ox|xy|y','etho','E0KS','thox','thox','ethoxy'),
 (129033,'ethoxy resorufin',' e|et|th|ho|ox|xy|y | r|re|es|so|or|ru|uf|fi|in|n','etho','E0KSRSRFN','thox','rufi','ethoxy res'),
 (129034,'ethoxy-methyl',' e|et|th|ho|ox|xy|y-|-m|me|et|th|hy|yl|l','etho','E0KSM0L','thox','ethy','ethoxy-met');
INSERT INTO `m_spelling_dictionary` VALUES  (129035,'ethoxy-precocene',' e|et|th|ho|ox|xy|y-|-p|pr|re|ec|co|oc|ce|en|ne|e','etho','E0KSPRKSN','thox','ocen','ethoxy-pre'),
 (129036,'ethoxy-resorufin',' e|et|th|ho|ox|xy|y-|-r|re|es|so|or|ru|uf|fi|in|n','etho','E0KSRSRFN','thox','rufi','ethoxy-res'),
 (129037,'ethoxyacetic',' e|et|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c','etho','E0KSYSTK','thox','ceti','ethoxyacet'),
 (129038,'ethoxyaniline',' e|et|th|ho|ox|xy|ya|an|ni|il|li|in|ne|e','etho','E0KSYNLN','thox','ilin','ethoxyanil'),
 (129039,'ethoxybenzene',' e|et|th|ho|ox|xy|yb|be|en|nz|ze|en|ne|e','etho','E0KSBNSN','thox','nzen','ethoxybenz'),
 (129040,'ethoxybenzoic acid',' e|et|th|ho|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','etho','E0KSBNSKST','thox',' aci','ethoxybenz'),
 (129041,'ethoxybenzoic acids',' e|et|th|ho|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','etho','E0KSBNSKSTS','thox','acid','ethoxybenz'),
 (129042,'ethoxycaffeine',' e|et|th|ho|ox|xy|yc|ca|af|ff|fe|ei|in|ne|e','etho','E0KSKFN','thox','fein','ethoxycaff'),
 (129043,'ethoxycoumarin',' e|et|th|ho|ox|xy|yc|co|ou|um|ma|ar|ri|in|n','etho','E0KSKMRN','thox','mari','ethoxycoum');
INSERT INTO `m_spelling_dictionary` VALUES  (129044,'ethoxyd',' e|et|th|ho|ox|xy|yd|d','etho','E0KST','thox','hoxy','ethoxyd'),
 (129045,'ethoxyethanol',' e|et|th|ho|ox|xy|ye|et|th|ha|an|no|ol|l','etho','E0KSY0NL','thox','hano','ethoxyetha'),
 (129046,'ethoxyethyl acetate',' e|et|th|ho|ox|xy|ye|et|th|hy|yl|l | a|ac|ce|et|ta|at|te|e','etho','E0KSY0LSTT','thox','etat','ethoxyethy'),
 (129047,'ethoxyethyl cyanoacrylate',' e|et|th|ho|ox|xy|ye|et|th|hy|yl|l | c|cy|ya|an|no|oa|ac|cr|ry|yl|la|at|te|e','etho','E0KSY0LSYNKRLT','thox','ylat','ethoxyethy'),
 (129048,'ethoxyethylacetate',' e|et|th|ho|ox|xy|ye|et|th|hy|yl|la|ac|ce|et|ta|at|te|e','etho','E0KSY0LSTT','thox','etat','ethoxyethy'),
 (129049,'ethoxyformic',' e|et|th|ho|ox|xy|yf|fo|or|rm|mi|ic|c','etho','E0KSFRMK','thox','ormi','ethoxyform'),
 (129050,'ethoxyformylation',' e|et|th|ho|ox|xy|yf|fo|or|rm|my|yl|la|at|ti|io|on|n','etho','E0KSFRMLXN','thox','atio','ethoxyform'),
 (129051,'ethoxyidazoxan',' e|et|th|ho|ox|xy|yi|id|da|az|zo|ox|xa|an|n','etho','E0KSYTSKSN','thox','zoxa','ethoxyidaz'),
 (129052,'ethoxylate',' e|et|th|ho|ox|xy|yl|la|at|te|e','etho','E0KSLT','thox','ylat','ethoxylate');
INSERT INTO `m_spelling_dictionary` VALUES  (129053,'ethoxylated',' e|et|th|ho|ox|xy|yl|la|at|te|ed|d','etho','E0KSLTT','thox','late','ethoxylate'),
 (129054,'ethoxylated oleic acid',' e|et|th|ho|ox|xy|yl|la|at|te|ed|d | o|ol|le|ei|ic|c | a|ac|ci|id|d','etho','E0KSLTTLKST','thox',' aci','ethoxylate'),
 (129055,'ethoxylates',' e|et|th|ho|ox|xy|yl|la|at|te|es|s','etho','E0KSLTS','thox','late','ethoxylate'),
 (129056,'ethoxylation',' e|et|th|ho|ox|xy|yl|la|at|ti|io|on|n','etho','E0KSLXN','thox','atio','ethoxylati'),
 (129057,'ethoxymethyl',' e|et|th|ho|ox|xy|ym|me|et|th|hy|yl|l','etho','E0KSM0L','thox','ethy','ethoxymeth'),
 (129058,'ethoxypolysiloxane',' e|et|th|ho|ox|xy|yp|po|ol|ly|ys|si|il|lo|ox|xa|an|ne|e','etho','E0KSPLSLKSN','thox','oxan','ethoxypoly'),
 (129059,'ethoxyprecocene',' e|et|th|ho|ox|xy|yp|pr|re|ec|co|oc|ce|en|ne|e','etho','E0KSPRKSN','thox','ocen','ethoxyprec'),
 (129060,'ethoxyquin',' e|et|th|ho|ox|xy|yq|qu|ui|in|n','etho','E0KSKN','thox','yqui','ethoxyquin'),
 (129061,'ethoxyresorufin',' e|et|th|ho|ox|xy|yr|re|es|so|or|ru|uf|fi|in|n','etho','E0KSRSRFN','thox','rufi','ethoxyreso'),
 (129062,'ethoxysclerol',' e|et|th|ho|ox|xy|ys|sc|cl|le|er|ro|ol|l','etho','E0KSSKLRL','thox','lero','ethoxyscle');
INSERT INTO `m_spelling_dictionary` VALUES  (129063,'ethoxytetrahydropyran',' e|et|th|ho|ox|xy|yt|te|et|tr|ra|ah|hy|yd|dr|ro|op|py|yr|ra|an|n','etho','E0KSTTRTRPRN','thox','pyra','ethoxytetr'),
 (129064,'ethoxzolamide',' e|et|th|ho|ox|xz|zo|ol|la|am|mi|id|de|e','etho','E0KSSLMT','thox','amid','ethoxzolam'),
 (129065,'ethpenal',' e|et|th|hp|pe|en|na|al|l','ethp','E0PNL','thpe','pena','ethpenal'),
 (129066,'Ethrane',' E|Et|th|hr|ra|an|ne|e','Ethr','E0RN','thra','hran','Ethrane'),
 (129067,'ethrel',' e|et|th|hr|re|el|l','ethr','E0RL','thre','thre','ethrel'),
 (129068,'ETHs',' E|ET|TH|Hs|s','ETHs','E0S','THs','ETHs','ETHs'),
 (129069,'ethsane',' e|et|th|hs|sa|an|ne|e','eths','E0SN','thsa','hsan','ethsane'),
 (129070,'ethybenztropine',' e|et|th|hy|yb|be|en|nz|zt|tr|ro|op|pi|in|ne|e','ethy','E0BNSTRPN','thyb','opin','ethybenztr'),
 (129071,'ethybloc',' e|et|th|hy|yb|bl|lo|oc|c','ethy','E0BLK','thyb','yblo','ethybloc'),
 (129072,'ethyl',' e|et|th|hy|yl|l','ethy','E0L','thyl','ethy','ethyl'),
 (129073,'ethyl acetate',' e|et|th|hy|yl|l | a|ac|ce|et|ta|at|te|e','ethy','E0LSTT','thyl','etat','ethyl acet');
INSERT INTO `m_spelling_dictionary` VALUES  (129074,'ethyl acetimidate',' e|et|th|hy|yl|l | a|ac|ce|et|ti|im|mi|id|da|at|te|e','ethy','E0LSTMTT','thyl','idat','ethyl acet'),
 (129075,'ethyl acetoacetate',' e|et|th|hy|yl|l | a|ac|ce|et|to|oa|ac|ce|et|ta|at|te|e','ethy','E0LSTSTT','thyl','etat','ethyl acet'),
 (129076,'ethyl alcohol',' e|et|th|hy|yl|l | a|al|lc|co|oh|ho|ol|l','ethy','E0LLKHL','thyl','coho','ethyl alco'),
 (129077,'ethyl aminobenzoate',' e|et|th|hy|yl|l | a|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|e','ethy','E0LMNBNST','thyl','zoat','ethyl amin'),
 (129078,'ethyl biscoumacetate',' e|et|th|hy|yl|l | b|bi|is|sc|co|ou|um|ma|ac|ce|et|ta|at|te|e','ethy','E0LBSKMSTT','thyl','etat','ethyl bisc'),
 (129079,'ethyl bromide',' e|et|th|hy|yl|l | b|br|ro|om|mi|id|de|e','ethy','E0LBRMT','thyl','omid','ethyl brom'),
 (129080,'ethyl butanoate',' e|et|th|hy|yl|l | b|bu|ut|ta|an|no|oa|at|te|e','ethy','E0LBTNT','thyl','noat','ethyl buta'),
 (129081,'ethyl butyrate',' e|et|th|hy|yl|l | b|bu|ut|ty|yr|ra|at|te|e','ethy','E0LBTRT','thyl','yrat','ethyl buty'),
 (129082,'ethyl carbamate',' e|et|th|hy|yl|l | c|ca|ar|rb|ba|am|ma|at|te|e','ethy','E0LKRBMT','thyl','amat','ethyl carb');
INSERT INTO `m_spelling_dictionary` VALUES  (129083,'ethyl carbitol',' e|et|th|hy|yl|l | c|ca|ar|rb|bi|it|to|ol|l','ethy','E0LKRBTL','thyl','bito','ethyl carb'),
 (129084,'ethyl carboxamido',' e|et|th|hy|yl|l | c|ca|ar|rb|bo|ox|xa|am|mi|id|do|o','ethy','E0LKRBKSMT','thyl','amid','ethyl carb'),
 (129085,'ethyl cellulose',' e|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','ethy','E0LSLLS','thyl','ulos','ethyl cell'),
 (129086,'ethyl chloride',' e|et|th|hy|yl|l | c|ch|hl|lo|or|ri|id|de|e','ethy','E0LXLRT','thyl','orid','ethyl chlo'),
 (129087,'ethyl chloroformate',' e|et|th|hy|yl|l | c|ch|hl|lo|or|ro|of|fo|or|rm|ma|at|te|e','ethy','E0LXLRFRMT','thyl','rmat','ethyl chlo'),
 (129088,'ethyl chlorophenoxyisobutyrate',' e|et|th|hy|yl|l | c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ra|at|te|e','ethy','E0LXLRFNKSYSBTRT','thyl','yrat','ethyl chlo'),
 (129089,'ethyl chrysanthemate',' e|et|th|hy|yl|l | c|ch|hr|ry|ys|sa|an|nt|th|he|em|ma|at|te|e','ethy','E0LXRSN0MT','thyl','emat','ethyl chry'),
 (129090,'ethyl dichlorarsine',' e|et|th|hy|yl|l | d|di|ic|ch|hl|lo|or|ra|ar|rs|si|in|ne|e','ethy','E0LTXLRRSN','thyl','rsin','ethyl dich');
INSERT INTO `m_spelling_dictionary` VALUES  (129091,'ethyl ether',' e|et|th|hy|yl|l | e|et|th|he|er|r','ethy','E0L0R','thyl','ethe','ethyl ethe'),
 (129092,'ethyl ethers',' e|et|th|hy|yl|l | e|et|th|he|er|rs|s','ethy','E0L0RS','thyl','ther','ethyl ethe'),
 (129093,'ethyl glycinate',' e|et|th|hy|yl|l | g|gl|ly|yc|ci|in|na|at|te|e','ethy','E0LKLSNT','thyl','inat','ethyl glyc'),
 (129094,'ethyl group',' e|et|th|hy|yl|l | g|gr|ro|ou|up|p','ethy','E0LKRP','thyl','grou','ethyl grou'),
 (129095,'ethyl groups',' e|et|th|hy|yl|l | g|gr|ro|ou|up|ps|s','ethy','E0LKRPS','thyl','roup','ethyl grou'),
 (129096,'ethyl iopanoate',' e|et|th|hy|yl|l | i|io|op|pa|an|no|oa|at|te|e','ethy','E0LPNT','thyl','noat','ethyl iopa'),
 (129097,'ethyl isopropyl amiloride',' e|et|th|hy|yl|l | i|is|so|op|pr|ro|op|py|yl|l | a|am|mi|il|lo|or|ri|id|de|e','ethy','E0LSPRPLMLRT','thyl','orid','ethyl isop'),
 (129098,'ethyl isopropyl methylphosphonate',' e|et|th|hy|yl|l | i|is|so|op|pr|ro|op|py|yl|l | m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','ethy','E0LSPRPLM0LFSFNT','thyl','onat','ethyl isop'),
 (129099,'ethyl isopropylamiloride',' e|et|th|hy|yl|l | i|is|so|op|pr|ro|op|py|yl|la|am|mi|il|lo|or|ri|id|de|e','ethy','E0LSPRPLMLRT','thyl','orid','ethyl isop');
INSERT INTO `m_spelling_dictionary` VALUES  (129100,'ethyl linoleate',' e|et|th|hy|yl|l | l|li|in|no|ol|le|ea|at|te|e','ethy','E0LLNLT','thyl','leat','ethyl lino'),
 (129101,'ethyl maltol',' e|et|th|hy|yl|l | m|ma|al|lt|to|ol|l','ethy','E0LMLTL','thyl','alto','ethyl malt'),
 (129102,'ethyl mercaptan',' e|et|th|hy|yl|l | m|me|er|rc|ca|ap|pt|ta|an|n','ethy','E0LMRKPTN','thyl','apta','ethyl merc'),
 (129103,'ethyl mercaptoethyl diethyl thiophosphate',' e|et|th|hy|yl|l | m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|l | d|di|ie|et|th|hy|yl|l | t|th|hi|io|op|ph|ho|os|sp|ph|ha|at|te|e','ethy','E0LMRKPT0LT0L0FSFT','thyl','phat','ethyl merc'),
 (129104,'ethyl methanesulfonate',' e|et|th|hy|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','ethy','E0LM0NSLFNT','thyl','onat','ethyl meth'),
 (129105,'ethyl methanesulphonate',' e|et|th|hy|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','ethy','E0LM0NSLFNT','thyl','onat','ethyl meth'),
 (129106,'ethyl nitroso-urea',' e|et|th|hy|yl|l | n|ni|it|tr|ro|os|so|o-|-u|ur|re|ea|a','ethy','E0LNTRSR','thyl','-ure','ethyl nitr'),
 (129107,'ethyl nitrosourea',' e|et|th|hy|yl|l | n|ni|it|tr|ro|os|so|ou|ur|re|ea|a','ethy','E0LNTRSR','thyl','oure','ethyl nitr');
INSERT INTO `m_spelling_dictionary` VALUES  (129108,'ethyl oleate',' e|et|th|hy|yl|l | o|ol|le|ea|at|te|e','ethy','E0LLT','thyl','leat','ethyl olea'),
 (129109,'ethyl phenol',' e|et|th|hy|yl|l | p|ph|he|en|no|ol|l','ethy','E0LFNL','thyl','heno','ethyl phen'),
 (129110,'ethyl phenol methylenehydroxylase',' e|et|th|hy|yl|l | p|ph|he|en|no|ol|l | m|me|et|th|hy|yl|le|en|ne|eh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','ethy','E0LFNLM0LNTRKSLS','thyl','ylas','ethyl phen'),
 (129111,'ethyl phenols',' e|et|th|hy|yl|l | p|ph|he|en|no|ol|ls|s','ethy','E0LFNLS','thyl','enol','ethyl phen'),
 (129112,'ethyl phenylephrine',' e|et|th|hy|yl|l | p|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e','ethy','E0LFNLFRN','thyl','hrin','ethyl phen'),
 (129113,'ethyl phosphate',' e|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','ethy','E0LFSFT','thyl','phat','ethyl phos'),
 (129114,'ethyl urea',' e|et|th|hy|yl|l | u|ur|re|ea|a','ethy','E0LR','thyl',' ure','ethyl urea'),
 (129115,'ethyl vanillin',' e|et|th|hy|yl|l | v|va|an|ni|il|ll|li|in|n','ethy','E0LFNLN','thyl','illi','ethyl vani'),
 (129116,'ethyl xanthogen disulfide',' e|et|th|hy|yl|l | x|xa|an|nt|th|ho|og|ge|en|n | d|di|is|su|ul|lf|fi|id|de|e','ethy','E0LKSN0JNTSLFT','thyl','lfid','ethyl xant');
INSERT INTO `m_spelling_dictionary` VALUES  (129117,'ethyl-carboxamido',' e|et|th|hy|yl|l-|-c|ca|ar|rb|bo|ox|xa|am|mi|id|do|o','ethy','E0LKRBKSMT','thyl','amid','ethyl-carb'),
 (129118,'ethyl-carboxamido adenosine',' e|et|th|hy|yl|l-|-c|ca|ar|rb|bo|ox|xa|am|mi|id|do|o | a|ad|de|en|no|os|si|in|ne|e','ethy','E0LKRBKSMTTNSN','thyl','osin','ethyl-carb'),
 (129119,'ethyl-CoA',' e|et|th|hy|yl|l-|-C|Co|oA|A','ethy','E0LK','thyl','l-Co','ethyl-CoA'),
 (129120,'ethyl-coenzyme A',' e|et|th|hy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','ethy','E0LKNSM','thyl','yme','ethyl-coen'),
 (129121,'ethyl-isopropyl amiloride',' e|et|th|hy|yl|l-|-i|is|so|op|pr|ro|op|py|yl|l | a|am|mi|il|lo|or|ri|id|de|e','ethy','E0LSPRPLMLRT','thyl','orid','ethyl-isop'),
 (129122,'ethyl-isopropyl-amiloride',' e|et|th|hy|yl|l-|-i|is|so|op|pr|ro|op|py|yl|l-|-a|am|mi|il|lo|or|ri|id|de|e','ethy','E0LSPRPLMLRT','thyl','orid','ethyl-isop'),
 (129123,'ethyl-ketocyclazocine',' e|et|th|hy|yl|l-|-k|ke|et|to|oc|cy|yc|cl|la|az|zo|oc|ci|in|ne|e','ethy','E0LKTSKLSSN','thyl','ocin','ethyl-keto'),
 (129124,'ethyl-nitroso-urea',' e|et|th|hy|yl|l-|-n|ni|it|tr|ro|os|so|o-|-u|ur|re|ea|a','ethy','E0LNTRSR','thyl','-ure','ethyl-nitr');
INSERT INTO `m_spelling_dictionary` VALUES  (129125,'ethylacetate',' e|et|th|hy|yl|la|ac|ce|et|ta|at|te|e','ethy','E0LSTT','thyl','etat','ethylaceta'),
 (129126,'ethylacetimidate',' e|et|th|hy|yl|la|ac|ce|et|ti|im|mi|id|da|at|te|e','ethy','E0LSTMTT','thyl','idat','ethylaceti'),
 (129127,'ethyladenosine',' e|et|th|hy|yl|la|ad|de|en|no|os|si|in|ne|e','ethy','E0LTNSN','thyl','osin','ethyladeno'),
 (129128,'ethyladipoylazolamide',' e|et|th|hy|yl|la|ad|di|ip|po|oy|yl|la|az|zo|ol|la|am|mi|id|de|e','ethy','E0LTPLSLMT','thyl','amid','ethyladipo'),
 (129129,'Ethyladrianol',' E|Et|th|hy|yl|la|ad|dr|ri|ia|an|no|ol|l','Ethy','E0LTRNL','thyl','iano','Ethyladria'),
 (129130,'ethylalcohol',' e|et|th|hy|yl|la|al|lc|co|oh|ho|ol|l','ethy','E0LLKHL','thyl','coho','ethylalcoh'),
 (129131,'ethylamide',' e|et|th|hy|yl|la|am|mi|id|de|e','ethy','E0LMT','thyl','amid','ethylamide'),
 (129132,'ethylamine',' e|et|th|hy|yl|la|am|mi|in|ne|e','ethy','E0LMN','thyl','amin','ethylamine'),
 (129133,'ethylamines',' e|et|th|hy|yl|la|am|mi|in|ne|es|s','ethy','E0LMNS','thyl','mine','ethylamine'),
 (129134,'ethylamphetamine',' e|et|th|hy|yl|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','ethy','E0LMFTMN','thyl','amin','ethylamphe');
INSERT INTO `m_spelling_dictionary` VALUES  (129135,'ethylate',' e|et|th|hy|yl|la|at|te|e','ethy','E0LT','thyl','ylat','ethylate'),
 (129136,'ethylated',' e|et|th|hy|yl|la|at|te|ed|d','ethy','E0LTT','thyl','late','ethylated'),
 (129137,'ethylates',' e|et|th|hy|yl|la|at|te|es|s','ethy','E0LTS','thyl','late','ethylates'),
 (129138,'ethylating',' e|et|th|hy|yl|la|at|ti|in|ng|g','ethy','E0LTNK','thyl','atin','ethylating'),
 (129139,'ethylation',' e|et|th|hy|yl|la|at|ti|io|on|n','ethy','E0LXN','thyl','atio','ethylation'),
 (129140,'ethylations',' e|et|th|hy|yl|la|at|ti|io|on|ns|s','ethy','E0LXNS','thyl','tion','ethylation'),
 (129141,'ethylbarbital',' e|et|th|hy|yl|lb|ba|ar|rb|bi|it|ta|al|l','ethy','E0LBRBTL','thyl','bita','ethylbarbi'),
 (129142,'ethylbarbituric',' e|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c','ethy','E0LBRBTRK','thyl','turi','ethylbarbi'),
 (129143,'ethylbarbituric acid',' e|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','ethy','E0LBRBTRKST','thyl',' aci','ethylbarbi'),
 (129144,'ethylbenzatropine',' e|et|th|hy|yl|lb|be|en|nz|za|at|tr|ro|op|pi|in|ne|e','ethy','E0LBNSTRPN','thyl','opin','ethylbenza');
INSERT INTO `m_spelling_dictionary` VALUES  (129145,'ethylbenzene',' e|et|th|hy|yl|lb|be|en|nz|ze|en|ne|e','ethy','E0LBNSN','thyl','nzen','ethylbenze'),
 (129146,'ethylbenzoprim',' e|et|th|hy|yl|lb|be|en|nz|zo|op|pr|ri|im|m','ethy','E0LBNSPRM','thyl','opri','ethylbenzo'),
 (129147,'ethylbenztropine',' e|et|th|hy|yl|lb|be|en|nz|zt|tr|ro|op|pi|in|ne|e','ethy','E0LBNSTRPN','thyl','opin','ethylbenzt'),
 (129148,'ethylbromfenvinfos',' e|et|th|hy|yl|lb|br|ro|om|mf|fe|en|nv|vi|in|nf|fo|os|s','ethy','E0LBRMFNFNFS','thyl','info','ethylbromf'),
 (129149,'ethylbromphenvinfos',' e|et|th|hy|yl|lb|br|ro|om|mp|ph|he|en|nv|vi|in|nf|fo|os|s','ethy','E0LBRMFNFNFS','thyl','info','ethylbromp'),
 (129150,'ethylbromphenvinphos',' e|et|th|hy|yl|lb|br|ro|om|mp|ph|he|en|nv|vi|in|np|ph|ho|os|s','ethy','E0LBRMFNFNFS','thyl','npho','ethylbromp'),
 (129151,'ethylbutyl thiourea',' e|et|th|hy|yl|lb|bu|ut|ty|yl|l | t|th|hi|io|ou|ur|re|ea|a','ethy','E0LBTL0R','thyl','oure','ethylbutyl'),
 (129152,'ethylbutylthiourea',' e|et|th|hy|yl|lb|bu|ut|ty|yl|lt|th|hi|io|ou|ur|re|ea|a','ethy','E0LBTL0R','thyl','oure','ethylbutyl'),
 (129153,'ethylcamptothecin',' e|et|th|hy|yl|lc|ca|am|mp|pt|to|ot|th|he|ec|ci|in|n','ethy','E0LKMPT0SN','thyl','heci','ethylcampt');
INSERT INTO `m_spelling_dictionary` VALUES  (129154,'ethylcamptothecins',' e|et|th|hy|yl|lc|ca|am|mp|pt|to|ot|th|he|ec|ci|in|ns|s','ethy','E0LKMPT0SNS','thyl','ecin','ethylcampt'),
 (129155,'ethylcarbitol',' e|et|th|hy|yl|lc|ca|ar|rb|bi|it|to|ol|l','ethy','E0LKRBTL','thyl','bito','ethylcarbi'),
 (129156,'ethylcarboxamido',' e|et|th|hy|yl|lc|ca|ar|rb|bo|ox|xa|am|mi|id|do|o','ethy','E0LKRBKSMT','thyl','amid','ethylcarbo'),
 (129157,'ethylcarboxamido adenosine',' e|et|th|hy|yl|lc|ca|ar|rb|bo|ox|xa|am|mi|id|do|o | a|ad|de|en|no|os|si|in|ne|e','ethy','E0LKRBKSMTTNSN','thyl','osin','ethylcarbo'),
 (129158,'ethylcarboxamidoadenosine',' e|et|th|hy|yl|lc|ca|ar|rb|bo|ox|xa|am|mi|id|do|oa|ad|de|en|no|os|si|in|ne|e','ethy','E0LKRBKSMTTNSN','thyl','osin','ethylcarbo'),
 (129159,'ethylcellosolve',' e|et|th|hy|yl|lc|ce|el|ll|lo|os|so|ol|lv|ve|e','ethy','E0LSLSLF','thyl','solv','ethylcello'),
 (129160,'ethylcellulose',' e|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','ethy','E0LSLLS','thyl','ulos','ethylcellu'),
 (129161,'ethylchloroformate',' e|et|th|hy|yl|lc|ch|hl|lo|or|ro|of|fo|or|rm|ma|at|te|e','ethy','E0LXLRFRMT','thyl','rmat','ethylchlor');
INSERT INTO `m_spelling_dictionary` VALUES  (129162,'ethylcholine',' e|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e','ethy','E0LXLN','thyl','olin','ethylcholi'),
 (129163,'ethylcholine aziridinium',' e|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e | a|az|zi|ir|ri|id|di|in|ni|iu|um|m','ethy','E0LXLNSRTNM','thyl','iniu','ethylcholi'),
 (129164,'ethylcholine aziridinium chloride',' e|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e | a|az|zi|ir|ri|id|di|in|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','ethy','E0LXLNSRTNMXLRT','thyl','orid','ethylcholi'),
 (129165,'ethylcholine bromide',' e|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e | b|br|ro|om|mi|id|de|e','ethy','E0LXLNBRMT','thyl','omid','ethylcholi'),
 (129166,'ethylcholine ether',' e|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e | e|et|th|he|er|r','ethy','E0LXLN0R','thyl','ethe','ethylcholi'),
 (129167,'ethylcholine iodide',' e|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e | i|io|od|di|id|de|e','ethy','E0LXLNTT','thyl','odid','ethylcholi'),
 (129168,'ethylcholine mustard aziridinium',' e|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e | m|mu|us|st|ta|ar|rd|d | a|az|zi|ir|ri|id|di|in|ni|iu|um|m','ethy','E0LXLNMSTRTSRTNM','thyl','iniu','ethylcholi'),
 (129169,'ethylcocaine',' e|et|th|hy|yl|lc|co|oc|ca|ai|in|ne|e','ethy','E0LKKN','thyl','cain','ethylcocai');
INSERT INTO `m_spelling_dictionary` VALUES  (129170,'ethylcyclopropyl',' e|et|th|hy|yl|lc|cy|yc|cl|lo|op|pr|ro|op|py|yl|l','ethy','E0LSKLPRPL','thyl','ropy','ethylcyclo'),
 (129171,'ethyldehydroxy-sparsomycin',' e|et|th|hy|yl|ld|de|eh|hy|yd|dr|ro|ox|xy|y-|-s|sp|pa|ar|rs|so|om|my|yc|ci|in|n','ethy','E0LTTRKSSPRSMSN','thyl','myci','ethyldehyd'),
 (129172,'ethyldehydroxysparsomycin',' e|et|th|hy|yl|ld|de|eh|hy|yd|dr|ro|ox|xy|ys|sp|pa|ar|rs|so|om|my|yc|ci|in|n','ethy','E0LTTRKSSPRSMSN','thyl','myci','ethyldehyd'),
 (129173,'ethyldeshydroxy-sparsomycin',' e|et|th|hy|yl|ld|de|es|sh|hy|yd|dr|ro|ox|xy|y-|-s|sp|pa|ar|rs|so|om|my|yc|ci|in|n','ethy','E0LTXTRKSSPRSMSN','thyl','myci','ethyldeshy'),
 (129174,'ethyldeshydroxysparsomycin',' e|et|th|hy|yl|ld|de|es|sh|hy|yd|dr|ro|ox|xy|ys|sp|pa|ar|rs|so|om|my|yc|ci|in|n','ethy','E0LTXTRKSSPRSMSN','thyl','myci','ethyldeshy'),
 (129175,'ethyldiaminopropylcarbodiimide',' e|et|th|hy|yl|ld|di|ia|am|mi|in|no|op|pr|ro|op|py|yl|lc|ca|ar|rb|bo|od|di|ii|im|mi|id|de|e','ethy','E0LTMNPRPLKRBTMT','thyl','imid','ethyldiami'),
 (129176,'ethyldicoumarol',' e|et|th|hy|yl|ld|di|ic|co|ou|um|ma|ar|ro|ol|l','ethy','E0LTKMRL','thyl','maro','ethyldicou');
INSERT INTO `m_spelling_dictionary` VALUES  (129177,'ethyldioxolane kryptocyanine',' e|et|th|hy|yl|ld|di|io|ox|xo|ol|la|an|ne|e | k|kr|ry|yp|pt|to|oc|cy|ya|an|ni|in|ne|e','ethy','E0LTKSLNKRPTSYNN','thyl','anin','ethyldioxo'),
 (129178,'ethyldiphacil',' e|et|th|hy|yl|ld|di|ip|ph|ha|ac|ci|il|l','ethy','E0LTFSL','thyl','haci','ethyldipha'),
 (129179,'ethyldiphenacetate',' e|et|th|hy|yl|ld|di|ip|ph|he|en|na|ac|ce|et|ta|at|te|e','ethy','E0LTFNSTT','thyl','etat','ethyldiphe'),
 (129180,'ethylecgonine',' e|et|th|hy|yl|le|ec|cg|go|on|ni|in|ne|e','ethy','E0LKKNN','thyl','onin','ethylecgon'),
 (129181,'ethylene',' e|et|th|hy|yl|le|en|ne|e','ethy','E0LN','thyl','ylen','ethylene'),
 (129182,'ethylene diamine tetramethylene phosphonate',' e|et|th|hy|yl|le|en|ne|e | d|di|ia|am|mi|in|ne|e | t|te|et|tr|ra|am|me|et|th|hy|yl|le|en|ne|e | p|ph|ho|os|sp|ph|ho|on|na|at|te|e','ethy','E0LNTMNTTRM0LNFSFNT','thyl','onat','ethylene d'),
 (129183,'ethylene diaminetetraacetic',' e|et|th|hy|yl|le|en|ne|e | d|di|ia|am|mi|in|ne|et|te|et|tr|ra|aa|ac|ce|et|ti|ic|c','ethy','E0LNTMNTTRSTK','thyl','ceti','ethylene d'),
 (129184,'ethylene diaminetetraacetic acid',' e|et|th|hy|yl|le|en|ne|e | d|di|ia|am|mi|in|ne|et|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylene d');
INSERT INTO `m_spelling_dictionary` VALUES  (129185,'ethylene diaminetetracetic acid',' e|et|th|hy|yl|le|en|ne|e | d|di|ia|am|mi|in|ne|et|te|et|tr|ra|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylene d'),
 (129186,'ethylene dibromide',' e|et|th|hy|yl|le|en|ne|e | d|di|ib|br|ro|om|mi|id|de|e','ethy','E0LNTBRMT','thyl','omid','ethylene d'),
 (129187,'ethylene dibromides',' e|et|th|hy|yl|le|en|ne|e | d|di|ib|br|ro|om|mi|id|de|es|s','ethy','E0LNTBRMTS','thyl','mide','ethylene d'),
 (129188,'ethylene dichloride',' e|et|th|hy|yl|le|en|ne|e | d|di|ic|ch|hl|lo|or|ri|id|de|e','ethy','E0LNTXLRT','thyl','orid','ethylene d'),
 (129189,'ethylene dichlorides',' e|et|th|hy|yl|le|en|ne|e | d|di|ic|ch|hl|lo|or|ri|id|de|es|s','ethy','E0LNTXLRTS','thyl','ride','ethylene d'),
 (129190,'ethylene glycol',' e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','ethy','E0LNKLKL','thyl','lyco','ethylene g'),
 (129191,'ethylene glycol dibenzoate',' e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | d|di|ib|be|en|nz|zo|oa|at|te|e','ethy','E0LNKLKLTBNST','thyl','zoat','ethylene g'),
 (129192,'ethylene glycol dimethacrylate',' e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | d|di|im|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','ethy','E0LNKLKLTM0KRLT','thyl','ylat','ethylene g');
INSERT INTO `m_spelling_dictionary` VALUES  (129193,'ethylene glycol monohexyl ether',' e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | m|mo|on|no|oh|he|ex|xy|yl|l | e|et|th|he|er|r','ethy','E0LNKLKLMNHKSL0R','thyl','ethe','ethylene g'),
 (129194,'ethylene glycol monophenyl ether',' e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | m|mo|on|no|op|ph|he|en|ny|yl|l | e|et|th|he|er|r','ethy','E0LNKLKLMNFNL0R','thyl','ethe','ethylene g'),
 (129195,'ethylene glycol tetraacetic acid',' e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNKLKLTTRSTKST','thyl',' aci','ethylene g'),
 (129196,'ethylene glycols',' e|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|ls|s','ethy','E0LNKLKLS','thyl','ycol','ethylene g'),
 (129197,'ethylene oxide',' e|et|th|hy|yl|le|en|ne|e | o|ox|xi|id|de|e','ethy','E0LNKST','thyl','oxid','ethylene o'),
 (129198,'ethylene-diamine-tetra-acetate',' e|et|th|hy|yl|le|en|ne|e-|-d|di|ia|am|mi|in|ne|e-|-t|te|et|tr|ra|a-|-a|ac|ce|et|ta|at|te|e','ethy','E0LNTMNTTRSTT','thyl','etat','ethylene-d'),
 (129199,'ethylene-diamine-tetraacetic',' e|et|th|hy|yl|le|en|ne|e-|-d|di|ia|am|mi|in|ne|e-|-t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c','ethy','E0LNTMNTTRSTK','thyl','ceti','ethylene-d');
INSERT INTO `m_spelling_dictionary` VALUES  (129200,'ethylene-diamine-tetraacetic acid',' e|et|th|hy|yl|le|en|ne|e-|-d|di|ia|am|mi|in|ne|e-|-t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylene-d'),
 (129201,'ethylene-diaminetetra-acetate',' e|et|th|hy|yl|le|en|ne|e-|-d|di|ia|am|mi|in|ne|et|te|et|tr|ra|a-|-a|ac|ce|et|ta|at|te|e','ethy','E0LNTMNTTRSTT','thyl','etat','ethylene-d'),
 (129202,'ethylene-diaminetetracetic acid',' e|et|th|hy|yl|le|en|ne|e-|-d|di|ia|am|mi|in|ne|et|te|et|tr|ra|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylene-d'),
 (129203,'ethylene-glycol',' e|et|th|hy|yl|le|en|ne|e-|-g|gl|ly|yc|co|ol|l','ethy','E0LNKLKL','thyl','lyco','ethylene-g'),
 (129204,'ethylene-glycol tetraacetic acid',' e|et|th|hy|yl|le|en|ne|e-|-g|gl|ly|yc|co|ol|l | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNKLKLTTRSTKST','thyl',' aci','ethylene-g'),
 (129205,'ethylene-glycols',' e|et|th|hy|yl|le|en|ne|e-|-g|gl|ly|yc|co|ol|ls|s','ethy','E0LNKLKLS','thyl','ycol','ethylene-g'),
 (129206,'ethylenechlorhydrin',' e|et|th|hy|yl|le|en|ne|ec|ch|hl|lo|or|rh|hy|yd|dr|ri|in|n','ethy','E0LNXLRTRN','thyl','ydri','ethylenech');
INSERT INTO `m_spelling_dictionary` VALUES  (129207,'ethylenediamine',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','ethy','E0LNTMN','thyl','amin','ethylenedi'),
 (129208,'ethylenediamine tetra-acetate',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e | t|te|et|tr|ra|a-|-a|ac|ce|et|ta|at|te|e','ethy','E0LNTMNTTRSTT','thyl','etat','ethylenedi'),
 (129209,'ethylenediamine tetraacetic',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c','ethy','E0LNTMNTTRSTK','thyl','ceti','ethylenedi'),
 (129210,'ethylenediamine tetraacetic acid',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylenedi'),
 (129211,'ethylenediamine-tetra-acetate',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e-|-t|te|et|tr|ra|a-|-a|ac|ce|et|ta|at|te|e','ethy','E0LNTMNTTRSTT','thyl','etat','ethylenedi'),
 (129212,'ethylenediamines',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|es|s','ethy','E0LNTMNS','thyl','mine','ethylenedi'),
 (129213,'ethylenediaminetetra-acetic',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|a-|-a|ac|ce|et|ti|ic|c','ethy','E0LNTMNTTRSTK','thyl','ceti','ethylenedi');
INSERT INTO `m_spelling_dictionary` VALUES  (129214,'ethylenediaminetetra-acetic acid',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|a-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylenedi'),
 (129215,'ethylenediaminetetraacetate',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|aa|ac|ce|et|ta|at|te|e','ethy','E0LNTMNTTRSTT','thyl','etat','ethylenedi'),
 (129216,'ethylenediaminetetraacetic',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|aa|ac|ce|et|ti|ic|c','ethy','E0LNTMNTTRSTK','thyl','ceti','ethylenedi'),
 (129217,'ethylenediaminetetraacetic acid',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylenedi'),
 (129218,'ethylenediaminetetracetic acid',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTMNTTRSTKST','thyl',' aci','ethylenedi'),
 (129219,'ethylenediaminetetramethylene',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|am|me|et|th|hy|yl|le|en|ne|e','ethy','E0LNTMNTTRM0LN','thyl','ylen','ethylenedi'),
 (129220,'ethylenediaminetetramethylene phosphonate',' e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|et|te|et|tr|ra|am|me|et|th|hy|yl|le|en|ne|e | p|ph|ho|os|sp|ph|ho|on|na|at|te|e','ethy','E0LNTMNTTRM0LNFSFNT','thyl','onat','ethylenedi');
INSERT INTO `m_spelling_dictionary` VALUES  (129221,'ethylenedianiline',' e|et|th|hy|yl|le|en|ne|ed|di|ia|an|ni|il|li|in|ne|e','ethy','E0LNTNLN','thyl','ilin','ethylenedi'),
 (129222,'ethylenedinitrilo-tetramethylenephosphonic acid',' e|et|th|hy|yl|le|en|ne|ed|di|in|ni|it|tr|ri|il|lo|o-|-t|te|et|tr|ra|am|me|et|th|hy|yl|le|en|ne|ep|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','ethy','E0LNTNTRLTTRM0LNFSFNKST','thyl',' aci','ethylenedi'),
 (129223,'ethylenedinitrilotetraacetic',' e|et|th|hy|yl|le|en|ne|ed|di|in|ni|it|tr|ri|il|lo|ot|te|et|tr|ra|aa|ac|ce|et|ti|ic|c','ethy','E0LNTNTRLTTRSTK','thyl','ceti','ethylenedi'),
 (129224,'ethylenedinitrilotetraacetic acid',' e|et|th|hy|yl|le|en|ne|ed|di|in|ni|it|tr|ri|il|lo|ot|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNTNTRLTTRSTKST','thyl',' aci','ethylenedi'),
 (129225,'ethyleneglycol',' e|et|th|hy|yl|le|en|ne|eg|gl|ly|yc|co|ol|l','ethy','E0LNKLKL','thyl','lyco','ethylenegl'),
 (129226,'ethyleneglycol dimethacrylate',' e|et|th|hy|yl|le|en|ne|eg|gl|ly|yc|co|ol|l | d|di|im|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','ethy','E0LNKLKLTM0KRLT','thyl','ylat','ethylenegl'),
 (129227,'ethyleneglycol tetraacetic acid',' e|et|th|hy|yl|le|en|ne|eg|gl|ly|yc|co|ol|l | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','ethy','E0LNKLKLTTRSTKST','thyl',' aci','ethylenegl');
INSERT INTO `m_spelling_dictionary` VALUES  (129228,'ethyleneglycols',' e|et|th|hy|yl|le|en|ne|eg|gl|ly|yc|co|ol|ls|s','ethy','E0LNKLKLS','thyl','ycol','ethylenegl'),
 (129229,'ethyleneimine',' e|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|e','ethy','E0LNMN','thyl','imin','ethyleneim'),
 (129230,'ethyleneimines',' e|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|es|s','ethy','E0LNMNS','thyl','mine','ethyleneim'),
 (129231,'ethylenes',' e|et|th|hy|yl|le|en|ne|es|s','ethy','E0LNS','thyl','lene','ethylenes'),
 (129232,'ethylenethiourea',' e|et|th|hy|yl|le|en|ne|et|th|hi|io|ou|ur|re|ea|a','ethy','E0LN0R','thyl','oure','ethyleneth'),
 (129233,'ethylenic',' e|et|th|hy|yl|le|en|ni|ic|c','ethy','E0LNK','thyl','leni','ethylenic'),
 (129234,'ethylenimine',' e|et|th|hy|yl|le|en|ni|im|mi|in|ne|e','ethy','E0LNMN','thyl','imin','ethylenimi'),
 (129235,'ethylenimines',' e|et|th|hy|yl|le|en|ni|im|mi|in|ne|es|s','ethy','E0LNMNS','thyl','mine','ethylenimi'),
 (129236,'ethylestradiol',' e|et|th|hy|yl|le|es|st|tr|ra|ad|di|io|ol|l','ethy','E0LSTRTL','thyl','adio','ethylestra'),
 (129237,'ethylestradiols',' e|et|th|hy|yl|le|es|st|tr|ra|ad|di|io|ol|ls|s','ethy','E0LSTRTLS','thyl','diol','ethylestra');
INSERT INTO `m_spelling_dictionary` VALUES  (129238,'ethylestrenol',' e|et|th|hy|yl|le|es|st|tr|re|en|no|ol|l','ethy','E0LSTRNL','thyl','reno','ethylestre'),
 (129239,'ethylestrenolone',' e|et|th|hy|yl|le|es|st|tr|re|en|no|ol|lo|on|ne|e','ethy','E0LSTRNLN','thyl','olon','ethylestre'),
 (129240,'ethylethyleneimine',' e|et|th|hy|yl|le|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|e','ethy','E0L0LNMN','thyl','imin','ethylethyl'),
 (129241,'ethylglutamic',' e|et|th|hy|yl|lg|gl|lu|ut|ta|am|mi|ic|c','ethy','E0LKLTMK','thyl','tami','ethylgluta'),
 (129242,'ethylglutathione',' e|et|th|hy|yl|lg|gl|lu|ut|ta|at|th|hi|io|on|ne|e','ethy','E0LKLT0N','thyl','hion','ethylgluta'),
 (129243,'ethylglycylxylidide',' e|et|th|hy|yl|lg|gl|ly|yc|cy|yl|lx|xy|yl|li|id|di|id|de|e','ethy','E0LKLSLKSLTT','thyl','idid','ethylglycy'),
 (129244,'ethylguanine',' e|et|th|hy|yl|lg|gu|ua|an|ni|in|ne|e','ethy','E0LKNN','thyl','anin','ethylguani'),
 (129245,'ethylguanines',' e|et|th|hy|yl|lg|gu|ua|an|ni|in|ne|es|s','ethy','E0LKNNS','thyl','nine','ethylguani'),
 (129246,'ethylheptazine',' e|et|th|hy|yl|lh|he|ep|pt|ta|az|zi|in|ne|e','ethy','E0LHPTSN','thyl','azin','ethylhepta');
INSERT INTO `m_spelling_dictionary` VALUES  (129247,'ethylhexanoic acid',' e|et|th|hy|yl|lh|he|ex|xa|an|no|oi|ic|c | a|ac|ci|id|d','ethy','E0LHKSNKST','thyl',' aci','ethylhexan'),
 (129248,'ethylhexanol',' e|et|th|hy|yl|lh|he|ex|xa|an|no|ol|l','ethy','E0LHKSNL','thyl','xano','ethylhexan'),
 (129249,'ethylhexyl',' e|et|th|hy|yl|lh|he|ex|xy|yl|l','ethy','E0LHKSL','thyl','hexy','ethylhexyl'),
 (129250,'ethylhexyl acetate',' e|et|th|hy|yl|lh|he|ex|xy|yl|l | a|ac|ce|et|ta|at|te|e','ethy','E0LHKSLSTT','thyl','etat','ethylhexyl'),
 (129251,'ethylhexyl methoxycinnamate',' e|et|th|hy|yl|lh|he|ex|xy|yl|l | m|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|ma|at|te|e','ethy','E0LHKSLM0KSSNMT','thyl','amat','ethylhexyl'),
 (129252,'ethylhexyl palmitate',' e|et|th|hy|yl|lh|he|ex|xy|yl|l | p|pa|al|lm|mi|it|ta|at|te|e','ethy','E0LHKSLPLMTT','thyl','itat','ethylhexyl'),
 (129253,'ethylhexyl salicylate',' e|et|th|hy|yl|lh|he|ex|xy|yl|l | s|sa|al|li|ic|cy|yl|la|at|te|e','ethy','E0LHKSLSLSLT','thyl','ylat','ethylhexyl'),
 (129254,'ethylhomocholine',' e|et|th|hy|yl|lh|ho|om|mo|oc|ch|ho|ol|li|in|ne|e','ethy','E0LHMXLN','thyl','olin','ethylhomoc');
INSERT INTO `m_spelling_dictionary` VALUES  (129255,'ethylhydracrylic',' e|et|th|hy|yl|lh|hy|yd|dr|ra|ac|cr|ry|yl|li|ic|c','ethy','E0LTRKRLK','thyl','ryli','ethylhydra'),
 (129256,'ethylhydracrylic acid',' e|et|th|hy|yl|lh|hy|yd|dr|ra|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','ethy','E0LTRKRLKST','thyl',' aci','ethylhydra'),
 (129257,'ethylhydrazine',' e|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','ethy','E0LTRSN','thyl','azin','ethylhydra'),
 (129258,'ethylhydrocupreine',' e|et|th|hy|yl|lh|hy|yd|dr|ro|oc|cu|up|pr|re|ei|in|ne|e','ethy','E0LTRKPRN','thyl','rein','ethylhydro'),
 (129259,'ethylic',' e|et|th|hy|yl|li|ic|c','ethy','E0LK','thyl','hyli','ethylic'),
 (129260,'ethylidene diacetate',' e|et|th|hy|yl|li|id|de|en|ne|e | d|di|ia|ac|ce|et|ta|at|te|e','ethy','E0LTNTSTT','thyl','etat','ethylidene'),
 (129261,'ethylidene difluoride',' e|et|th|hy|yl|li|id|de|en|ne|e | d|di|if|fl|lu|uo|or|ri|id|de|e','ethy','E0LTNTFLRT','thyl','orid','ethylidene'),
 (129262,'ethylidene glucose',' e|et|th|hy|yl|li|id|de|en|ne|e | g|gl|lu|uc|co|os|se|e','ethy','E0LTNKLKS','thyl','ucos','ethylidene'),
 (129263,'ethylidene gyromitrin',' e|et|th|hy|yl|li|id|de|en|ne|e | g|gy|yr|ro|om|mi|it|tr|ri|in|n','ethy','E0LTNJRMTRN','thyl','itri','ethylidene');
INSERT INTO `m_spelling_dictionary` VALUES  (129264,'ethylisonitrile',' e|et|th|hy|yl|li|is|so|on|ni|it|tr|ri|il|le|e','ethy','E0LSNTRL','thyl','tril','ethylisoni'),
 (129265,'ethylisopropyl amiloride',' e|et|th|hy|yl|li|is|so|op|pr|ro|op|py|yl|l | a|am|mi|il|lo|or|ri|id|de|e','ethy','E0LSPRPLMLRT','thyl','orid','ethylisopr'),
 (129266,'ethylisopropylamiloride',' e|et|th|hy|yl|li|is|so|op|pr|ro|op|py|yl|la|am|mi|il|lo|or|ri|id|de|e','ethy','E0LSPRPLMLRT','thyl','orid','ethylisopr'),
 (129267,'ethylketazocine',' e|et|th|hy|yl|lk|ke|et|ta|az|zo|oc|ci|in|ne|e','ethy','E0LKTSSN','thyl','ocin','ethylketaz'),
 (129268,'ethylketocyclazocine',' e|et|th|hy|yl|lk|ke|et|to|oc|cy|yc|cl|la|az|zo|oc|ci|in|ne|e','ethy','E0LKTSKLSSN','thyl','ocin','ethylketoc'),
 (129269,'ethylmaleimide',' e|et|th|hy|yl|lm|ma|al|le|ei|im|mi|id|de|e','ethy','E0LMLMT','thyl','imid','ethylmalei'),
 (129270,'ethylmalonate',' e|et|th|hy|yl|lm|ma|al|lo|on|na|at|te|e','ethy','E0LMLNT','thyl','onat','ethylmalon'),
 (129271,'ethylmalonic',' e|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c','ethy','E0LMLNK','thyl','loni','ethylmalon'),
 (129272,'ethylmalonic-adipic aciduria',' e|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c-|-a|ad|di|ip|pi|ic|c | a|ac|ci|id|du|ur|ri|ia|a','ethy','E0LMLNKTPKSTR','thyl','duri','ethylmalon');
INSERT INTO `m_spelling_dictionary` VALUES  (129273,'ethylmalonic-adipicaciduria',' e|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c-|-a|ad|di|ip|pi|ic|ca|ac|ci|id|du|ur|ri|ia|a','ethy','E0LMLNKTPKSTR','thyl','duri','ethylmalon'),
 (129274,'ethylmalonyl-CoA',' e|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-C|Co|oA|A','ethy','E0LMLNLK','thyl','l-Co','ethylmalon'),
 (129275,'ethylmalonyl-coenzyme A',' e|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','ethy','E0LMLNLKNSM','thyl','yme','ethylmalon'),
 (129276,'ethylmaltol',' e|et|th|hy|yl|lm|ma|al|lt|to|ol|l','ethy','E0LMLTL','thyl','alto','ethylmalto'),
 (129277,'ethylmercaptosuccinic',' e|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c','ethy','E0LMRKPTSKSNK','thyl','cini','ethylmerca'),
 (129278,'ethylmercaptosuccinic acid',' e|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','ethy','E0LMRKPTSKSNKST','thyl',' aci','ethylmerca'),
 (129279,'ethylmercurial',' e|et|th|hy|yl|lm|me|er|rc|cu|ur|ri|ia|al|l','ethy','E0LMRKRL','thyl','uria','ethylmercu'),
 (129280,'ethylmercurials',' e|et|th|hy|yl|lm|me|er|rc|cu|ur|ri|ia|al|ls|s','ethy','E0LMRKRLS','thyl','rial','ethylmercu');
INSERT INTO `m_spelling_dictionary` VALUES  (129281,'ethylmercuric',' e|et|th|hy|yl|lm|me|er|rc|cu|ur|ri|ic|c','ethy','E0LMRKRK','thyl','curi','ethylmercu'),
 (129282,'ethylmercuric chloride',' e|et|th|hy|yl|lm|me|er|rc|cu|ur|ri|ic|c | c|ch|hl|lo|or|ri|id|de|e','ethy','E0LMRKRKXLRT','thyl','orid','ethylmercu'),
 (129283,'ethylmercuric phosphate',' e|et|th|hy|yl|lm|me|er|rc|cu|ur|ri|ic|c | p|ph|ho|os|sp|ph|ha|at|te|e','ethy','E0LMRKRKFSFT','thyl','phat','ethylmercu'),
 (129284,'ethylmercuric thiosalicylate',' e|et|th|hy|yl|lm|me|er|rc|cu|ur|ri|ic|c | t|th|hi|io|os|sa|al|li|ic|cy|yl|la|at|te|e','ethy','E0LMRKRK0SLSLT','thyl','ylat','ethylmercu'),
 (129285,'ethylmesylate',' e|et|th|hy|yl|lm|me|es|sy|yl|la|at|te|e','ethy','E0LMSLT','thyl','ylat','ethylmesyl'),
 (129286,'ethylmethane sulfonate',' e|et|th|hy|yl|lm|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','ethy','E0LM0NSLFNT','thyl','onat','ethylmetha'),
 (129287,'ethylmethane sulphonate',' e|et|th|hy|yl|lm|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','ethy','E0LM0NSLFNT','thyl','onat','ethylmetha'),
 (129288,'ethylmethanesulfonate',' e|et|th|hy|yl|lm|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','ethy','E0LM0NSLFNT','thyl','onat','ethylmetha');
INSERT INTO `m_spelling_dictionary` VALUES  (129289,'ethylmethanesulphonate',' e|et|th|hy|yl|lm|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','ethy','E0LM0NSLFNT','thyl','onat','ethylmetha'),
 (129290,'ethylmorphine',' e|et|th|hy|yl|lm|mo|or|rp|ph|hi|in|ne|e','ethy','E0LMRFN','thyl','phin','ethylmorph'),
 (129291,'ethylnicotinate',' e|et|th|hy|yl|ln|ni|ic|co|ot|ti|in|na|at|te|e','ethy','E0LNKTNT','thyl','inat','ethylnicot'),
 (129292,'ethylnitroso-urea',' e|et|th|hy|yl|ln|ni|it|tr|ro|os|so|o-|-u|ur|re|ea|a','ethy','E0LNTRSR','thyl','-ure','ethylnitro'),
 (129293,'ethylnitrosourea',' e|et|th|hy|yl|ln|ni|it|tr|ro|os|so|ou|ur|re|ea|a','ethy','E0LNTRSR','thyl','oure','ethylnitro'),
 (129294,'ethylnorantifeine',' e|et|th|hy|yl|ln|no|or|ra|an|nt|ti|if|fe|ei|in|ne|e','ethy','E0LNRNTFN','thyl','fein','ethylnoran'),
 (129295,'ethylnortestosterone',' e|et|th|hy|yl|ln|no|or|rt|te|es|st|to|os|st|te|er|ro|on|ne|e','ethy','E0LNRTSTSTRN','thyl','eron','ethylnorte'),
 (129296,'ethyloestrenol',' e|et|th|hy|yl|lo|oe|es|st|tr|re|en|no|ol|l','ethy','E0LSTRNL','thyl','reno','ethyloestr'),
 (129297,'ethyloleate',' e|et|th|hy|yl|lo|ol|le|ea|at|te|e','ethy','E0LLT','thyl','leat','ethyloleat');
INSERT INTO `m_spelling_dictionary` VALUES  (129298,'ethylpapaverine',' e|et|th|hy|yl|lp|pa|ap|pa|av|ve|er|ri|in|ne|e','ethy','E0LPPFRN','thyl','erin','ethylpapav'),
 (129299,'ethylphenol',' e|et|th|hy|yl|lp|ph|he|en|no|ol|l','ethy','E0LFNL','thyl','heno','ethylpheno'),
 (129300,'ethylphenol methylenehydroxylase',' e|et|th|hy|yl|lp|ph|he|en|no|ol|l | m|me|et|th|hy|yl|le|en|ne|eh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','ethy','E0LFNLM0LNTRKSLS','thyl','ylas','ethylpheno'),
 (129301,'ethylphenols',' e|et|th|hy|yl|lp|ph|he|en|no|ol|ls|s','ethy','E0LFNLS','thyl','enol','ethylpheno'),
 (129302,'ethylphenylephrine',' e|et|th|hy|yl|lp|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e','ethy','E0LFNLFRN','thyl','hrin','ethylpheny'),
 (129303,'ethylphenylmalonic',' e|et|th|hy|yl|lp|ph|he|en|ny|yl|lm|ma|al|lo|on|ni|ic|c','ethy','E0LFNLMLNK','thyl','loni','ethylpheny'),
 (129304,'ethylphosphorothioic',' e|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oi|ic|c','ethy','E0LFSFR0K','thyl','hioi','ethylphosp'),
 (129305,'ethylputreanine NONOate',' e|et|th|hy|yl|lp|pu|ut|tr|re|ea|an|ni|in|ne|e | N|NO|ON|NO|Oa|at|te|e','ethy','E0LPTRNNNNT','thyl','NOat','ethylputre'),
 (129306,'ethylsuccinate',' e|et|th|hy|yl|ls|su|uc|cc|ci|in|na|at|te|e','ethy','E0LSKSNT','thyl','inat','ethylsucci');
INSERT INTO `m_spelling_dictionary` VALUES  (129307,'ethylthiometon',' e|et|th|hy|yl|lt|th|hi|io|om|me|et|to|on|n','ethy','E0L0MTN','thyl','meto','ethylthiom'),
 (129308,'ethylthiopropanoic',' e|et|th|hy|yl|lt|th|hi|io|op|pr|ro|op|pa|an|no|oi|ic|c','ethy','E0L0PRPNK','thyl','anoi','ethylthiop'),
 (129309,'ethylurea',' e|et|th|hy|yl|lu|ur|re|ea|a','ethy','E0LR','thyl','lure','ethylurea'),
 (129310,'ethylxanthate',' e|et|th|hy|yl|lx|xa|an|nt|th|ha|at|te|e','ethy','E0LKSN0T','thyl','that','ethylxanth'),
 (129311,'ethymisole',' e|et|th|hy|ym|mi|is|so|ol|le|e','ethy','E0MSL','thym','isol','ethymisole'),
 (129312,'ethymizol',' e|et|th|hy|ym|mi|iz|zo|ol|l','ethy','E0MSL','thym','mizo','ethymizol'),
 (129313,'ethyndiol diacetate',' e|et|th|hy|yn|nd|di|io|ol|l | d|di|ia|ac|ce|et|ta|at|te|e','ethy','E0NTLTSTT','thyn','etat','ethyndiol'),
 (129314,'ethyne',' e|et|th|hy|yn|ne|e','ethy','E0N','thyn','thyn','ethyne'),
 (129315,'ethynerone',' e|et|th|hy|yn|ne|er|ro|on|ne|e','ethy','E0NRN','thyn','eron','ethynerone'),
 (129316,'ethynodiol',' e|et|th|hy|yn|no|od|di|io|ol|l','ethy','E0NTL','thyn','odio','ethynodiol');
INSERT INTO `m_spelling_dictionary` VALUES  (129317,'ethynodiol diacetate',' e|et|th|hy|yn|no|od|di|io|ol|l | d|di|ia|ac|ce|et|ta|at|te|e','ethy','E0NTLTSTT','thyn','etat','ethynodiol'),
 (129318,'ethynyl',' e|et|th|hy|yn|ny|yl|l','ethy','E0NL','thyn','hyny','ethynyl'),
 (129319,'ethynyl estradiol',' e|et|th|hy|yn|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l','ethy','E0NLSTRTL','thyn','adio','ethynyl es'),
 (129320,'ethynyl estradiol sulfate',' e|et|th|hy|yn|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethy','E0NLSTRTLSLFT','thyn','lfat','ethynyl es'),
 (129321,'ethynyl estradiol sulphate',' e|et|th|hy|yn|ny|yl|l | e|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethy','E0NLSTRTLSLFT','thyn','phat','ethynyl es'),
 (129322,'ethynyl oestradiol',' e|et|th|hy|yn|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l','ethy','E0NLSTRTL','thyn','adio','ethynyl oe'),
 (129323,'ethynyl oestradiol sulfate',' e|et|th|hy|yn|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethy','E0NLSTRTLSLFT','thyn','lfat','ethynyl oe'),
 (129324,'ethynyl oestradiol sulphate',' e|et|th|hy|yn|ny|yl|l | o|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethy','E0NLSTRTLSLFT','thyn','phat','ethynyl oe');
INSERT INTO `m_spelling_dictionary` VALUES  (129325,'ethynyl-oestradiol',' e|et|th|hy|yn|ny|yl|l-|-o|oe|es|st|tr|ra|ad|di|io|ol|l','ethy','E0NLSTRTL','thyn','adio','ethynyl-oe'),
 (129326,'ethynylestradiol',' e|et|th|hy|yn|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l','ethy','E0NLSTRTL','thyn','adio','ethynylest'),
 (129327,'ethynylestradiol sulfate',' e|et|th|hy|yn|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethy','E0NLSTRTLSLFT','thyn','lfat','ethynylest'),
 (129328,'ethynylestradiol sulphate',' e|et|th|hy|yn|ny|yl|le|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethy','E0NLSTRTLSLFT','thyn','phat','ethynylest'),
 (129329,'ethynyloestradiol',' e|et|th|hy|yn|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l','ethy','E0NLSTRTL','thyn','adio','ethynyloes'),
 (129330,'ethynyloestradiol sulfate',' e|et|th|hy|yn|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lf|fa|at|te|e','ethy','E0NLSTRTLSLFT','thyn','lfat','ethynyloes'),
 (129331,'ethynyloestradiol sulphate',' e|et|th|hy|yn|ny|yl|lo|oe|es|st|tr|ra|ad|di|io|ol|l | s|su|ul|lp|ph|ha|at|te|e','ethy','E0NLSTRTLSLFT','thyn','phat','ethynyloes'),
 (129332,'ethynyltyramine',' e|et|th|hy|yn|ny|yl|lt|ty|yr|ra|am|mi|in|ne|e','ethy','E0NLTRMN','thyn','amin','ethynyltyr');
INSERT INTO `m_spelling_dictionary` VALUES  (129333,'Ethyodide',' E|Et|th|hy|yo|od|di|id|de|e','Ethy','E0YTT','thyo','odid','Ethyodide'),
 (129334,'ethyol',' e|et|th|hy|yo|ol|l','ethy','E0YL','thyo','thyo','ethyol'),
 (129335,'ethypyrol',' e|et|th|hy|yp|py|yr|ro|ol|l','ethy','E0PRL','thyp','pyro','ethypyrol'),
 (129336,'ethyron',' e|et|th|hy|yr|ro|on|n','ethy','E0RN','thyr','hyro','ethyron'),
 (129337,'ethysine',' e|et|th|hy|ys|si|in|ne|e','ethy','E0SN','thys','ysin','ethysine'),
 (129338,'etiamide',' e|et|ti|ia|am|mi|id|de|e','etia','EXMT','tiam','amid','etiamide'),
 (129339,'etianic',' e|et|ti|ia|an|ni|ic|c','etia','EXNK','tian','iani','etianic'),
 (129340,'etianic acid',' e|et|ti|ia|an|ni|ic|c | a|ac|ci|id|d','etia','EXNKST','tian',' aci','etianic ac'),
 (129341,'etianic acids',' e|et|ti|ia|an|ni|ic|c | a|ac|ci|id|ds|s','etia','EXNKSTS','tian','acid','etianic ac'),
 (129342,'eticlopride',' e|et|ti|ic|cl|lo|op|pr|ri|id|de|e','etic','ETKLPRT','ticl','prid','eticloprid'),
 (129343,'eticlordifene',' e|et|ti|ic|cl|lo|or|rd|di|if|fe|en|ne|e','etic','ETKLRTFN','ticl','ifen','eticlordif'),
 (129344,'etidin',' e|et|ti|id|di|in|n','etid','ETTN','tidi','tidi','etidin');
INSERT INTO `m_spelling_dictionary` VALUES  (129345,'etidocaine',' e|et|ti|id|do|oc|ca|ai|in|ne|e','etid','ETTKN','tido','cain','etidocaine'),
 (129346,'etidronate',' e|et|ti|id|dr|ro|on|na|at|te|e','etid','ETTRNT','tidr','onat','etidronate'),
 (129347,'etidronic acid',' e|et|ti|id|dr|ro|on|ni|ic|c | a|ac|ci|id|d','etid','ETTRNKST','tidr',' aci','etidronic'),
 (129348,'etidronic acids',' e|et|ti|id|dr|ro|on|ni|ic|c | a|ac|ci|id|ds|s','etid','ETTRNKSTS','tidr','acid','etidronic'),
 (129349,'Etienne',' E|Et|ti|ie|en|nn|ne|e','Etie','ETN','tien','ienn','Etienne'),
 (129350,'Etienne Jules Bergeron',' E|Et|ti|ie|en|nn|ne|e | J|Ju|ul|le|es|s | B|Be|er|rg|ge|er|ro|on|n','Etie','ETNJLSBRJRN','tien','gero','Etienne Ju'),
 (129351,'Etienne Lombard',' E|Et|ti|ie|en|nn|ne|e | L|Lo|om|mb|ba|ar|rd|d','Etie','ETNLMRT','tien','mbar','Etienne Lo'),
 (129352,'Etiennes',' E|Et|ti|ie|en|nn|ne|es|s','Etie','ETNS','tien','enne','Etiennes'),
 (129353,'etilefrin',' e|et|ti|il|le|ef|fr|ri|in|n','etil','ETLFRN','tile','efri','etilefrin'),
 (129354,'etilefrine',' e|et|ti|il|le|ef|fr|ri|in|ne|e','etil','ETLFRN','tile','frin','etilefrine');
INSERT INTO `m_spelling_dictionary` VALUES  (129355,'etimizol',' e|et|ti|im|mi|iz|zo|ol|l','etim','ETMSL','timi','mizo','etimizol'),
 (129356,'etintidine',' e|et|ti|in|nt|ti|id|di|in|ne|e','etin','ETNTTN','tint','idin','etintidine'),
 (129357,'etio-pathogeneses',' e|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ne|es|se|es|s','etio','EXP0JNSS','tio-','nese','etio-patho'),
 (129358,'etio-pathogenesis',' e|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ne|es|si|is|s','etio','EXP0JNSS','tio-','nesi','etio-patho'),
 (129359,'etio-pathogenetic',' e|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','etio','EXP0JNTK','tio-','neti','etio-patho'),
 (129360,'etio-pathogenic',' e|et|ti|io|o-|-p|pa|at|th|ho|og|ge|en|ni|ic|c','etio','EXP0JNK','tio-','geni','etio-patho'),
 (129361,'etio-pathologies',' e|et|ti|io|o-|-p|pa|at|th|ho|ol|lo|og|gi|ie|es|s','etio','EXP0LJS','tio-','ogie','etio-patho'),
 (129362,'etio-pathology',' e|et|ti|io|o-|-p|pa|at|th|ho|ol|lo|og|gy|y','etio','EXP0LJ','tio-','olog','etio-patho'),
 (129363,'etiocholan',' e|et|ti|io|oc|ch|ho|ol|la|an|n','etio','EXXLN','tioc','hola','etiocholan'),
 (129364,'etiocholanolone',' e|et|ti|io|oc|ch|ho|ol|la|an|no|ol|lo|on|ne|e','etio','EXXLNLN','tioc','olon','etiocholan');
INSERT INTO `m_spelling_dictionary` VALUES  (129365,'etiogenic',' e|et|ti|io|og|ge|en|ni|ic|c','etio','EXJNK','tiog','geni','etiogenic'),
 (129366,'etiolate',' e|et|ti|io|ol|la|at|te|e','etio','EXLT','tiol','olat','etiolate'),
 (129367,'etiolated',' e|et|ti|io|ol|la|at|te|ed|d','etio','EXLTT','tiol','late','etiolated'),
 (129368,'etiolates',' e|et|ti|io|ol|la|at|te|es|s','etio','EXLTS','tiol','late','etiolates'),
 (129369,'etiolating',' e|et|ti|io|ol|la|at|ti|in|ng|g','etio','EXLTNK','tiol','atin','etiolating'),
 (129370,'etiolation',' e|et|ti|io|ol|la|at|ti|io|on|n','etio','EXLXN','tiol','atio','etiolation'),
 (129371,'etiolations',' e|et|ti|io|ol|la|at|ti|io|on|ns|s','etio','EXLXNS','tiol','tion','etiolation'),
 (129372,'etiolin',' e|et|ti|io|ol|li|in|n','etio','EXLN','tiol','ioli','etiolin'),
 (129373,'etiologic',' e|et|ti|io|ol|lo|og|gi|ic|c','etio','EXLJK','tiol','logi','etiologic'),
 (129374,'etiologic fraction',' e|et|ti|io|ol|lo|og|gi|ic|c | f|fr|ra|ac|ct|ti|io|on|n','etio','EXLJKFRKXN','tiol','ctio','etiologic'),
 (129375,'etiologic fractions',' e|et|ti|io|ol|lo|og|gi|ic|c | f|fr|ra|ac|ct|ti|io|on|ns|s','etio','EXLJKFRKXNS','tiol','tion','etiologic');
INSERT INTO `m_spelling_dictionary` VALUES  (129376,'etiological',' e|et|ti|io|ol|lo|og|gi|ic|ca|al|l','etio','EXLJKL','tiol','gica','etiologica'),
 (129377,'etiologically',' e|et|ti|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','etio','EXLJKL','tiol','call','etiologica'),
 (129378,'etiologies',' e|et|ti|io|ol|lo|og|gi|ie|es|s','etio','EXLJS','tiol','ogie','etiologies'),
 (129379,'etiology',' e|et|ti|io|ol|lo|og|gy|y','etio','EXLJ','tiol','olog','etiology'),
 (129380,'etiopathogeneses',' e|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|es|se|es|s','etio','EXP0JNSS','tiop','nese','etiopathog'),
 (129381,'etiopathogenesis',' e|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|es|si|is|s','etio','EXP0JNSS','tiop','nesi','etiopathog'),
 (129382,'etiopathogenetic',' e|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','etio','EXP0JNTK','tiop','neti','etiopathog'),
 (129383,'etiopathogenetically',' e|et|ti|io|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','etio','EXP0JNTKL','tiop','call','etiopathog'),
 (129384,'etiopathogenic',' e|et|ti|io|op|pa|at|th|ho|og|ge|en|ni|ic|c','etio','EXP0JNK','tiop','geni','etiopathog'),
 (129385,'etiopathogenicity',' e|et|ti|io|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','etio','EXP0JNST','tiop','icit','etiopathog');
INSERT INTO `m_spelling_dictionary` VALUES  (129386,'etiopathologic',' e|et|ti|io|op|pa|at|th|ho|ol|lo|og|gi|ic|c','etio','EXP0LJK','tiop','logi','etiopathol'),
 (129387,'etiopathological',' e|et|ti|io|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','etio','EXP0LJKL','tiop','gica','etiopathol'),
 (129388,'etiopathologies',' e|et|ti|io|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','etio','EXP0LJS','tiop','ogie','etiopathol'),
 (129389,'etiopathology',' e|et|ti|io|op|pa|at|th|ho|ol|lo|og|gy|y','etio','EXP0LJ','tiop','olog','etiopathol'),
 (129390,'etiopathophysiology',' e|et|ti|io|op|pa|at|th|ho|op|ph|hy|ys|si|io|ol|lo|og|gy|y','etio','EXP0FXLJ','tiop','olog','etiopathop'),
 (129391,'etioplast',' e|et|ti|io|op|pl|la|as|st|t','etio','EXPLST','tiop','plas','etioplast'),
 (129392,'etioplasts',' e|et|ti|io|op|pl|la|as|st|ts|s','etio','EXPLSTS','tiop','last','etioplasts'),
 (129393,'etioporphyrin',' e|et|ti|io|op|po|or|rp|ph|hy|yr|ri|in|n','etio','EXPRFRN','tiop','hyri','etioporphy'),
 (129394,'etioporphyrins',' e|et|ti|io|op|po|or|rp|ph|hy|yr|ri|in|ns|s','etio','EXPRFRNS','tiop','yrin','etioporphy'),
 (129395,'etiopurpurin',' e|et|ti|io|op|pu|ur|rp|pu|ur|ri|in|n','etio','EXPRPRN','tiop','puri','etiopurpur');
INSERT INTO `m_spelling_dictionary` VALUES  (129396,'etiotropic',' e|et|ti|io|ot|tr|ro|op|pi|ic|c','etio','EXTRPK','tiot','ropi','etiotropic'),
 (129397,'etipirol',' e|et|ti|ip|pi|ir|ro|ol|l','etip','ETPRL','tipi','piro','etipirol'),
 (129398,'etiproston',' e|et|ti|ip|pr|ro|os|st|to|on|n','etip','ETPRSTN','tipr','osto','etiproston'),
 (129399,'etiquette',' e|et|ti|iq|qu|ue|et|tt|te|e','etiq','ETKT','tiqu','uett','etiquette'),
 (129400,'etiracetam',' e|et|ti|ir|ra|ac|ce|et|ta|am|m','etir','ETRSTM','tira','ceta','etiracetam'),
 (129401,'etirazol',' e|et|ti|ir|ra|az|zo|ol|l','etir','ETRSL','tira','razo','etirazol'),
 (129402,'etiron',' e|et|ti|ir|ro|on|n','etir','ETRN','tiro','tiro','etiron'),
 (129403,'etiroxate',' e|et|ti|ir|ro|ox|xa|at|te|e','etir','ETRKST','tiro','oxat','etiroxate'),
 (129404,'etisulergine',' e|et|ti|is|su|ul|le|er|rg|gi|in|ne|e','etis','ETSLRJN','tisu','rgin','etisulergi'),
 (129405,'etizolam',' e|et|ti|iz|zo|ol|la|am|m','etiz','ETSLM','tizo','zola','etizolam'),
 (129406,'ETKA',' E|ET|TK|KA|A','ETKA','ETK','TKA','ETKA','ETKA'),
 (129407,'Etmopterus',' E|Et|tm|mo|op|pt|te|er|ru|us|s','Etmo','ETMPTRS','tmop','teru','Etmopterus');
INSERT INTO `m_spelling_dictionary` VALUES  (129408,'Etmopterus brachyurus',' E|Et|tm|mo|op|pt|te|er|ru|us|s | b|br|ra|ac|ch|hy|yu|ur|ru|us|s','Etmo','ETMPTRSBRXYRS','tmop','yuru','Etmopterus'),
 (129409,'Etmopterus gracilispinis',' E|Et|tm|mo|op|pt|te|er|ru|us|s | g|gr|ra|ac|ci|il|li|is|sp|pi|in|ni|is|s','Etmo','ETMPTRSKRSLSPNS','tmop','pini','Etmopterus'),
 (129410,'Etmopterus spinax',' E|Et|tm|mo|op|pt|te|er|ru|us|s | s|sp|pi|in|na|ax|x','Etmo','ETMPTRSSPNKS','tmop','pina','Etmopterus'),
 (129411,'etmozin',' e|et|tm|mo|oz|zi|in|n','etmo','ETMSN','tmoz','mozi','etmozin'),
 (129412,'EtOAc',' E|Et|tO|OA|Ac|c','EtOA','ETK','tOAc','EtOA','EtOAc'),
 (129413,'etoclofene',' e|et|to|oc|cl|lo|of|fe|en|ne|e','etoc','ETKLFN','tocl','ofen','etoclofene'),
 (129414,'etodolac',' e|et|to|od|do|ol|la|ac|c','etod','ETTLK','todo','dola','etodolac'),
 (129415,'etodolic acid',' e|et|to|od|do|ol|li|ic|c | a|ac|ci|id|d','etod','ETTLKST','todo',' aci','etodolic a'),
 (129416,'etodroxizine',' e|et|to|od|dr|ro|ox|xi|iz|zi|in|ne|e','etod','ETTRKSSN','todr','izin','etodroxizi'),
 (129417,'etofamide',' e|et|to|of|fa|am|mi|id|de|e','etof','ETFMT','tofa','amid','etofamide');
INSERT INTO `m_spelling_dictionary` VALUES  (129418,'etofenamate',' e|et|to|of|fe|en|na|am|ma|at|te|e','etof','ETFNMT','tofe','amat','etofenamat'),
 (129419,'etofibrate',' e|et|to|of|fi|ib|br|ra|at|te|e','etof','ETFBRT','tofi','brat','etofibrate'),
 (129420,'etofyllinclofibrate',' e|et|to|of|fy|yl|ll|li|in|nc|cl|lo|of|fi|ib|br|ra|at|te|e','etof','ETFLNKLFBRT','tofy','brat','etofyllinc'),
 (129421,'etofylline',' e|et|to|of|fy|yl|ll|li|in|ne|e','etof','ETFLN','tofy','llin','etofylline'),
 (129422,'etoglucid',' e|et|to|og|gl|lu|uc|ci|id|d','etog','ETKLST','togl','luci','etoglucid'),
 (129423,'ETOH',' E|ET|TO|OH|H','ETOH','ET','TOH','ETOH','ETOH'),
 (129424,'etoloxamine',' e|et|to|ol|lo|ox|xa|am|mi|in|ne|e','etol','ETLKSMN','tolo','amin','etoloxamin'),
 (129425,'etomidate',' e|et|to|om|mi|id|da|at|te|e','etom','ETMTT','tomi','idat','etomidate'),
 (129426,'etomidoline',' e|et|to|om|mi|id|do|ol|li|in|ne|e','etom','ETMTLN','tomi','olin','etomidolin'),
 (129427,'etomoxir',' e|et|to|om|mo|ox|xi|ir|r','etom','ETMKSR','tomo','moxi','etomoxir'),
 (129428,'etomoxir-CoA',' e|et|to|om|mo|ox|xi|ir|r-|-C|Co|oA|A','etom','ETMKSRK','tomo','r-Co','etomoxir-C');
INSERT INTO `m_spelling_dictionary` VALUES  (129429,'etomoxir-coenzyme A',' e|et|to|om|mo|ox|xi|ir|r-|-c|co|oe|en|nz|zy|ym|me|e | A|A','etom','ETMKSRKNSM','tomo','yme','etomoxir-c'),
 (129430,'etomoxiryl-CoA',' e|et|to|om|mo|ox|xi|ir|ry|yl|l-|-C|Co|oA|A','etom','ETMKSRLK','tomo','l-Co','etomoxiryl'),
 (129431,'etomoxiryl-coenzyme A',' e|et|to|om|mo|ox|xi|ir|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','etom','ETMKSRLKNSM','tomo','yme','etomoxiryl'),
 (129432,'etonitazene',' e|et|to|on|ni|it|ta|az|ze|en|ne|e','eton','ETNTSN','toni','azen','etonitazen'),
 (129433,'etonitazin',' e|et|to|on|ni|it|ta|az|zi|in|n','eton','ETNTSN','toni','tazi','etonitazin'),
 (129434,'etonitazine',' e|et|to|on|ni|it|ta|az|zi|in|ne|e','eton','ETNTSN','toni','azin','etonitazin'),
 (129435,'etonium',' e|et|to|on|ni|iu|um|m','eton','ETNM','toni','oniu','etonium'),
 (129436,'etoperidone',' e|et|to|op|pe|er|ri|id|do|on|ne|e','etop','ETPRTN','tope','idon','etoperidon'),
 (129437,'etophamide',' e|et|to|op|ph|ha|am|mi|id|de|e','etop','ETFMT','toph','amid','etophamide'),
 (129438,'etophyllin',' e|et|to|op|ph|hy|yl|ll|li|in|n','etop','ETFLN','toph','ylli','etophyllin');
INSERT INTO `m_spelling_dictionary` VALUES  (129439,'etophylline',' e|et|to|op|ph|hy|yl|ll|li|in|ne|e','etop','ETFLN','toph','llin','etophyllin'),
 (129440,'etoposide',' e|et|to|op|po|os|si|id|de|e','etop','ETPST','topo','osid','etoposide'),
 (129441,'etoprine',' e|et|to|op|pr|ri|in|ne|e','etop','ETPRN','topr','prin','etoprine'),
 (129442,'etorphine',' e|et|to|or|rp|ph|hi|in|ne|e','etor','ETRFN','torp','phin','etorphine'),
 (129443,'etorphines',' e|et|to|or|rp|ph|hi|in|ne|es|s','etor','ETRFNS','torp','hine','etorphines'),
 (129444,'etoxadrol',' e|et|to|ox|xa|ad|dr|ro|ol|l','etox','ETKSTRL','toxa','adro','etoxadrol'),
 (129445,'etozolin',' e|et|to|oz|zo|ol|li|in|n','etoz','ETSLN','tozo','zoli','etozolin'),
 (129446,'Etran',' E|Et|tr|ra|an|n','Etra','ETRN','tran','Etra','Etran'),
 (129447,'etretin',' e|et|tr|re|et|ti|in|n','etre','ETRTN','tret','reti','etretin'),
 (129448,'etretinate',' e|et|tr|re|et|ti|in|na|at|te|e','etre','ETRTNT','tret','inat','etretinate'),
 (129449,'etridiazol',' e|et|tr|ri|id|di|ia|az|zo|ol|l','etri','ETRTSL','trid','iazo','etridiazol'),
 (129450,'etrimfos',' e|et|tr|ri|im|mf|fo|os|s','etri','ETRMFS','trim','imfo','etrimfos');
INSERT INTO `m_spelling_dictionary` VALUES  (129451,'Etroplus',' E|Et|tr|ro|op|pl|lu|us|s','Etro','ETRPLS','trop','oplu','Etroplus'),
 (129452,'Etroplus maculatus',' E|Et|tr|ro|op|pl|lu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Etro','ETRPLSMKLTS','trop','latu','Etroplus m'),
 (129453,'Etropus',' E|Et|tr|ro|op|pu|us|s','Etro','ETRPS','trop','ropu','Etropus'),
 (129454,'Etropus crossotus',' E|Et|tr|ro|op|pu|us|s | c|cr|ro|os|ss|so|ot|tu|us|s','Etro','ETRPSKRSTS','trop','sotu','Etropus cr'),
 (129455,'Etropus microstomus',' E|Et|tr|ro|op|pu|us|s | m|mi|ic|cr|ro|os|st|to|om|mu|us|s','Etro','ETRPSMKRSTMS','trop','tomu','Etropus mi'),
 (129456,'Etropus rimosus',' E|Et|tr|ro|op|pu|us|s | r|ri|im|mo|os|su|us|s','Etro','ETRPSRMSS','trop','mosu','Etropus ri'),
 (129457,'etrosteron',' e|et|tr|ro|os|st|te|er|ro|on|n','etro','ETRSTRN','tros','tero','etrosteron'),
 (129458,'Etrumeus teres',' E|Et|tr|ru|um|me|eu|us|s | t|te|er|re|es|s','Etru','ETRMSTRS','trum','tere','Etrumeus t'),
 (129459,'Etruscan',' E|Et|tr|ru|us|sc|ca|an|n','Etru','ETRSKN','trus','usca','Etruscan'),
 (129460,'Etruscans',' E|Et|tr|ru|us|sc|ca|an|ns|s','Etru','ETRSKNS','trus','scan','Etruscans');
INSERT INTO `m_spelling_dictionary` VALUES  (129461,'Etruscomycin',' E|Et|tr|ru|us|sc|co|om|my|yc|ci|in|n','Etru','ETRSKMSN','trus','myci','Etruscomyc'),
 (129462,'Etruscomycins',' E|Et|tr|ru|us|sc|co|om|my|yc|ci|in|ns|s','Etru','ETRSKMSNS','trus','ycin','Etruscomyc'),
 (129463,'etryptamine',' e|et|tr|ry|yp|pt|ta|am|mi|in|ne|e','etry','ETRPTMN','tryp','amin','etryptamin'),
 (129464,'ETS',' E|ET|TS|S','ETS','ETS','TS','ETS','ETS'),
 (129465,'etsan',' e|et|ts|sa|an|n','etsa','ETSN','tsan','etsa','etsan'),
 (129466,'EtSuxAz',' E|Et|tS|Su|ux|xA|Az|z','EtSu','ETSKSS','tSux','SuxA','EtSuxAz'),
 (129467,'etude',' e|et|tu|ud|de|e','etud','ETT','tude','etud','etude'),
 (129468,'etudes',' e|et|tu|ud|de|es|s','etud','ETTS','tude','tude','etudes'),
 (129469,'ETV',' E|ET|TV|V','ETV','ETF','TV','ETV','ETV'),
 (129470,'ETV\'s','','','',NULL,NULL,''),
 (129471,'ETVs',' E|ET|TV|Vs|s','ETVs','ETFS','TVs','ETVs','ETVs'),
 (129472,'etyma',' e|et|ty|ym|ma|a','etym','ETM','tyma','etym','etyma'),
 (129473,'etymologic',' e|et|ty|ym|mo|ol|lo|og|gi|ic|c','etym','ETMLJK','tymo','logi','etymologic'),
 (129474,'etymological',' e|et|ty|ym|mo|ol|lo|og|gi|ic|ca|al|l','etym','ETMLJKL','tymo','gica','etymologic');
INSERT INTO `m_spelling_dictionary` VALUES  (129475,'etymologically',' e|et|ty|ym|mo|ol|lo|og|gi|ic|ca|al|ll|ly|y','etym','ETMLJKL','tymo','call','etymologic'),
 (129476,'etymologies',' e|et|ty|ym|mo|ol|lo|og|gi|ie|es|s','etym','ETMLJS','tymo','ogie','etymologie'),
 (129477,'etymologist',' e|et|ty|ym|mo|ol|lo|og|gi|is|st|t','etym','ETMLJST','tymo','ogis','etymologis'),
 (129478,'etymologists',' e|et|ty|ym|mo|ol|lo|og|gi|is|st|ts|s','etym','ETMLJSTS','tymo','gist','etymologis'),
 (129479,'etymology',' e|et|ty|ym|mo|ol|lo|og|gy|y','etym','ETMLJ','tymo','olog','etymology'),
 (129480,'etymon',' e|et|ty|ym|mo|on|n','etym','ETMN','tymo','tymo','etymon'),
 (129481,'etymons',' e|et|ty|ym|mo|on|ns|s','etym','ETMNS','tymo','ymon','etymons'),
 (129482,'etyprenalinum',' e|et|ty|yp|pr|re|en|na|al|li|in|nu|um|m','etyp','ETPRNLNM','typr','linu','etyprenali'),
 (129483,'etyprenalinums',' e|et|ty|yp|pr|re|en|na|al|li|in|nu|um|ms|s','etyp','ETPRNLNMS','typr','inum','etyprenali'),
 (129484,'EU',' E|EU|U','EU','E','U','EU','EU'),
 (129485,'EU\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (129486,'euallelic',' e|eu|ua|al|ll|le|el|li|ic|c','eual','ELLK','uall','leli','euallelic'),
 (129487,'euangiotic',' e|eu|ua|an|ng|gi|io|ot|ti|ic|c','euan','ENJTK','uang','ioti','euangiotic'),
 (129488,'euascomycete',' e|eu|ua|as|sc|co|om|my|yc|ce|et|te|e','euas','ESKMST','uasc','ycet','euascomyce'),
 (129489,'euascomycetes',' e|eu|ua|as|sc|co|om|my|yc|ce|et|te|es|s','euas','ESKMSTS','uasc','cete','euascomyce'),
 (129490,'eubacteria',' e|eu|ub|ba|ac|ct|te|er|ri|ia|a','euba','EBKTR','ubac','teri','eubacteria'),
 (129491,'eubacterial',' e|eu|ub|ba|ac|ct|te|er|ri|ia|al|l','euba','EBKTRL','ubac','eria','eubacteria'),
 (129492,'eubacterium',' e|eu|ub|ba|ac|ct|te|er|ri|iu|um|m','euba','EBKTRM','ubac','eriu','eubacteriu'),
 (129493,'Eubacterium acidaminophilum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|da|am|mi|in|no|op|ph|hi|il|lu|um|m','Euba','EBKTRMSTMNFLM','ubac','hilu','Eubacteriu'),
 (129494,'Eubacterium aerofaciens',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | a|ae|er|ro|of|fa|ac|ci|ie|en|ns|s','Euba','EBKTRMRFSNS','ubac','cien','Eubacteriu'),
 (129495,'Eubacterium aggregans',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | a|ag|gg|gr|re|eg|ga|an|ns|s','Euba','EBKTRMKRKNS','ubac','egan','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129496,'Eubacterium alactolyticum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | a|al|la|ac|ct|to|ol|ly|yt|ti|ic|cu|um|m','Euba','EBKTRMLKTLTKM','ubac','ticu','Eubacteriu'),
 (129497,'Eubacterium albensis',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | a|al|lb|be|en|ns|si|is|s','Euba','EBKTRMLBNSS','ubac','ensi','Eubacteriu'),
 (129498,'Eubacterium angustum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | a|an|ng|gu|us|st|tu|um|m','Euba','EBKTRMNKSTM','ubac','ustu','Eubacteriu'),
 (129499,'Eubacterium barkeri',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | b|ba|ar|rk|ke|er|ri|i','Euba','EBKTRMBRKR','ubac','rker','Eubacteriu'),
 (129500,'Eubacterium biforme',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | b|bi|if|fo|or|rm|me|e','Euba','EBKTRMBFRM','ubac','form','Eubacteriu'),
 (129501,'Eubacterium brachy',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | b|br|ra|ac|ch|hy|y','Euba','EBKTRMBRX','ubac','rach','Eubacteriu'),
 (129502,'Eubacterium budayi',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | b|bu|ud|da|ay|yi|i','Euba','EBKTRMBTY','ubac','uday','Eubacteriu'),
 (129503,'Eubacterium cadaveris',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | c|ca|ad|da|av|ve|er|ri|is|s','Euba','EBKTRMKTFRS','ubac','veri','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129504,'Eubacterium callanderi',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | c|ca|al|ll|la|an|nd|de|er|ri|i','Euba','EBKTRMKLNTR','ubac','nder','Eubacteriu'),
 (129505,'Eubacterium cellulosolvens',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | c|ce|el|ll|lu|ul|lo|os|so|ol|lv|ve|en|ns|s','Euba','EBKTRMSLLSLFNS','ubac','lven','Eubacteriu'),
 (129506,'Eubacterium combesii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | c|co|om|mb|be|es|si|ii|i','Euba','EBKTRMKMS','ubac','besi','Eubacteriu'),
 (129507,'Eubacterium contortum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | c|co|on|nt|to|or|rt|tu|um|m','Euba','EBKTRMKNTRTM','ubac','ortu','Eubacteriu'),
 (129508,'Eubacterium crispatum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | c|cr|ri|is|sp|pa|at|tu|um|m','Euba','EBKTRMKRSPTM','ubac','patu','Eubacteriu'),
 (129509,'Eubacterium cylindroides',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | c|cy|yl|li|in|nd|dr|ro|oi|id|de|es|s','Euba','EBKTRMSLNTRTS','ubac','oide','Eubacteriu'),
 (129510,'Eubacterium desmolans',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | d|de|es|sm|mo|ol|la|an|ns|s','Euba','EBKTRMTSMLNS','ubac','olan','Eubacteriu'),
 (129511,'Eubacterium dolichum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | d|do|ol|li|ic|ch|hu|um|m','Euba','EBKTRMTLXM','ubac','ichu','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129512,'Eubacterium eligens',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | e|el|li|ig|ge|en|ns|s','Euba','EBKTRMLJNS','ubac','igen','Eubacteriu'),
 (129513,'Eubacterium endocarditidis',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|di|is|s','Euba','EBKTRMNTKRTTTS','ubac','tidi','Eubacteriu'),
 (129514,'Eubacterium ethylicum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | e|et|th|hy|yl|li|ic|cu|um|m','Euba','EBKTRM0LKM','ubac','licu','Eubacteriu'),
 (129515,'Eubacterium exiguum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | e|ex|xi|ig|gu|uu|um|m','Euba','EBKTRMKSKM','ubac','iguu','Eubacteriu'),
 (129516,'Eubacterium filamentosum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | f|fi|il|la|am|me|en|nt|to|os|su|um|m','Euba','EBKTRMFLMNTSM','ubac','tosu','Eubacteriu'),
 (129517,'Eubacterium fissicatena',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | f|fi|is|ss|si|ic|ca|at|te|en|na|a','Euba','EBKTRMFSKTN','ubac','aten','Eubacteriu'),
 (129518,'Eubacterium foedans',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | f|fo|oe|ed|da|an|ns|s','Euba','EBKTRMFTNS','ubac','edan','Eubacteriu'),
 (129519,'Eubacterium formicigenerans',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rm|mi|ic|ci|ig|ge|en|ne|er|ra|an|ns|s','Euba','EBKTRMFRMSJNRNS','ubac','eran','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129520,'Eubacterium fossor',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | f|fo|os|ss|so|or|r','Euba','EBKTRMFSR','ubac','osso','Eubacteriu'),
 (129521,'Eubacterium hadrum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | h|ha|ad|dr|ru|um|m','Euba','EBKTRMHTRM','ubac','adru','Eubacteriu'),
 (129522,'Eubacterium hallii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|ll|li|ii|i','Euba','EBKTRMHL','ubac','alli','Eubacteriu'),
 (129523,'Eubacterium helminthoides',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | h|he|el|lm|mi|in|nt|th|ho|oi|id|de|es|s','Euba','EBKTRMHLMN0TS','ubac','oide','Eubacteriu'),
 (129524,'Eubacterium helwigiae',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | h|he|el|lw|wi|ig|gi|ia|ae|e','Euba','EBKTRMHLWJ','ubac','igia','Eubacteriu'),
 (129525,'Eubacterium infirmum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | i|in|nf|fi|ir|rm|mu|um|m','Euba','EBKTRMNFRMM','ubac','irmu','Eubacteriu'),
 (129526,'Eubacterium lentum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | l|le|en|nt|tu|um|m','Euba','EBKTRMLNTM','ubac','entu','Eubacteriu'),
 (129527,'Eubacterium limosum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | l|li|im|mo|os|su|um|m','Euba','EBKTRMLMSM','ubac','mosu','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129528,'Eubacterium minutum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | m|mi|in|nu|ut|tu|um|m','Euba','EBKTRMMNTM','ubac','nutu','Eubacteriu'),
 (129529,'Eubacterium moniliforme',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | m|mo|on|ni|il|li|if|fo|or|rm|me|e','Euba','EBKTRMMNLFRM','ubac','form','Eubacteriu'),
 (129530,'Eubacterium multiforme',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | m|mu|ul|lt|ti|if|fo|or|rm|me|e','Euba','EBKTRMMLTFRM','ubac','form','Eubacteriu'),
 (129531,'Eubacterium nitritogenes',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | n|ni|it|tr|ri|it|to|og|ge|en|ne|es|s','Euba','EBKTRMNTRTJNS','ubac','gene','Eubacteriu'),
 (129532,'Eubacterium nitrogenes',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | n|ni|it|tr|ro|og|ge|en|ne|es|s','Euba','EBKTRMNTRJNS','ubac','gene','Eubacteriu'),
 (129533,'Eubacterium nodatum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | n|no|od|da|at|tu|um|m','Euba','EBKTRMNTTM','ubac','datu','Eubacteriu'),
 (129534,'Eubacterium obstii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | o|ob|bs|st|ti|ii|i','Euba','EBKTRMBST','ubac','bsti','Eubacteriu'),
 (129535,'Eubacterium oxidoreducans',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | o|ox|xi|id|do|or|re|ed|du|uc|ca|an|ns|s','Euba','EBKTRMKSTRTKNS','ubac','ucan','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129536,'Eubacterium oxidoreducens',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | o|ox|xi|id|do|or|re|ed|du|uc|ce|en|ns|s','Euba','EBKTRMKSTRTSNS','ubac','ucen','Eubacteriu'),
 (129537,'Eubacterium parvum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|rv|vu|um|m','Euba','EBKTRMPRFM','ubac','arvu','Eubacteriu'),
 (129538,'Eubacterium pectinii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | p|pe|ec|ct|ti|in|ni|ii|i','Euba','EBKTRMPKTN','ubac','tini','Eubacteriu'),
 (129539,'Eubacterium plautii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | p|pl|la|au|ut|ti|ii|i','Euba','EBKTRMPLT','ubac','auti','Eubacteriu'),
 (129540,'Eubacterium plexicaudatum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | p|pl|le|ex|xi|ic|ca|au|ud|da|at|tu|um|m','Euba','EBKTRMPLKSKTTM','ubac','datu','Eubacteriu'),
 (129541,'Eubacterium pseudotortuosum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|ot|to|or|rt|tu|uo|os|su|um|m','Euba','EBKTRMPSTTRTSM','ubac','uosu','Eubacteriu'),
 (129542,'Eubacterium pyruvovorans',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | p|py|yr|ru|uv|vo|ov|vo|or|ra|an|ns|s','Euba','EBKTRMPRFFRNS','ubac','oran','Eubacteriu'),
 (129543,'Eubacterium ramosum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | r|ra|am|mo|os|su|um|m','Euba','EBKTRMRMSM','ubac','mosu','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129544,'Eubacterium ramulus',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | r|ra|am|mu|ul|lu|us|s','Euba','EBKTRMRMLS','ubac','mulu','Eubacteriu'),
 (129545,'Eubacterium rectale',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | r|re|ec|ct|ta|al|le|e','Euba','EBKTRMRKTL','ubac','ctal','Eubacteriu'),
 (129546,'Eubacterium ruminantium',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Euba','EBKTRMRMNNTM','ubac','ntiu','Eubacteriu'),
 (129547,'Eubacterium saburreum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ab|bu|ur|rr|re|eu|um|m','Euba','EBKTRMSBRM','ubac','rreu','Eubacteriu'),
 (129548,'Eubacterium saphenum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ap|ph|he|en|nu|um|m','Euba','EBKTRMSFNM','ubac','henu','Eubacteriu'),
 (129549,'Eubacterium saphenus',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ap|ph|he|en|nu|us|s','Euba','EBKTRMSFNS','ubac','henu','Eubacteriu'),
 (129550,'Eubacterium siraeum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | s|si|ir|ra|ae|eu|um|m','Euba','EBKTRMSRM','ubac','raeu','Eubacteriu'),
 (129551,'Eubacterium suis',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | s|su|ui|is|s','Euba','EBKTRMSS','ubac',' sui','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129552,'Eubacterium sulci',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | s|su|ul|lc|ci|i','Euba','EBKTRMSLS','ubac','sulc','Eubacteriu'),
 (129553,'Eubacterium tarantellae',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | t|ta|ar|ra|an|nt|te|el|ll|la|ae|e','Euba','EBKTRMTRNTL','ubac','ella','Eubacteriu'),
 (129554,'Eubacterium tarantellus',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | t|ta|ar|ra|an|nt|te|el|ll|lu|us|s','Euba','EBKTRMTRNTLS','ubac','ellu','Eubacteriu'),
 (129555,'Eubacterium tardum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | t|ta|ar|rd|du|um|m','Euba','EBKTRMTRTM','ubac','ardu','Eubacteriu'),
 (129556,'Eubacterium tenue',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | t|te|en|nu|ue|e','Euba','EBKTRMTN','ubac','tenu','Eubacteriu'),
 (129557,'Eubacterium thermomarinus',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|om|ma|ar|ri|in|nu|us|s','Euba','EBKTRM0RMMRNS','ubac','rinu','Eubacteriu'),
 (129558,'Eubacterium timidum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | t|ti|im|mi|id|du|um|m','Euba','EBKTRMTMTM','ubac','midu','Eubacteriu'),
 (129559,'Eubacterium tortuosum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | t|to|or|rt|tu|uo|os|su|um|m','Euba','EBKTRMTRTSM','ubac','uosu','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129560,'Eubacterium uniforme',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | u|un|ni|if|fo|or|rm|me|e','Euba','EBKTRMNFRM','ubac','form','Eubacteriu'),
 (129561,'Eubacterium ureolyticum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | u|ur|re|eo|ol|ly|yt|ti|ic|cu|um|m','Euba','EBKTRMRLTKM','ubac','ticu','Eubacteriu'),
 (129562,'Eubacterium ventriosum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | v|ve|en|nt|tr|ri|io|os|su|um|m','Euba','EBKTRMFNTRSM','ubac','iosu','Eubacteriu'),
 (129563,'Eubacterium xylanophilum',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | x|xy|yl|la|an|no|op|ph|hi|il|lu|um|m','Euba','EBKTRMKSLNFLM','ubac','hilu','Eubacteriu'),
 (129564,'Eubacterium yurii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i','Euba','EBKTRMYR','ubac','yuri','Eubacteriu'),
 (129565,'Eubacterium yurii ssp. margaretiae',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|ss|sp|p.|. | m|ma|ar|rg|ga|ar|re|et|ti|ia|ae|e','Euba','EBKTRMYRSPMRKRX','ubac','etia','Eubacteriu'),
 (129566,'Eubacterium yurii ssp. schtitka',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|ss|sp|p.|. | s|sc|ch|ht|ti|it|tk|ka|a','Euba','EBKTRMYRSPSXTTK','ubac','titk','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129567,'Eubacterium yurii ssp. yurii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|ss|sp|p.|. | y|yu|ur|ri|ii|i','Euba','EBKTRMYRSPYR','ubac','yuri','Eubacteriu'),
 (129568,'Eubacterium yurii subsp. margaretiae',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|su|ub|bs|sp|p.|. | m|ma|ar|rg|ga|ar|re|et|ti|ia|ae|e','Euba','EBKTRMYRSBSPMRKRX','ubac','etia','Eubacteriu'),
 (129569,'Eubacterium yurii subsp. schtitka',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|su|ub|bs|sp|p.|. | s|sc|ch|ht|ti|it|tk|ka|a','Euba','EBKTRMYRSBSPSXTTK','ubac','titk','Eubacteriu'),
 (129570,'Eubacterium yurii subsp. yurii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|su|ub|bs|sp|p.|. | y|yu|ur|ri|ii|i','Euba','EBKTRMYRSBSPYR','ubac','yuri','Eubacteriu'),
 (129571,'Eubacterium yurii subspecies margaretiae',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|ma|ar|rg|ga|ar|re|et|ti|ia|ae|e','Euba','EBKTRMYRSBSPSSMRKRX','ubac','etia','Eubacteriu'),
 (129572,'Eubacterium yurii subspecies schtitka',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|sc|ch|ht|ti|it|tk|ka|a','Euba','EBKTRMYRSBSPSSSXTTK','ubac','titk','Eubacteriu');
INSERT INTO `m_spelling_dictionary` VALUES  (129573,'Eubacterium yurii subspecies yurii',' E|Eu|ub|ba|ac|ct|te|er|ri|iu|um|m | y|yu|ur|ri|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | y|yu|ur|ri|ii|i','Euba','EBKTRMYRSBSPSSYR','ubac','yuri','Eubacteriu'),
 (129574,'Eubalaena',' E|Eu|ub|ba|al|la|ae|en|na|a','Euba','EBLN','ubal','laen','Eubalaena'),
 (129575,'Eubalaena australis',' E|Eu|ub|ba|al|la|ae|en|na|a | a|au|us|st|tr|ra|al|li|is|s','Euba','EBLNSTRLS','ubal','rali','Eubalaena'),
 (129576,'Eubalaena glacialis',' E|Eu|ub|ba|al|la|ae|en|na|a | g|gl|la|ac|ci|ia|al|li|is|s','Euba','EBLNKLXLS','ubal','iali','Eubalaena'),
 (129577,'eubetal',' e|eu|ub|be|et|ta|al|l','eube','EBTL','ubet','beta','eubetal'),
 (129578,'eubiotic',' e|eu|ub|bi|io|ot|ti|ic|c','eubi','EBTK','ubio','ioti','eubiotic'),
 (129579,'eubiotics',' e|eu|ub|bi|io|ot|ti|ic|cs|s','eubi','EBTKS','ubio','otic','eubiotics'),
 (129580,'Eublepharis',' E|Eu|ub|bl|le|ep|ph|ha|ar|ri|is|s','Eubl','EBLFRS','uble','hari','Eublephari'),
 (129581,'Eublepharis macularius',' E|Eu|ub|bl|le|ep|ph|ha|ar|ri|is|s | m|ma|ac|cu|ul|la|ar|ri|iu|us|s','Eubl','EBLFRSMKLRS','uble','ariu','Eublephari'),
 (129582,'Eublepharis maculatus',' E|Eu|ub|bl|le|ep|ph|ha|ar|ri|is|s | m|ma|ac|cu|ul|la|at|tu|us|s','Eubl','EBLFRSMKLTS','uble','latu','Eublephari');
INSERT INTO `m_spelling_dictionary` VALUES  (129583,'Euboettcheria',' E|Eu|ub|bo|oe|et|tt|tc|ch|he|er|ri|ia|a','Eubo','EBTXR','uboe','heri','Euboettche'),
 (129584,'Euboettcheria collusor',' E|Eu|ub|bo|oe|et|tt|tc|ch|he|er|ri|ia|a | c|co|ol|ll|lu|us|so|or|r','Eubo','EBTXRKLSR','uboe','luso','Euboettche'),
 (129585,'Euborellia',' E|Eu|ub|bo|or|re|el|ll|li|ia|a','Eubo','EBRL','ubor','elli','Euborellia'),
 (129586,'Euborellia annulipes',' E|Eu|ub|bo|or|re|el|ll|li|ia|a | a|an|nn|nu|ul|li|ip|pe|es|s','Eubo','EBRLNLPS','ubor','lipe','Euborellia'),
 (129587,'Euborellia moesta',' E|Eu|ub|bo|or|re|el|ll|li|ia|a | m|mo|oe|es|st|ta|a','Eubo','EBRLMST','ubor','oest','Euborellia'),
 (129588,'Euborellia plebeja',' E|Eu|ub|bo|or|re|el|ll|li|ia|a | p|pl|le|eb|be|ej|ja|a','Eubo','EBRLPLBJ','ubor','ebej','Euborellia'),
 (129589,'Eubothrium',' E|Eu|ub|bo|ot|th|hr|ri|iu|um|m','Eubo','EB0RM','ubot','hriu','Eubothrium'),
 (129590,'Eubothrium crassum',' E|Eu|ub|bo|ot|th|hr|ri|iu|um|m | c|cr|ra|as|ss|su|um|m','Eubo','EB0RMKRSM','ubot','assu','Eubothrium'),
 (129591,'Eubothrium salvelini',' E|Eu|ub|bo|ot|th|hr|ri|iu|um|m | s|sa|al|lv|ve|el|li|in|ni|i','Eubo','EB0RMSLFLN','ubot','elin','Eubothrium');
INSERT INTO `m_spelling_dictionary` VALUES  (129592,'Eubranchipus',' E|Eu|ub|br|ra|an|nc|ch|hi|ip|pu|us|s','Eubr','EBRNXPS','ubra','hipu','Eubranchip'),
 (129593,'eucalypt',' e|eu|uc|ca|al|ly|yp|pt|t','euca','EKLPT','ucal','alyp','eucalypt'),
 (129594,'eucalyptol',' e|eu|uc|ca|al|ly|yp|pt|to|ol|l','euca','EKLPTL','ucal','ypto','eucalyptol'),
 (129595,'eucalypts',' e|eu|uc|ca|al|ly|yp|pt|ts|s','euca','EKLPTS','ucal','lypt','eucalypts'),
 (129596,'eucalyptus',' e|eu|uc|ca|al|ly|yp|pt|tu|us|s','euca','EKLPTS','ucal','yptu','eucalyptus'),
 (129597,'Eucalyptus alba',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | a|al|lb|ba|a','Euca','EKLPTSLB','ucal',' alb','Eucalyptus'),
 (129598,'Eucalyptus amygdalina',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | a|am|my|yg|gd|da|al|li|in|na|a','Euca','EKLPTSMKTLN','ucal','alin','Eucalyptus'),
 (129599,'Eucalyptus camaldulensis',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | c|ca|am|ma|al|ld|du|ul|le|en|ns|si|is|s','Euca','EKLPTSKMLTLNSS','ucal','ensi','Eucalyptus'),
 (129600,'Eucalyptus camaldulensis var. obtusa',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | c|ca|am|ma|al|ld|du|ul|le|en|ns|si|is|s | v|va|ar|r.|. | o|ob|bt|tu|us|sa|a','Euca','EKLPTSKMLTLNSSFRBTS','ucal','btus','Eucalyptus'),
 (129601,'Eucalyptus camaldulensis varietas obtusa',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | c|ca|am|ma|al|ld|du|ul|le|en|ns|si|is|s | v|va|ar|ri|ie|et|ta|as|s | o|ob|bt|tu|us|sa|a','Euca','EKLPTSKMLTLNSSFRTSBTS','ucal','btus','Eucalyptus');
INSERT INTO `m_spelling_dictionary` VALUES  (129602,'Eucalyptus citriodora',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | c|ci|it|tr|ri|io|od|do|or|ra|a','Euca','EKLPTSSTRTR','ucal','odor','Eucalyptus'),
 (129603,'Eucalyptus cladocalyx',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | c|cl|la|ad|do|oc|ca|al|ly|yx|x','Euca','EKLPTSKLTKLKS','ucal','caly','Eucalyptus'),
 (129604,'Eucalyptus deglupta',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | d|de|eg|gl|lu|up|pt|ta|a','Euca','EKLPTSTKLPT','ucal','lupt','Eucalyptus'),
 (129605,'Eucalyptus dunnii',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | d|du|un|nn|ni|ii|i','Euca','EKLPTSTN','ucal','unni','Eucalyptus'),
 (129606,'Eucalyptus globulus',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | g|gl|lo|ob|bu|ul|lu|us|s','Euca','EKLPTSKLBLS','ucal','bulu','Eucalyptus'),
 (129607,'Eucalyptus gunnii',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | g|gu|un|nn|ni|ii|i','Euca','EKLPTSKN','ucal','unni','Eucalyptus'),
 (129608,'Eucalyptus kino',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | k|ki|in|no|o','Euca','EKLPTSKN','ucal',' kin','Eucalyptus'),
 (129609,'Eucalyptus macrorhyncha',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | m|ma|ac|cr|ro|or|rh|hy|yn|nc|ch|ha|a','Euca','EKLPTSMKRRNX','ucal','ynch','Eucalyptus');
INSERT INTO `m_spelling_dictionary` VALUES  (129610,'Eucalyptus maculata',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | m|ma|ac|cu|ul|la|at|ta|a','Euca','EKLPTSMKLT','ucal','ulat','Eucalyptus'),
 (129611,'Eucalyptus marginata',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | m|ma|ar|rg|gi|in|na|at|ta|a','Euca','EKLPTSMRJNT','ucal','inat','Eucalyptus'),
 (129612,'Eucalyptus microcorys',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | m|mi|ic|cr|ro|oc|co|or|ry|ys|s','Euca','EKLPTSMKRKRS','ucal','cory','Eucalyptus'),
 (129613,'Eucalyptus microtheca',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | m|mi|ic|cr|ro|ot|th|he|ec|ca|a','Euca','EKLPTSMKR0K','ucal','thec','Eucalyptus'),
 (129614,'eucalyptus oil',' e|eu|uc|ca|al|ly|yp|pt|tu|us|s | o|oi|il|l','euca','EKLPTSL','ucal','s oi','eucalyptus'),
 (129615,'Eucalyptus perriniana',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | p|pe|er|rr|ri|in|ni|ia|an|na|a','Euca','EKLPTSPRNN','ucal','nian','Eucalyptus'),
 (129616,'Eucalyptus regnans',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | r|re|eg|gn|na|an|ns|s','Euca','EKLPTSRKNNS','ucal','gnan','Eucalyptus'),
 (129617,'Eucalyptus risdonii',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | r|ri|is|sd|do|on|ni|ii|i','Euca','EKLPTSRSTN','ucal','doni','Eucalyptus');
INSERT INTO `m_spelling_dictionary` VALUES  (129618,'Eucalyptus robusta',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | r|ro|ob|bu|us|st|ta|a','Euca','EKLPTSRBST','ucal','bust','Eucalyptus'),
 (129619,'Eucalyptus rossii',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | r|ro|os|ss|si|ii|i','Euca','EKLPTSRS','ucal','ossi','Eucalyptus'),
 (129620,'Eucalyptus saligna',' E|Eu|uc|ca|al|ly|yp|pt|tu|us|s | s|sa|al|li|ig|gn|na|a','Euca','EKLPTSSLKN','ucal','lign','Eucalyptus'),
 (129621,'eucapercha',' e|eu|uc|ca|ap|pe|er|rc|ch|ha|a','euca','EKPRX','ucap','erch','eucapercha'),
 (129622,'eucapnia',' e|eu|uc|ca|ap|pn|ni|ia|a','euca','EKPN','ucap','apni','eucapnia'),
 (129623,'eucapnic',' e|eu|uc|ca|ap|pn|ni|ic|c','euca','EKPNK','ucap','apni','eucapnic'),
 (129624,'Eucarida',' E|Eu|uc|ca|ar|ri|id|da|a','Euca','EKRT','ucar','arid','Eucarida'),
 (129625,'eucarya',' e|eu|uc|ca|ar|ry|ya|a','euca','EKRY','ucar','cary','eucarya'),
 (129626,'eucaryon',' e|eu|uc|ca|ar|ry|yo|on|n','euca','EKRYN','ucar','aryo','eucaryon'),
 (129627,'Eucaryota',' E|Eu|uc|ca|ar|ry|yo|ot|ta|a','Euca','EKRYT','ucar','ryot','Eucaryota'),
 (129628,'eucaryote',' e|eu|uc|ca|ar|ry|yo|ot|te|e','euca','EKRYT','ucar','ryot','eucaryote');
INSERT INTO `m_spelling_dictionary` VALUES  (129629,'eucaryotes',' e|eu|uc|ca|ar|ry|yo|ot|te|es|s','euca','EKRYTS','ucar','yote','eucaryotes'),
 (129630,'eucaryotic',' e|eu|uc|ca|ar|ry|yo|ot|ti|ic|c','euca','EKRYTK','ucar','yoti','eucaryotic'),
 (129631,'eucatropine',' e|eu|uc|ca|at|tr|ro|op|pi|in|ne|e','euca','EKTRPN','ucat','opin','eucatropin'),
 (129632,'Eucerceris',' E|Eu|uc|ce|er|rc|ce|er|ri|is|s','Euce','ESRSRS','ucer','ceri','Eucerceris'),
 (129633,'Eucerceris conata',' E|Eu|uc|ce|er|rc|ce|er|ri|is|s | c|co|on|na|at|ta|a','Euce','ESRSRSKNT','ucer','onat','Eucerceris'),
 (129634,'Eucerceris rubripes',' E|Eu|uc|ce|er|rc|ce|er|ri|is|s | r|ru|ub|br|ri|ip|pe|es|s','Euce','ESRSRSRBRPS','ucer','ripe','Eucerceris'),
 (129635,'Eucerceris tricolor',' E|Eu|uc|ce|er|rc|ce|er|ri|is|s | t|tr|ri|ic|co|ol|lo|or|r','Euce','ESRSRSTRKLR','ucer','colo','Eucerceris'),
 (129636,'eucerin',' e|eu|uc|ce|er|ri|in|n','euce','ESRN','ucer','ceri','eucerin'),
 (129637,'Eucestoda',' E|Eu|uc|ce|es|st|to|od|da|a','Euce','ESSTT','uces','stod','Eucestoda'),
 (129638,'Eucestoda incertae sedis',' E|Eu|uc|ce|es|st|to|od|da|a | i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','Euce','ESSTTNSRTSTS','uces','sedi','Eucestoda');
INSERT INTO `m_spelling_dictionary` VALUES  (129639,'Euchaeta',' E|Eu|uc|ch|ha|ae|et|ta|a','Euch','EXT','ucha','haet','Euchaeta'),
 (129640,'euchapercha',' e|eu|uc|ch|ha|ap|pe|er|rc|ch|ha|a','euch','EXPRX','ucha','erch','euchaperch'),
 (129641,'Eucharis',' E|Eu|uc|ch|ha|ar|ri|is|s','Euch','EXRS','ucha','hari','Eucharis'),
 (129642,'Eucharis grandiflora',' E|Eu|uc|ch|ha|ar|ri|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Euch','EXRSKRNTFLR','ucha','flor','Eucharis g'),
 (129643,'Eucheuma',' E|Eu|uc|ch|he|eu|um|ma|a','Euch','EXM','uche','heum','Eucheuma'),
 (129644,'Eucheuma arnoldii',' E|Eu|uc|ch|he|eu|um|ma|a | a|ar|rn|no|ol|ld|di|ii|i','Euch','EXMRNLT','uche','oldi','Eucheuma a'),
 (129645,'Eucheuma cottonii',' E|Eu|uc|ch|he|eu|um|ma|a | c|co|ot|tt|to|on|ni|ii|i','Euch','EXMKTN','uche','toni','Eucheuma c'),
 (129646,'Eucheuma denticulata',' E|Eu|uc|ch|he|eu|um|ma|a | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Euch','EXMTNTKLT','uche','ulat','Eucheuma d'),
 (129647,'Eucheuma denticulatum',' E|Eu|uc|ch|he|eu|um|ma|a | d|de|en|nt|ti|ic|cu|ul|la|at|tu|um|m','Euch','EXMTNTKLTM','uche','latu','Eucheuma d'),
 (129648,'Eucheuma isiforme',' E|Eu|uc|ch|he|eu|um|ma|a | i|is|si|if|fo|or|rm|me|e','Euch','EXMSFRM','uche','form','Eucheuma i');
INSERT INTO `m_spelling_dictionary` VALUES  (129649,'Eucheuma muricatum',' E|Eu|uc|ch|he|eu|um|ma|a | m|mu|ur|ri|ic|ca|at|tu|um|m','Euch','EXMMRKTM','uche','catu','Eucheuma m'),
 (129650,'Eucheuma serra',' E|Eu|uc|ch|he|eu|um|ma|a | s|se|er|rr|ra|a','Euch','EXMSR','uche','serr','Eucheuma s'),
 (129651,'Eucheuma spinosum',' E|Eu|uc|ch|he|eu|um|ma|a | s|sp|pi|in|no|os|su|um|m','Euch','EXMSPNSM','uche','nosu','Eucheuma s'),
 (129652,'Eucheuma uncinatum',' E|Eu|uc|ch|he|eu|um|ma|a | u|un|nc|ci|in|na|at|tu|um|m','Euch','EXMNSNTM','uche','natu','Eucheuma u'),
 (129653,'Euchilopsis',' E|Eu|uc|ch|hi|il|lo|op|ps|si|is|s','Euch','EXLPSS','uchi','opsi','Euchilopsi'),
 (129654,'Euchilopsis linearis',' E|Eu|uc|ch|hi|il|lo|op|ps|si|is|s | l|li|in|ne|ea|ar|ri|is|s','Euch','EXLPSSLNRS','uchi','eari','Euchilopsi'),
 (129655,'Euchlanis',' E|Eu|uc|ch|hl|la|an|ni|is|s','Euch','EXLNS','uchl','lani','Euchlanis'),
 (129656,'Euchlanis dilatata',' E|Eu|uc|ch|hl|la|an|ni|is|s | d|di|il|la|at|ta|at|ta|a','Euch','EXLNSTLTT','uchl','atat','Euchlanis'),
 (129657,'euchromatic',' e|eu|uc|ch|hr|ro|om|ma|at|ti|ic|c','euch','EXRMTK','uchr','mati','euchromati');
INSERT INTO `m_spelling_dictionary` VALUES  (129658,'euchromatin',' e|eu|uc|ch|hr|ro|om|ma|at|ti|in|n','euch','EXRMTN','uchr','mati','euchromati'),
 (129659,'euchromatins',' e|eu|uc|ch|hr|ro|om|ma|at|ti|in|ns|s','euch','EXRMTNS','uchr','atin','euchromati'),
 (129660,'euchrysine',' e|eu|uc|ch|hr|ry|ys|si|in|ne|e','euch','EXRSN','uchr','ysin','euchrysine'),
 (129661,'eucilat',' e|eu|uc|ci|il|la|at|t','euci','ESLT','ucil','cila','eucilat'),
 (129662,'Eucinostomus',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s','Euci','ESNSTMS','ucin','tomu','Eucinostom'),
 (129663,'Eucinostomus argenteus',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s | a|ar|rg|ge|en|nt|te|eu|us|s','Euci','ESNSTMSRJNTS','ucin','nteu','Eucinostom'),
 (129664,'Eucinostomus gracilis',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s | g|gr|ra|ac|ci|il|li|is|s','Euci','ESNSTMSKRSLS','ucin','cili','Eucinostom'),
 (129665,'Eucinostomus gula',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s | g|gu|ul|la|a','Euci','ESNSTMSKL','ucin',' gul','Eucinostom'),
 (129666,'Eucinostomus havana',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s | h|ha|av|va|an|na|a','Euci','ESNSTMSHFN','ucin','avan','Eucinostom'),
 (129667,'Eucinostomus jonesi',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s | j|jo|on|ne|es|si|i','Euci','ESNSTMSJNS','ucin','ones','Eucinostom');
INSERT INTO `m_spelling_dictionary` VALUES  (129668,'Eucinostomus lefroyi',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s | l|le|ef|fr|ro|oy|yi|i','Euci','ESNSTMSLFRY','ucin','froy','Eucinostom'),
 (129669,'Eucinostomus melanopterus',' E|Eu|uc|ci|in|no|os|st|to|om|mu|us|s | m|me|el|la|an|no|op|pt|te|er|ru|us|s','Euci','ESNSTMSMLNPTRS','ucin','teru','Eucinostom'),
 (129670,'Euclea',' E|Eu|uc|cl|le|ea|a','Eucl','EKL','ucle','ucle','Euclea'),
 (129671,'Euclea natalensis',' E|Eu|uc|cl|le|ea|a | n|na|at|ta|al|le|en|ns|si|is|s','Eucl','EKLNTLNSS','ucle','ensi','Euclea nat'),
 (129672,'euclidan',' e|eu|uc|cl|li|id|da|an|n','eucl','EKLTN','ucli','lida','euclidan'),
 (129673,'Euclidean',' E|Eu|uc|cl|li|id|de|ea|an|n','Eucl','EKLTN','ucli','idea','Euclidean'),
 (129674,'Euclidian',' E|Eu|uc|cl|li|id|di|ia|an|n','Eucl','EKLTN','ucli','idia','Euclidian'),
 (129675,'euclorina',' e|eu|uc|cl|lo|or|ri|in|na|a','eucl','EKLRN','uclo','orin','euclorina'),
 (129676,'Euclytia',' E|Eu|uc|cl|ly|yt|ti|ia|a','Eucl','EKLX','ucly','lyti','Euclytia'),
 (129677,'Euclytia flava',' E|Eu|uc|cl|ly|yt|ti|ia|a | f|fl|la|av|va|a','Eucl','EKLXFLF','ucly','flav','Euclytia f');
INSERT INTO `m_spelling_dictionary` VALUES  (129678,'Eucnide lobata',' E|Eu|uc|cn|ni|id|de|e | l|lo|ob|ba|at|ta|a','Eucn','EKNTLBT','ucni','obat','Eucnide lo'),
 (129679,'Eucoccidiida',' E|Eu|uc|co|oc|cc|ci|id|di|ii|id|da|a','Euco','EKKSTT','ucoc','diid','Eucoccidii'),
 (129680,'Eucometis',' E|Eu|uc|co|om|me|et|ti|is|s','Euco','EKMTS','ucom','meti','Eucometis'),
 (129681,'Eucometis penicillata',' E|Eu|uc|co|om|me|et|ti|is|s | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Euco','EKMTSPNSLT','ucom','llat','Eucometis'),
 (129682,'Eucommia',' E|Eu|uc|co|om|mm|mi|ia|a','Euco','EKM','ucom','ommi','Eucommia'),
 (129683,'Eucommia ulmoides',' E|Eu|uc|co|om|mm|mi|ia|a | u|ul|lm|mo|oi|id|de|es|s','Euco','EKMLMTS','ucom','oide','Eucommia u'),
 (129684,'Eucommiaceae',' E|Eu|uc|co|om|mm|mi|ia|ac|ce|ea|ae|e','Euco','EKMS','ucom','acea','Eucommiace'),
 (129685,'euconol',' e|eu|uc|co|on|no|ol|l','euco','EKNL','ucon','cono','euconol'),
 (129686,'eucoriol',' e|eu|uc|co|or|ri|io|ol|l','euco','EKRL','ucor','orio','eucoriol'),
 (129687,'Eucryphia',' E|Eu|uc|cr|ry|yp|ph|hi|ia|a','Eucr','EKRF','ucry','yphi','Eucryphia');
INSERT INTO `m_spelling_dictionary` VALUES  (129688,'Eucryphia cordifolia',' E|Eu|uc|cr|ry|yp|ph|hi|ia|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Eucr','EKRFKRTFL','ucry','foli','Eucryphia'),
 (129689,'Eucypris',' E|Eu|uc|cy|yp|pr|ri|is|s','Eucy','ESPRS','ucyp','ypri','Eucypris'),
 (129690,'Eucypris fuscata',' E|Eu|uc|cy|yp|pr|ri|is|s | f|fu|us|sc|ca|at|ta|a','Eucy','ESPRSFSKT','ucyp','scat','Eucypris f'),
 (129691,'Eucypris inflata',' E|Eu|uc|cy|yp|pr|ri|is|s | i|in|nf|fl|la|at|ta|a','Eucy','ESPRSNFLT','ucyp','flat','Eucypris i'),
 (129692,'Eucypris virens',' E|Eu|uc|cy|yp|pr|ri|is|s | v|vi|ir|re|en|ns|s','Eucy','ESPRSFRNS','ucyp','iren','Eucypris v'),
 (129693,'Eudendrium',' E|Eu|ud|de|en|nd|dr|ri|iu|um|m','Eude','ETNTRM','uden','driu','Eudendrium'),
 (129694,'Eudendrium racemosum',' E|Eu|ud|de|en|nd|dr|ri|iu|um|m | r|ra|ac|ce|em|mo|os|su|um|m','Eude','ETNTRMRSMSM','uden','mosu','Eudendrium'),
 (129695,'Euderus albitarsis',' E|Eu|ud|de|er|ru|us|s | a|al|lb|bi|it|ta|ar|rs|si|is|s','Eude','ETRSLBTRSS','uder','arsi','Euderus al'),
 (129696,'eudesmol',' e|eu|ud|de|es|sm|mo|ol|l','eude','ETSML','udes','esmo','eudesmol');
INSERT INTO `m_spelling_dictionary` VALUES  (129697,'eudesmols',' e|eu|ud|de|es|sm|mo|ol|ls|s','eude','ETSMLS','udes','smol','eudesmols'),
 (129698,'Eudiaptomus gracilis',' E|Eu|ud|di|ia|ap|pt|to|om|mu|us|s | g|gr|ra|ac|ci|il|li|is|s','Eudi','ETPTMSKRSLS','udia','cili','Eudiaptomu'),
 (129699,'eudilat',' e|eu|ud|di|il|la|at|t','eudi','ETLT','udil','dila','eudilat'),
 (129700,'Eudiplodinium',' E|Eu|ud|di|ip|pl|lo|od|di|in|ni|iu|um|m','Eudi','ETPLTNM','udip','iniu','Eudiplodin'),
 (129701,'Eudiplodinium dehorityi',' E|Eu|ud|di|ip|pl|lo|od|di|in|ni|iu|um|m | d|de|eh|ho|or|ri|it|ty|yi|i','Eudi','ETPLTNMTHRTY','udip','rity','Eudiplodin'),
 (129702,'Eudiplodinium giganteum',' E|Eu|ud|di|ip|pl|lo|od|di|in|ni|iu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Eudi','ETPLTNMJKNTM','udip','nteu','Eudiplodin'),
 (129703,'Eudiplodinium kenyensis',' E|Eu|ud|di|ip|pl|lo|od|di|in|ni|iu|um|m | k|ke|en|ny|ye|en|ns|si|is|s','Eudi','ETPLTNMKNYNSS','udip','ensi','Eudiplodin'),
 (129704,'Eudiplodinium maggii',' E|Eu|ud|di|ip|pl|lo|od|di|in|ni|iu|um|m | m|ma|ag|gg|gi|ii|i','Eudi','ETPLTNMMK','udip','aggi','Eudiplodin'),
 (129705,'eudispert',' e|eu|ud|di|is|sp|pe|er|rt|t','eudi','ETSPRT','udis','sper','eudispert');
INSERT INTO `m_spelling_dictionary` VALUES  (129706,'Eudocimus ruber',' E|Eu|ud|do|oc|ci|im|mu|us|s | r|ru|ub|be|er|r','Eudo','ETSMSRBR','udoc','rube','Eudocimus'),
 (129707,'Eudontomyzon',' E|Eu|ud|do|on|nt|to|om|my|yz|zo|on|n','Eudo','ETNTMSN','udon','myzo','Eudontomyz'),
 (129708,'Eudontomyzon mariae',' E|Eu|ud|do|on|nt|to|om|my|yz|zo|on|n | m|ma|ar|ri|ia|ae|e','Eudo','ETNTMSNMR','udon','aria','Eudontomyz'),
 (129709,'Eudorina',' E|Eu|ud|do|or|ri|in|na|a','Eudo','ETRN','udor','orin','Eudorina'),
 (129710,'Eudorina cylindrica',' E|Eu|ud|do|or|ri|in|na|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Eudo','ETRNSLNTRK','udor','dric','Eudorina c'),
 (129711,'Eudorina elegans',' E|Eu|ud|do|or|ri|in|na|a | e|el|le|eg|ga|an|ns|s','Eudo','ETRNLKNS','udor','egan','Eudorina e'),
 (129712,'Eudorina illinoisensis',' E|Eu|ud|do|or|ri|in|na|a | i|il|ll|li|in|no|oi|is|se|en|ns|si|is|s','Eudo','ETRNLNSNSS','udor','ensi','Eudorina i'),
 (129713,'Eudorina minodii',' E|Eu|ud|do|or|ri|in|na|a | m|mi|in|no|od|di|ii|i','Eudo','ETRNMNT','udor','nodi','Eudorina m'),
 (129714,'Eudorina unicocca',' E|Eu|ud|do|or|ri|in|na|a | u|un|ni|ic|co|oc|cc|ca|a','Eudo','ETRNNKKK','udor','cocc','Eudorina u');
INSERT INTO `m_spelling_dictionary` VALUES  (129715,'Eudragit',' E|Eu|ud|dr|ra|ag|gi|it|t','Eudr','ETRJT','udra','ragi','Eudragit'),
 (129716,'Eudragits',' E|Eu|ud|dr|ra|ag|gi|it|ts|s','Eudr','ETRJTS','udra','agit','Eudragits'),
 (129717,'Eudromia',' E|Eu|ud|dr|ro|om|mi|ia|a','Eudr','ETRM','udro','romi','Eudromia'),
 (129718,'Eudromia elegans',' E|Eu|ud|dr|ro|om|mi|ia|a | e|el|le|eg|ga|an|ns|s','Eudr','ETRMLKNS','udro','egan','Eudromia e'),
 (129719,'Eudynamys',' E|Eu|ud|dy|yn|na|am|my|ys|s','Eudy','ETNMS','udyn','namy','Eudynamys'),
 (129720,'Eudynamys scolopacea',' E|Eu|ud|dy|yn|na|am|my|ys|s | s|sc|co|ol|lo|op|pa|ac|ce|ea|a','Eudy','ETNMSSKLPS','udyn','pace','Eudynamys'),
 (129721,'Eudynamys scolopacea scolopacea',' E|Eu|ud|dy|yn|na|am|my|ys|s | s|sc|co|ol|lo|op|pa|ac|ce|ea|a | s|sc|co|ol|lo|op|pa|ac|ce|ea|a','Eudy','ETNMSSKLPSSKLPS','udyn','pace','Eudynamys'),
 (129722,'Eudyptes',' E|Eu|ud|dy|yp|pt|te|es|s','Eudy','ETPTS','udyp','ypte','Eudyptes'),
 (129723,'Eudyptes chrysocome',' E|Eu|ud|dy|yp|pt|te|es|s | c|ch|hr|ry|ys|so|oc|co|om|me|e','Eudy','ETPTSXRSKM','udyp','ocom','Eudyptes c'),
 (129724,'Eudyptes chrysolophus',' E|Eu|ud|dy|yp|pt|te|es|s | c|ch|hr|ry|ys|so|ol|lo|op|ph|hu|us|s','Eudy','ETPTSXRSLFS','udyp','ophu','Eudyptes c');
INSERT INTO `m_spelling_dictionary` VALUES  (129725,'Eudyptes chrysolophus schlegeli',' E|Eu|ud|dy|yp|pt|te|es|s | c|ch|hr|ry|ys|so|ol|lo|op|ph|hu|us|s | s|sc|ch|hl|le|eg|ge|el|li|i','Eudy','ETPTSXRSLFSSXLJL','udyp','egel','Eudyptes c'),
 (129726,'Eudyptes crestatus',' E|Eu|ud|dy|yp|pt|te|es|s | c|cr|re|es|st|ta|at|tu|us|s','Eudy','ETPTSKRSTTS','udyp','tatu','Eudyptes c'),
 (129727,'Eudyptes pachyrhynchus',' E|Eu|ud|dy|yp|pt|te|es|s | p|pa|ac|ch|hy|yr|rh|hy|yn|nc|ch|hu|us|s','Eudy','ETPTSPXRNXS','udyp','nchu','Eudyptes p'),
 (129728,'Eudyptes schlegeli',' E|Eu|ud|dy|yp|pt|te|es|s | s|sc|ch|hl|le|eg|ge|el|li|i','Eudy','ETPTSSXLJL','udyp','egel','Eudyptes s'),
 (129729,'Euetheola',' E|Eu|ue|et|th|he|eo|ol|la|a','Euet','E0L','ueth','heol','Euetheola'),
 (129730,'Euetheola humilis',' E|Eu|ue|et|th|he|eo|ol|la|a | h|hu|um|mi|il|li|is|s','Euet','E0LHMLS','ueth','mili','Euetheola'),
 (129731,'euflavin',' e|eu|uf|fl|la|av|vi|in|n','eufl','EFLFN','ufla','lavi','euflavin'),
 (129732,'euflavine',' e|eu|uf|fl|la|av|vi|in|ne|e','eufl','EFLFN','ufla','avin','euflavine'),
 (129733,'Eugene',' E|Eu|ug|ge|en|ne|e','Euge','EJN','ugen','ugen','Eugene');
INSERT INTO `m_spelling_dictionary` VALUES  (129734,'Eugenes',' E|Eu|ug|ge|en|ne|es|s','Euge','EJNS','ugen','gene','Eugenes'),
 (129735,'Eugenia',' E|Eu|ug|ge|en|ni|ia|a','Euge','EJN','ugen','geni','Eugenia'),
 (129736,'Eugenia caryophyllata',' E|Eu|ug|ge|en|ni|ia|a | c|ca|ar|ry|yo|op|ph|hy|yl|ll|la|at|ta|a','Euge','EJNKRYFLT','ugen','llat','Eugenia ca'),
 (129737,'Eugenia caryophyllus',' E|Eu|ug|ge|en|ni|ia|a | c|ca|ar|ry|yo|op|ph|hy|yl|ll|lu|us|s','Euge','EJNKRYFLS','ugen','yllu','Eugenia ca'),
 (129738,'Eugenia dysenterica',' E|Eu|ug|ge|en|ni|ia|a | d|dy|ys|se|en|nt|te|er|ri|ic|ca|a','Euge','EJNTSNTRK','ugen','eric','Eugenia dy'),
 (129739,'Eugenia jambolana',' E|Eu|ug|ge|en|ni|ia|a | j|ja|am|mb|bo|ol|la|an|na|a','Euge','EJNJMLN','ugen','olan','Eugenia ja'),
 (129740,'Eugenia malaccensis',' E|Eu|ug|ge|en|ni|ia|a | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','Euge','EJNMLKSNSS','ugen','ensi','Eugenia ma'),
 (129741,'Eugenia sandwicensis',' E|Eu|ug|ge|en|ni|ia|a | s|sa|an|nd|dw|wi|ic|ce|en|ns|si|is|s','Euge','EJNSNTWSNSS','ugen','ensi','Eugenia sa'),
 (129742,'Eugenia smithii',' E|Eu|ug|ge|en|ni|ia|a | s|sm|mi|it|th|hi|ii|i','Euge','EJNSM0','ugen','ithi','Eugenia sm');
INSERT INTO `m_spelling_dictionary` VALUES  (129743,'Eugenia stipitata',' E|Eu|ug|ge|en|ni|ia|a | s|st|ti|ip|pi|it|ta|at|ta|a','Euge','EJNSTPTT','ugen','itat','Eugenia st'),
 (129744,'Eugenia uniflora',' E|Eu|ug|ge|en|ni|ia|a | u|un|ni|if|fl|lo|or|ra|a','Euge','EJNNFLR','ugen','flor','Eugenia un'),
 (129745,'eugenic',' e|eu|ug|ge|en|ni|ic|c','euge','EJNK','ugen','geni','eugenic'),
 (129746,'eugenic sterilization',' e|eu|ug|ge|en|ni|ic|c | s|st|te|er|ri|il|li|iz|za|at|ti|io|on|n','euge','EJNKSTRLSXN','ugen','atio','eugenic st'),
 (129747,'eugenicist',' e|eu|ug|ge|en|ni|ic|ci|is|st|t','euge','EJNSST','ugen','icis','eugenicist'),
 (129748,'eugenicists',' e|eu|ug|ge|en|ni|ic|ci|is|st|ts|s','euge','EJNSSTS','ugen','cist','eugenicist'),
 (129749,'eugenics',' e|eu|ug|ge|en|ni|ic|cs|s','euge','EJNKS','ugen','enic','eugenics'),
 (129750,'eugenist',' e|eu|ug|ge|en|ni|is|st|t','euge','EJNST','ugen','enis','eugenist'),
 (129751,'eugenists',' e|eu|ug|ge|en|ni|is|st|ts|s','euge','EJNSTS','ugen','nist','eugenists'),
 (129752,'eugenol',' e|eu|ug|ge|en|no|ol|l','euge','EJNL','ugen','geno','eugenol');
INSERT INTO `m_spelling_dictionary` VALUES  (129753,'Eugerres plumieri',' E|Eu|ug|ge|er|rr|re|es|s | p|pl|lu|um|mi|ie|er|ri|i','Euge','EJRSPLMR','uger','mier','Eugerres p'),
 (129754,'Euglandina',' E|Eu|ug|gl|la|an|nd|di|in|na|a','Eugl','EKLNTN','ugla','ndin','Euglandina'),
 (129755,'Euglandina rosea',' E|Eu|ug|gl|la|an|nd|di|in|na|a | r|ro|os|se|ea|a','Eugl','EKLNTNRS','ugla','rose','Euglandina'),
 (129756,'Euglandina singleyana',' E|Eu|ug|gl|la|an|nd|di|in|na|a | s|si|in|ng|gl|le|ey|ya|an|na|a','Eugl','EKLNTNSNKLYN','ugla','eyan','Euglandina'),
 (129757,'Euglena',' E|Eu|ug|gl|le|en|na|a','Eugl','EKLN','ugle','glen','Euglena'),
 (129758,'Euglena gracilis',' E|Eu|ug|gl|le|en|na|a | g|gr|ra|ac|ci|il|li|is|s','Eugl','EKLNKRSLS','ugle','cili','Euglena gr'),
 (129759,'Euglena stellata',' E|Eu|ug|gl|le|en|na|a | s|st|te|el|ll|la|at|ta|a','Eugl','EKLNSTLT','ugle','llat','Euglena st'),
 (129760,'Euglena viridis',' E|Eu|ug|gl|le|en|na|a | v|vi|ir|ri|id|di|is|s','Eugl','EKLNFRTS','ugle','ridi','Euglena vi'),
 (129761,'Euglenales',' E|Eu|ug|gl|le|en|na|al|le|es|s','Eugl','EKLNLS','ugle','nale','Euglenales');
INSERT INTO `m_spelling_dictionary` VALUES  (129762,'Euglenida',' E|Eu|ug|gl|le|en|ni|id|da|a','Eugl','EKLNT','ugle','enid','Euglenida'),
 (129763,'euglenoid',' e|eu|ug|gl|le|en|no|oi|id|d','eugl','EKLNT','ugle','enoi','euglenoid'),
 (129764,'Euglenoidina',' E|Eu|ug|gl|le|en|no|oi|id|di|in|na|a','Eugl','EKLNTN','ugle','idin','Euglenoidi'),
 (129765,'euglenoids',' e|eu|ug|gl|le|en|no|oi|id|ds|s','eugl','EKLNTS','ugle','noid','euglenoids'),
 (129766,'Euglenozoa',' E|Eu|ug|gl|le|en|no|oz|zo|oa|a','Eugl','EKLNS','ugle','nozo','Euglenozoa'),
 (129767,'euglobin clot lyses',' e|eu|ug|gl|lo|ob|bi|in|n | c|cl|lo|ot|t | l|ly|ys|se|es|s','eugl','EKLBNKLTLSS','uglo','lyse','euglobin c'),
 (129768,'euglobin clot lysis',' e|eu|ug|gl|lo|ob|bi|in|n | c|cl|lo|ot|t | l|ly|ys|si|is|s','eugl','EKLBNKLTLSS','uglo','lysi','euglobin c'),
 (129769,'euglobulin',' e|eu|ug|gl|lo|ob|bu|ul|li|in|n','eugl','EKLBLN','uglo','buli','euglobulin'),
 (129770,'euglobulin lysis time',' e|eu|ug|gl|lo|ob|bu|ul|li|in|n | l|ly|ys|si|is|s | t|ti|im|me|e','eugl','EKLBLNLSSTM','uglo',' tim','euglobulin'),
 (129771,'euglobulin lysis times',' e|eu|ug|gl|lo|ob|bu|ul|li|in|n | l|ly|ys|si|is|s | t|ti|im|me|es|s','eugl','EKLBLNLSSTMS','uglo','time','euglobulin');
INSERT INTO `m_spelling_dictionary` VALUES  (129772,'euglobulins',' e|eu|ug|gl|lo|ob|bu|ul|li|in|ns|s','eugl','EKLBLNS','uglo','ulin','euglobulin'),
 (129773,'euglycaemia',' e|eu|ug|gl|ly|yc|ca|ae|em|mi|ia|a','eugl','EKLKM','ugly','aemi','euglycaemi'),
 (129774,'euglycaemic',' e|eu|ug|gl|ly|yc|ca|ae|em|mi|ic|c','eugl','EKLKMK','ugly','aemi','euglycaemi'),
 (129775,'euglycemia',' e|eu|ug|gl|ly|yc|ce|em|mi|ia|a','eugl','EKLSM','ugly','cemi','euglycemia'),
 (129776,'euglycemic',' e|eu|ug|gl|ly|yc|ce|em|mi|ic|c','eugl','EKLSMK','ugly','cemi','euglycemic'),
 (129777,'euglycemic clamp',' e|eu|ug|gl|ly|yc|ce|em|mi|ic|c | c|cl|la|am|mp|p','eugl','EKLSMKKLMP','ugly','clam','euglycemic'),
 (129778,'euglycemic clamping',' e|eu|ug|gl|ly|yc|ce|em|mi|ic|c | c|cl|la|am|mp|pi|in|ng|g','eugl','EKLSMKKLMPNK','ugly','mpin','euglycemic'),
 (129779,'euglycemic clamps',' e|eu|ug|gl|ly|yc|ce|em|mi|ic|c | c|cl|la|am|mp|ps|s','eugl','EKLSMKKLMPS','ugly','lamp','euglycemic'),
 (129780,'Euglypha',' E|Eu|ug|gl|ly|yp|ph|ha|a','Eugl','EKLF','ugly','lyph','Euglypha'),
 (129781,'Euglypha rotunda',' E|Eu|ug|gl|ly|yp|ph|ha|a | r|ro|ot|tu|un|nd|da|a','Eugl','EKLFRTNT','ugly','tund','Euglypha r');
INSERT INTO `m_spelling_dictionary` VALUES  (129782,'eugnathic',' e|eu|ug|gn|na|at|th|hi|ic|c','eugn','EKN0K','ugna','athi','eugnathic'),
 (129783,'eugnostic',' e|eu|ug|gn|no|os|st|ti|ic|c','eugn','EKNSTK','ugno','osti','eugnostic'),
 (129784,'Eugongylus',' E|Eu|ug|go|on|ng|gy|yl|lu|us|s','Eugo','EKNJLS','ugon','gylu','Eugongylus'),
 (129785,'eugonic',' e|eu|ug|go|on|ni|ic|c','eugo','EKNK','ugon','goni','eugonic'),
 (129786,'Eugregarinida',' E|Eu|ug|gr|re|eg|ga|ar|ri|in|ni|id|da|a','Eugr','EKRKRNT','ugre','inid','Eugregarin'),
 (129787,'eugynon',' e|eu|ug|gy|yn|no|on|n','eugy','EJNN','ugyn','gyno','eugynon'),
 (129788,'Euhaplorichis',' E|Eu|uh|ha|ap|pl|lo|or|ri|ic|ch|hi|is|s','Euha','EHPLRXS','uhap','ichi','Euhaploric'),
 (129789,'Euhaplorichis californiensis',' E|Eu|uh|ha|ap|pl|lo|or|ri|ic|ch|hi|is|s | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','Euha','EHPLRXSKLFRNNSS','uhap','ensi','Euhaploric'),
 (129790,'euhemerism',' e|eu|uh|he|em|me|er|ri|is|sm|m','euhe','EHMRSM','uhem','eris','euhemerism'),
 (129791,'euhydrate',' e|eu|uh|hy|yd|dr|ra|at|te|e','euhy','ETRT','uhyd','drat','euhydrate');
INSERT INTO `m_spelling_dictionary` VALUES  (129792,'euhydrated',' e|eu|uh|hy|yd|dr|ra|at|te|ed|d','euhy','ETRTT','uhyd','rate','euhydrated'),
 (129793,'euhydrates',' e|eu|uh|hy|yd|dr|ra|at|te|es|s','euhy','ETRTS','uhyd','rate','euhydrates'),
 (129794,'euhydrating',' e|eu|uh|hy|yd|dr|ra|at|ti|in|ng|g','euhy','ETRTNK','uhyd','atin','euhydratin'),
 (129795,'euhydration',' e|eu|uh|hy|yd|dr|ra|at|ti|io|on|n','euhy','ETRXN','uhyd','atio','euhydratio'),
 (129796,'euhydrations',' e|eu|uh|hy|yd|dr|ra|at|ti|io|on|ns|s','euhy','ETRXNS','uhyd','tion','euhydratio'),
 (129797,'Euhypnos',' E|Eu|uh|hy|yp|pn|no|os|s','Euhy','EPNS','uhyp','ypno','Euhypnos'),
 (129798,'eukarya',' e|eu|uk|ka|ar|ry|ya|a','euka','EKRY','ukar','kary','eukarya'),
 (129799,'eukaryon',' e|eu|uk|ka|ar|ry|yo|on|n','euka','EKRYN','ukar','aryo','eukaryon'),
 (129800,'Eukaryota',' E|Eu|uk|ka|ar|ry|yo|ot|ta|a','Euka','EKRYT','ukar','ryot','Eukaryota'),
 (129801,'Eukaryotae',' E|Eu|uk|ka|ar|ry|yo|ot|ta|ae|e','Euka','EKRYT','ukar','yota','Eukaryotae'),
 (129802,'eukaryote',' e|eu|uk|ka|ar|ry|yo|ot|te|e','euka','EKRYT','ukar','ryot','eukaryote');
INSERT INTO `m_spelling_dictionary` VALUES  (129803,'eukaryotes',' e|eu|uk|ka|ar|ry|yo|ot|te|es|s','euka','EKRYTS','ukar','yote','eukaryotes'),
 (129804,'eukaryotic',' e|eu|uk|ka|ar|ry|yo|ot|ti|ic|c','euka','EKRYTK','ukar','yoti','eukaryotic'),
 (129805,'eukaryotic cell',' e|eu|uk|ka|ar|ry|yo|ot|ti|ic|c | c|ce|el|ll|l','euka','EKRYTKSL','ukar',' cel','eukaryotic'),
 (129806,'eukaryotic cells',' e|eu|uk|ka|ar|ry|yo|ot|ti|ic|c | c|ce|el|ll|ls|s','euka','EKRYTKSLS','ukar','cell','eukaryotic'),
 (129807,'eukaryotic initiation factor',' e|eu|uk|ka|ar|ry|yo|ot|ti|ic|c | i|in|ni|it|ti|ia|at|ti|io|on|n | f|fa|ac|ct|to|or|r','euka','EKRYTKNXXNFKTR','ukar','acto','eukaryotic'),
 (129808,'eukarytic',' e|eu|uk|ka|ar|ry|yt|ti|ic|c','euka','EKRTK','ukar','ryti','eukarytic'),
 (129809,'eukinetic',' e|eu|uk|ki|in|ne|et|ti|ic|c','euki','EKNTK','ukin','neti','eukinetic'),
 (129810,'eulachon',' e|eu|ul|la|ac|ch|ho|on|n','eula','ELXN','ulac','acho','eulachon'),
 (129811,'Eulaelaps',' E|Eu|ul|la|ae|el|la|ap|ps|s','Eula','ELLPS','ulae','elap','Eulaelaps'),
 (129812,'Eulalia',' E|Eu|ul|la|al|li|ia|a','Eula','ELL','ulal','lali','Eulalia');
INSERT INTO `m_spelling_dictionary` VALUES  (129813,'Eulalia viridis',' E|Eu|ul|la|al|li|ia|a | v|vi|ir|ri|id|di|is|s','Eula','ELLFRTS','ulal','ridi','Eulalia vi'),
 (129814,'eulaminate',' e|eu|ul|la|am|mi|in|na|at|te|e','eula','ELMNT','ulam','inat','eulaminate'),
 (129815,'Eulemur',' E|Eu|ul|le|em|mu|ur|r','Eule','ELMR','ulem','lemu','Eulemur'),
 (129816,'Eulemur fulvus rufus',' E|Eu|ul|le|em|mu|ur|r | f|fu|ul|lv|vu|us|s | r|ru|uf|fu|us|s','Eule','ELMRFLFSRFS','ulem','rufu','Eulemur fu'),
 (129817,'Eulenburg\'s disease','','','',NULL,NULL,''),
 (129818,'Eulenburg\'s diseases','','','',NULL,NULL,''),
 (129819,'Euler',' E|Eu|ul|le|er|r','Eule','ELR','uler','Eule','Euler'),
 (129820,'Eulerian',' E|Eu|ul|le|er|ri|ia|an|n','Eule','ELRN','uler','eria','Eulerian'),
 (129821,'Eulers',' E|Eu|ul|le|er|rs|s','Eule','ELRS','uler','uler','Eulers'),
 (129822,'Eulimidae',' E|Eu|ul|li|im|mi|id|da|ae|e','Euli','ELMT','ulim','mida','Eulimidae'),
 (129823,'eulogies',' e|eu|ul|lo|og|gi|ie|es|s','eulo','ELJS','ulog','ogie','eulogies'),
 (129824,'eulogistic',' e|eu|ul|lo|og|gi|is|st|ti|ic|c','eulo','ELJSTK','ulog','isti','eulogistic');
INSERT INTO `m_spelling_dictionary` VALUES  (129825,'eulogistically',' e|eu|ul|lo|og|gi|is|st|ti|ic|ca|al|ll|ly|y','eulo','ELJSTKL','ulog','call','eulogistic'),
 (129826,'eulogize',' e|eu|ul|lo|og|gi|iz|ze|e','eulo','ELJS','ulog','ogiz','eulogize'),
 (129827,'eulogized',' e|eu|ul|lo|og|gi|iz|ze|ed|d','eulo','ELJST','ulog','gize','eulogized'),
 (129828,'eulogizes',' e|eu|ul|lo|og|gi|iz|ze|es|s','eulo','ELJSS','ulog','gize','eulogizes'),
 (129829,'eulogizing',' e|eu|ul|lo|og|gi|iz|zi|in|ng|g','eulo','ELJSNK','ulog','izin','eulogizing'),
 (129830,'eulogy',' e|eu|ul|lo|og|gy|y','eulo','ELJ','ulog','ulog','eulogy'),
 (129831,'eumaitenine',' e|eu|um|ma|ai|it|te|en|ni|in|ne|e','euma','EMTNN','umai','enin','eumaitenin'),
 (129832,'Eumeces',' E|Eu|um|me|ec|ce|es|s','Eume','EMSS','umec','mece','Eumeces'),
 (129833,'Eumeces algeriensis',' E|Eu|um|me|ec|ce|es|s | a|al|lg|ge|er|ri|ie|en|ns|si|is|s','Eume','EMSSLJRNSS','umec','ensi','Eumeces al'),
 (129834,'Eumeces chinensis',' E|Eu|um|me|ec|ce|es|s | c|ch|hi|in|ne|en|ns|si|is|s','Eume','EMSSXNNSS','umec','ensi','Eumeces ch'),
 (129835,'Eumeces egregius',' E|Eu|um|me|ec|ce|es|s | e|eg|gr|re|eg|gi|iu|us|s','Eume','EMSSKRJS','umec','egiu','Eumeces eg');
INSERT INTO `m_spelling_dictionary` VALUES  (129836,'Eumeces fasciatus',' E|Eu|um|me|ec|ce|es|s | f|fa|as|sc|ci|ia|at|tu|us|s','Eume','EMSSFSXTS','umec','iatu','Eumeces fa'),
 (129837,'Eumeces inexpectatus',' E|Eu|um|me|ec|ce|es|s | i|in|ne|ex|xp|pe|ec|ct|ta|at|tu|us|s','Eume','EMSSNKSPKTTS','umec','tatu','Eumeces in'),
 (129838,'Eumeces lagunensis',' E|Eu|um|me|ec|ce|es|s | l|la|ag|gu|un|ne|en|ns|si|is|s','Eume','EMSSLKNNSS','umec','ensi','Eumeces la'),
 (129839,'Eumeces laticeps',' E|Eu|um|me|ec|ce|es|s | l|la|at|ti|ic|ce|ep|ps|s','Eume','EMSSLTSPS','umec','icep','Eumeces la'),
 (129840,'Eumeces latiscutatus',' E|Eu|um|me|ec|ce|es|s | l|la|at|ti|is|sc|cu|ut|ta|at|tu|us|s','Eume','EMSSLTSKTTS','umec','tatu','Eumeces la'),
 (129841,'Eumeces obsoletus',' E|Eu|um|me|ec|ce|es|s | o|ob|bs|so|ol|le|et|tu|us|s','Eume','EMSSBSLTS','umec','letu','Eumeces ob'),
 (129842,'Eumeces schneideri',' E|Eu|um|me|ec|ce|es|s | s|sc|ch|hn|ne|ei|id|de|er|ri|i','Eume','EMSSSXNTR','umec','ider','Eumeces sc'),
 (129843,'Eumeces skiltonianus',' E|Eu|um|me|ec|ce|es|s | s|sk|ki|il|lt|to|on|ni|ia|an|nu|us|s','Eume','EMSSSKLTNNS','umec','ianu','Eumeces sk');
INSERT INTO `m_spelling_dictionary` VALUES  (129844,'Eumecichthys fiski',' E|Eu|um|me|ec|ci|ic|ch|ht|th|hy|ys|s | f|fi|is|sk|ki|i','Eume','EMSX0SFSK','umec','fisk','Eumecichth'),
 (129845,'eumelanin',' e|eu|um|me|el|la|an|ni|in|n','eume','EMLNN','umel','lani','eumelanin'),
 (129846,'eumelanins',' e|eu|um|me|el|la|an|ni|in|ns|s','eume','EMLNNS','umel','anin','eumelanins'),
 (129847,'Eumenes',' E|Eu|um|me|en|ne|es|s','Eume','EMNS','umen','mene','Eumenes'),
 (129848,'Eumenes coarctatus',' E|Eu|um|me|en|ne|es|s | c|co|oa|ar|rc|ct|ta|at|tu|us|s','Eume','EMNSKRKTTS','umen','tatu','Eumenes co'),
 (129849,'Eumenes tripunctatus',' E|Eu|um|me|en|ne|es|s | t|tr|ri|ip|pu|un|nc|ct|ta|at|tu|us|s','Eume','EMNSTRPNKTTS','umen','tatu','Eumenes tr'),
 (129850,'Eumeninae',' E|Eu|um|me|en|ni|in|na|ae|e','Eume','EMNN','umen','nina','Eumeninae'),
 (129851,'eumenorrhea',' e|eu|um|me|en|no|or|rr|rh|he|ea|a','eume','EMNRH','umen','rrhe','eumenorrhe'),
 (129852,'eumenorrheic',' e|eu|um|me|en|no|or|rr|rh|he|ei|ic|c','eume','EMNRHK','umen','rhei','eumenorrhe'),
 (129853,'eumenorrhoeic',' e|eu|um|me|en|no|or|rr|rh|ho|oe|ei|ic|c','eume','EMNRHK','umen','hoei','eumenorrho');
INSERT INTO `m_spelling_dictionary` VALUES  (129854,'eumetabolic',' e|eu|um|me|et|ta|ab|bo|ol|li|ic|c','eume','EMTBLK','umet','boli','eumetaboli'),
 (129855,'Eumetazoa',' E|Eu|um|me|et|ta|az|zo|oa|a','Eume','EMTS','umet','tazo','Eumetazoa'),
 (129856,'Eumetopias',' E|Eu|um|me|et|to|op|pi|ia|as|s','Eume','EMTPS','umet','opia','Eumetopias'),
 (129857,'Eumetopias jubatus',' E|Eu|um|me|et|to|op|pi|ia|as|s | j|ju|ub|ba|at|tu|us|s','Eume','EMTPSJBTS','umet','batu','Eumetopias'),
 (129858,'Eumicrotremus',' E|Eu|um|mi|ic|cr|ro|ot|tr|re|em|mu|us|s','Eumi','EMKRTRMS','umic','remu','Eumicrotre'),
 (129859,'Eumicrotremus andriashevi',' E|Eu|um|mi|ic|cr|ro|ot|tr|re|em|mu|us|s | a|an|nd|dr|ri|ia|as|sh|he|ev|vi|i','Eumi','EMKRTRMSNTRXF','umic','shev','Eumicrotre'),
 (129860,'Eumicrotremus derjugini',' E|Eu|um|mi|ic|cr|ro|ot|tr|re|em|mu|us|s | d|de|er|rj|ju|ug|gi|in|ni|i','Eumi','EMKRTRMSTRJJN','umic','ugin','Eumicrotre'),
 (129861,'Eumicrotremus orbis',' E|Eu|um|mi|ic|cr|ro|ot|tr|re|em|mu|us|s | o|or|rb|bi|is|s','Eumi','EMKRTRMSRBS','umic','orbi','Eumicrotre'),
 (129862,'Eumicrotremus spinosus',' E|Eu|um|mi|ic|cr|ro|ot|tr|re|em|mu|us|s | s|sp|pi|in|no|os|su|us|s','Eumi','EMKRTRMSSPNSS','umic','nosu','Eumicrotre');
INSERT INTO `m_spelling_dictionary` VALUES  (129863,'Eumolpus',' E|Eu|um|mo|ol|lp|pu|us|s','Eumo','EMLPS','umol','olpu','Eumolpus'),
 (129864,'eumotol',' e|eu|um|mo|ot|to|ol|l','eumo','EMTL','umot','moto','eumotol'),
 (129865,'eumovate',' e|eu|um|mo|ov|va|at|te|e','eumo','EMFT','umov','ovat','eumovate'),
 (129866,'eumycete',' e|eu|um|my|yc|ce|et|te|e','eumy','EMST','umyc','ycet','eumycete'),
 (129867,'eumycetes',' e|eu|um|my|yc|ce|et|te|es|s','eumy','EMSTS','umyc','cete','eumycetes'),
 (129868,'eumycetoma',' e|eu|um|my|yc|ce|et|to|om|ma|a','eumy','EMSTM','umyc','etom','eumycetoma'),
 (129869,'eumycetomas',' e|eu|um|my|yc|ce|et|to|om|ma|as|s','eumy','EMSTMS','umyc','toma','eumycetoma'),
 (129870,'eumycetomata',' e|eu|um|my|yc|ce|et|to|om|ma|at|ta|a','eumy','EMSTMT','umyc','omat','eumycetoma'),
 (129871,'Eumycetozoea',' E|Eu|um|my|yc|ce|et|to|oz|zo|oe|ea|a','Eumy','EMSTS','umyc','ozoe','Eumycetozo'),
 (129872,'eumycotic mycetoma',' e|eu|um|my|yc|co|ot|ti|ic|c | m|my|yc|ce|et|to|om|ma|a','eumy','EMKTKMSTM','umyc','etom','eumycotic'),
 (129873,'eunalgit',' e|eu|un|na|al|lg|gi|it|t','euna','ENLJT','unal','algi','eunalgit');
INSERT INTO `m_spelling_dictionary` VALUES  (129874,'Eunapius',' E|Eu|un|na|ap|pi|iu|us|s','Euna','ENPS','unap','apiu','Eunapius'),
 (129875,'Eunapius fragilis',' E|Eu|un|na|ap|pi|iu|us|s | f|fr|ra|ag|gi|il|li|is|s','Euna','ENPSFRJLS','unap','gili','Eunapius f'),
 (129876,'eunarcon',' e|eu|un|na|ar|rc|co|on|n','euna','ENRKN','unar','arco','eunarcon'),
 (129877,'Eunectes',' E|Eu|un|ne|ec|ct|te|es|s','Eune','ENKTS','unec','ecte','Eunectes'),
 (129878,'Eunectes murinus',' E|Eu|un|ne|ec|ct|te|es|s | m|mu|ur|ri|in|nu|us|s','Eune','ENKTSMRNS','unec','rinu','Eunectes m'),
 (129879,'Eunice',' E|Eu|un|ni|ic|ce|e','Euni','ENS','unic','unic','Eunice'),
 (129880,'Eunice australis',' E|Eu|un|ni|ic|ce|e | a|au|us|st|tr|ra|al|li|is|s','Euni','ENSSTRLS','unic','rali','Eunice aus'),
 (129881,'Eunice yamamotoi',' E|Eu|un|ni|ic|ce|e | y|ya|am|ma|am|mo|ot|to|oi|i','Euni','ENSYMMT','unic','moto','Eunice yam'),
 (129882,'Eunicea',' E|Eu|un|ni|ic|ce|ea|a','Euni','ENS','unic','nice','Eunicea'),
 (129883,'Eunicea fusca',' E|Eu|un|ni|ic|ce|ea|a | f|fu|us|sc|ca|a','Euni','ENSFSK','unic','fusc','Eunicea fu'),
 (129884,'Eunicea laciniata',' E|Eu|un|ni|ic|ce|ea|a | l|la|ac|ci|in|ni|ia|at|ta|a','Euni','ENSLSNT','unic','niat','Eunicea la');
INSERT INTO `m_spelling_dictionary` VALUES  (129885,'Eunicea mammosa',' E|Eu|un|ni|ic|ce|ea|a | m|ma|am|mm|mo|os|sa|a','Euni','ENSMMS','unic','mmos','Eunicea ma'),
 (129886,'Eunicea pinta',' E|Eu|un|ni|ic|ce|ea|a | p|pi|in|nt|ta|a','Euni','ENSPNT','unic','pint','Eunicea pi'),
 (129887,'Eunicea succinea',' E|Eu|un|ni|ic|ce|ea|a | s|su|uc|cc|ci|in|ne|ea|a','Euni','ENSSKSN','unic','cine','Eunicea su'),
 (129888,'Eunicea tourneforti',' E|Eu|un|ni|ic|ce|ea|a | t|to|ou|ur|rn|ne|ef|fo|or|rt|ti|i','Euni','ENSTRNFRT','unic','fort','Eunicea to'),
 (129889,'Eunicea tourneforti forma atra',' E|Eu|un|ni|ic|ce|ea|a | t|to|ou|ur|rn|ne|ef|fo|or|rt|ti|i | f|fo|or|rm|ma|a | a|at|tr|ra|a','Euni','ENSTRNFRTFRMTR','unic',' atr','Eunicea to'),
 (129890,'Eunicida',' E|Eu|un|ni|ic|ci|id|da|a','Euni','ENST','unic','icid','Eunicida'),
 (129891,'Eunicidae',' E|Eu|un|ni|ic|ci|id|da|ae|e','Euni','ENST','unic','cida','Eunicidae'),
 (129892,'eunochoid',' e|eu|un|no|oc|ch|ho|oi|id|d','euno','ENXT','unoc','choi','eunochoid'),
 (129893,'eunuch',' e|eu|un|nu|uc|ch|h','eunu','ENX','unuc','unuc','eunuch');
INSERT INTO `m_spelling_dictionary` VALUES  (129894,'eunuchism',' e|eu|un|nu|uc|ch|hi|is|sm|m','eunu','ENXSM','unuc','chis','eunuchism'),
 (129895,'eunuchoid',' e|eu|un|nu|uc|ch|ho|oi|id|d','eunu','ENXT','unuc','choi','eunuchoid'),
 (129896,'eunuchoid gigantism',' e|eu|un|nu|uc|ch|ho|oi|id|d | g|gi|ig|ga|an|nt|ti|is|sm|m','eunu','ENXTJKNTSM','unuc','ntis','eunuchoid'),
 (129897,'eunuchoid voice',' e|eu|un|nu|uc|ch|ho|oi|id|d | v|vo|oi|ic|ce|e','eunu','ENXTFS','unuc','voic','eunuchoid'),
 (129898,'eunuchoid voices',' e|eu|un|nu|uc|ch|ho|oi|id|d | v|vo|oi|ic|ce|es|s','eunu','ENXTFSS','unuc','oice','eunuchoid'),
 (129899,'eunuchoidal',' e|eu|un|nu|uc|ch|ho|oi|id|da|al|l','eunu','ENXTL','unuc','oida','eunuchoida'),
 (129900,'eunuchoidism',' e|eu|un|nu|uc|ch|ho|oi|id|di|is|sm|m','eunu','ENXTSM','unuc','idis','eunuchoidi'),
 (129901,'eunuchoids',' e|eu|un|nu|uc|ch|ho|oi|id|ds|s','eunu','ENXTS','unuc','hoid','eunuchoids'),
 (129902,'Euodia',' E|Eu|uo|od|di|ia|a','Euod','ET','uodi','uodi','Euodia'),
 (129903,'Euodia ruticarpa',' E|Eu|uo|od|di|ia|a | r|ru|ut|ti|ic|ca|ar|rp|pa|a','Euod','ETRTKRP','uodi','carp','Euodia rut');
INSERT INTO `m_spelling_dictionary` VALUES  (129904,'euonymus',' e|eu|uo|on|ny|ym|mu|us|s','euon','ENMS','uony','nymu','euonymus'),
 (129905,'Euonymus alata',' E|Eu|uo|on|ny|ym|mu|us|s | a|al|la|at|ta|a','Euon','ENMSLT','uony','alat','Euonymus a'),
 (129906,'Euonymus atropurpureus',' E|Eu|uo|on|ny|ym|mu|us|s | a|at|tr|ro|op|pu|ur|rp|pu|ur|re|eu|us|s','Euon','ENMSTRPRPRS','uony','ureu','Euonymus a'),
 (129907,'Euonymus europaeus',' E|Eu|uo|on|ny|ym|mu|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Euon','ENMSRPS','uony','paeu','Euonymus e'),
 (129908,'Euonymus europaeus agglutinin',' E|Eu|uo|on|ny|ym|mu|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s | a|ag|gg|gl|lu|ut|ti|in|ni|in|n','Euon','ENMSRPSKLTNN','uony','tini','Euonymus e'),
 (129909,'Euonymus japonicus',' E|Eu|uo|on|ny|ym|mu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Euon','ENMSJPNKS','uony','nicu','Euonymus j'),
 (129910,'Euonymus javanicus',' E|Eu|uo|on|ny|ym|mu|us|s | j|ja|av|va|an|ni|ic|cu|us|s','Euon','ENMSJFNKS','uony','nicu','Euonymus j'),
 (129911,'Euonymus mupinensis',' E|Eu|uo|on|ny|ym|mu|us|s | m|mu|up|pi|in|ne|en|ns|si|is|s','Euon','ENMSMPNNSS','uony','ensi','Euonymus m'),
 (129912,'Euonymus pendulus',' E|Eu|uo|on|ny|ym|mu|us|s | p|pe|en|nd|du|ul|lu|us|s','Euon','ENMSPNTLS','uony','dulu','Euonymus p');
INSERT INTO `m_spelling_dictionary` VALUES  (129913,'Euonymus sieboldianus',' E|Eu|uo|on|ny|ym|mu|us|s | s|si|ie|eb|bo|ol|ld|di|ia|an|nu|us|s','Euon','ENMSSBLTNS','uony','ianu','Euonymus s'),
 (129914,'euonymuses',' e|eu|uo|on|ny|ym|mu|us|se|es|s','euon','ENMSS','uony','muse','euonymuses'),
 (129915,'Euparagonimus',' E|Eu|up|pa|ar|ra|ag|go|on|ni|im|mu|us|s','Eupa','EPRKNMS','upar','nimu','Euparagoni'),
 (129916,'Euparagonimus cenocopiosus',' E|Eu|up|pa|ar|ra|ag|go|on|ni|im|mu|us|s | c|ce|en|no|oc|co|op|pi|io|os|su|us|s','Eupa','EPRKNMSSNKPSS','upar','iosu','Euparagoni'),
 (129917,'euparen',' e|eu|up|pa|ar|re|en|n','eupa','EPRN','upar','pare','euparen'),
 (129918,'euparone',' e|eu|up|pa|ar|ro|on|ne|e','eupa','EPRN','upar','aron','euparone'),
 (129919,'Euparyphium',' E|Eu|up|pa|ar|ry|yp|ph|hi|iu|um|m','Eupa','EPRFM','upar','phiu','Euparyphiu'),
 (129920,'Euparyphium beaveri',' E|Eu|up|pa|ar|ry|yp|ph|hi|iu|um|m | b|be|ea|av|ve|er|ri|i','Eupa','EPRFMBFR','upar','aver','Euparyphiu'),
 (129921,'eupatilin',' e|eu|up|pa|at|ti|il|li|in|n','eupa','EPTLN','upat','tili','eupatilin'),
 (129922,'eupatorin',' e|eu|up|pa|at|to|or|ri|in|n','eupa','EPTRN','upat','tori','eupatorin');
INSERT INTO `m_spelling_dictionary` VALUES  (129923,'eupatoriopicrin',' e|eu|up|pa|at|to|or|ri|io|op|pi|ic|cr|ri|in|n','eupa','EPTRPKRN','upat','icri','eupatoriop'),
 (129924,'eupatoriopicrine',' e|eu|up|pa|at|to|or|ri|io|op|pi|ic|cr|ri|in|ne|e','eupa','EPTRPKRN','upat','crin','eupatoriop'),
 (129925,'Eupatorium',' E|Eu|up|pa|at|to|or|ri|iu|um|m','Eupa','EPTRM','upat','oriu','Eupatorium'),
 (129926,'Eupatorium adenophorum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|ad|de|en|no|op|ph|ho|or|ru|um|m','Eupa','EPTRMTNFRM','upat','horu','Eupatorium'),
 (129927,'Eupatorium album',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|al|lb|bu|um|m','Eupa','EPTRMLBM','upat','albu','Eupatorium'),
 (129928,'Eupatorium altissimum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|al|lt|ti|is|ss|si|im|mu|um|m','Eupa','EPTRMLTSMM','upat','simu','Eupatorium'),
 (129929,'Eupatorium arnottianum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|ar|rn|no|ot|tt|ti|ia|an|nu|um|m','Eupa','EPTRMRNTNM','upat','ianu','Eupatorium'),
 (129930,'Eupatorium aromaticum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|ar|ro|om|ma|at|ti|ic|cu|um|m','Eupa','EPTRMRMTKM','upat','ticu','Eupatorium'),
 (129931,'Eupatorium articulatum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|ar|rt|ti|ic|cu|ul|la|at|tu|um|m','Eupa','EPTRMRTKLTM','upat','latu','Eupatorium');
INSERT INTO `m_spelling_dictionary` VALUES  (129932,'Eupatorium atrorubens',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|at|tr|ro|or|ru|ub|be|en|ns|s','Eupa','EPTRMTRRBNS','upat','uben','Eupatorium'),
 (129933,'Eupatorium ayapana',' E|Eu|up|pa|at|to|or|ri|iu|um|m | a|ay|ya|ap|pa|an|na|a','Eupa','EPTRMYPN','upat','apan','Eupatorium'),
 (129934,'Eupatorium birmanicum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | b|bi|ir|rm|ma|an|ni|ic|cu|um|m','Eupa','EPTRMBRMNKM','upat','nicu','Eupatorium'),
 (129935,'Eupatorium buniifolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | b|bu|un|ni|ii|if|fo|ol|li|iu|um|m','Eupa','EPTRMBNFLM','upat','oliu','Eupatorium'),
 (129936,'Eupatorium cannabinum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | c|ca|an|nn|na|ab|bi|in|nu|um|m','Eupa','EPTRMKNBNM','upat','binu','Eupatorium'),
 (129937,'Eupatorium capillifolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | c|ca|ap|pi|il|ll|li|if|fo|ol|li|iu|um|m','Eupa','EPTRMKPLFLM','upat','oliu','Eupatorium'),
 (129938,'Eupatorium chinense',' E|Eu|up|pa|at|to|or|ri|iu|um|m | c|ch|hi|in|ne|en|ns|se|e','Eupa','EPTRMXNNS','upat','nens','Eupatorium'),
 (129939,'Eupatorium compositifolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | c|co|om|mp|po|os|si|it|ti|if|fo|ol|li|iu|um|m','Eupa','EPTRMKMPSTFLM','upat','oliu','Eupatorium');
INSERT INTO `m_spelling_dictionary` VALUES  (129940,'Eupatorium cuneifolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | c|cu|un|ne|ei|if|fo|ol|li|iu|um|m','Eupa','EPTRMKNFLM','upat','oliu','Eupatorium'),
 (129941,'Eupatorium dubium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | d|du|ub|bi|iu|um|m','Eupa','EPTRMTBM','upat','ubiu','Eupatorium'),
 (129942,'Eupatorium fistulosum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | f|fi|is|st|tu|ul|lo|os|su|um|m','Eupa','EPTRMFSTLSM','upat','losu','Eupatorium'),
 (129943,'Eupatorium formosanum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | f|fo|or|rm|mo|os|sa|an|nu|um|m','Eupa','EPTRMFRMSNM','upat','sanu','Eupatorium'),
 (129944,'Eupatorium fortunei',' E|Eu|up|pa|at|to|or|ri|iu|um|m | f|fo|or|rt|tu|un|ne|ei|i','Eupa','EPTRMFRTN','upat','tune','Eupatorium'),
 (129945,'Eupatorium glandulosum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | g|gl|la|an|nd|du|ul|lo|os|su|um|m','Eupa','EPTRMKLNTLSM','upat','losu','Eupatorium'),
 (129946,'Eupatorium glehnii',' E|Eu|up|pa|at|to|or|ri|iu|um|m | g|gl|le|eh|hn|ni|ii|i','Eupa','EPTRMKLN','upat','ehni','Eupatorium'),
 (129947,'Eupatorium glutinosum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | g|gl|lu|ut|ti|in|no|os|su|um|m','Eupa','EPTRMKLTNSM','upat','nosu','Eupatorium');
INSERT INTO `m_spelling_dictionary` VALUES  (129948,'Eupatorium hecatanthum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | h|he|ec|ca|at|ta|an|nt|th|hu|um|m','Eupa','EPTRMHKTN0M','upat','nthu','Eupatorium'),
 (129949,'Eupatorium hyssopifolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | h|hy|ys|ss|so|op|pi|if|fo|ol|li|iu|um|m','Eupa','EPTRMSPFLM','upat','oliu','Eupatorium'),
 (129950,'Eupatorium inulaefolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | i|in|nu|ul|la|ae|ef|fo|ol|li|iu|um|m','Eupa','EPTRMNLFLM','upat','oliu','Eupatorium'),
 (129951,'Eupatorium japonicum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Eupa','EPTRMJPNKM','upat','nicu','Eupatorium'),
 (129952,'Eupatorium laevigatum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | l|la|ae|ev|vi|ig|ga|at|tu|um|m','Eupa','EPTRMLFKTM','upat','gatu','Eupatorium'),
 (129953,'Eupatorium leptophyllum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | l|le|ep|pt|to|op|ph|hy|yl|ll|lu|um|m','Eupa','EPTRMLPTFLM','upat','yllu','Eupatorium'),
 (129954,'Eupatorium leucolepis',' E|Eu|up|pa|at|to|or|ri|iu|um|m | l|le|eu|uc|co|ol|le|ep|pi|is|s','Eupa','EPTRMLKLPS','upat','lepi','Eupatorium'),
 (129955,'Eupatorium lindleyanum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | l|li|in|nd|dl|le|ey|ya|an|nu|um|m','Eupa','EPTRMLNTLYNM','upat','yanu','Eupatorium');
INSERT INTO `m_spelling_dictionary` VALUES  (129956,'Eupatorium makinoi',' E|Eu|up|pa|at|to|or|ri|iu|um|m | m|ma|ak|ki|in|no|oi|i','Eupa','EPTRMMKN','upat','kino','Eupatorium'),
 (129957,'Eupatorium mikanioides',' E|Eu|up|pa|at|to|or|ri|iu|um|m | m|mi|ik|ka|an|ni|io|oi|id|de|es|s','Eupa','EPTRMMKNTS','upat','oide','Eupatorium'),
 (129958,'Eupatorium odoratum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | o|od|do|or|ra|at|tu|um|m','Eupa','EPTRMTRTM','upat','ratu','Eupatorium'),
 (129959,'Eupatorium perfoliatum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | p|pe|er|rf|fo|ol|li|ia|at|tu|um|m','Eupa','EPTRMPRFLTM','upat','iatu','Eupatorium'),
 (129960,'Eupatorium purpureum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | p|pu|ur|rp|pu|ur|re|eu|um|m','Eupa','EPTRMPRPRM','upat','ureu','Eupatorium'),
 (129961,'Eupatorium rebaudianum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | r|re|eb|ba|au|ud|di|ia|an|nu|um|m','Eupa','EPTRMRBTNM','upat','ianu','Eupatorium'),
 (129962,'Eupatorium riparium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | r|ri|ip|pa|ar|ri|iu|um|m','Eupa','EPTRMRPRM','upat','ariu','Eupatorium'),
 (129963,'Eupatorium rotundifolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | r|ro|ot|tu|un|nd|di|if|fo|ol|li|iu|um|m','Eupa','EPTRMRTNTFLM','upat','oliu','Eupatorium');
INSERT INTO `m_spelling_dictionary` VALUES  (129964,'Eupatorium rufescens',' E|Eu|up|pa|at|to|or|ri|iu|um|m | r|ru|uf|fe|es|sc|ce|en|ns|s','Eupa','EPTRMRFSNS','upat','scen','Eupatorium'),
 (129965,'Eupatorium rugosum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | r|ru|ug|go|os|su|um|m','Eupa','EPTRMRKSM','upat','gosu','Eupatorium'),
 (129966,'Eupatorium salvia',' E|Eu|up|pa|at|to|or|ri|iu|um|m | s|sa|al|lv|vi|ia|a','Eupa','EPTRMSLF','upat','alvi','Eupatorium'),
 (129967,'Eupatorium semialatum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | s|se|em|mi|ia|al|la|at|tu|um|m','Eupa','EPTRMSMLTM','upat','latu','Eupatorium'),
 (129968,'Eupatorium semiserratum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | s|se|em|mi|is|se|er|rr|ra|at|tu|um|m','Eupa','EPTRMSMSRTM','upat','ratu','Eupatorium'),
 (129969,'Eupatorium serotinum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | s|se|er|ro|ot|ti|in|nu|um|m','Eupa','EPTRMSRTNM','upat','tinu','Eupatorium'),
 (129970,'Eupatorium sessilifolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | s|se|es|ss|si|il|li|if|fo|ol|li|iu|um|m','Eupa','EPTRMSSLFLM','upat','oliu','Eupatorium'),
 (129971,'Eupatorium subhastatum',' E|Eu|up|pa|at|to|or|ri|iu|um|m | s|su|ub|bh|ha|as|st|ta|at|tu|um|m','Eupa','EPTRMSBHSTTM','upat','tatu','Eupatorium');
INSERT INTO `m_spelling_dictionary` VALUES  (129972,'Eupatorium tashiroi',' E|Eu|up|pa|at|to|or|ri|iu|um|m | t|ta|as|sh|hi|ir|ro|oi|i','Eupa','EPTRMTXR','upat','hiro','Eupatorium'),
 (129973,'Eupatorium urticaefolium',' E|Eu|up|pa|at|to|or|ri|iu|um|m | u|ur|rt|ti|ic|ca|ae|ef|fo|ol|li|iu|um|m','Eupa','EPTRMRTKFLM','upat','oliu','Eupatorium'),
 (129974,'Eupatorium variabile',' E|Eu|up|pa|at|to|or|ri|iu|um|m | v|va|ar|ri|ia|ab|bi|il|le|e','Eupa','EPTRMFRBL','upat','abil','Eupatorium'),
 (129975,'eupaverin',' e|eu|up|pa|av|ve|er|ri|in|n','eupa','EPFRN','upav','veri','eupaverin'),
 (129976,'Eupelmus',' E|Eu|up|pe|el|lm|mu|us|s','Eupe','EPLMS','upel','elmu','Eupelmus'),
 (129977,'Eupelmus orientalis',' E|Eu|up|pe|el|lm|mu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Eupe','EPLMSRNTLS','upel','tali','Eupelmus o'),
 (129978,'Eupelmus vuilleti',' E|Eu|up|pe|el|lm|mu|us|s | v|vu|ui|il|ll|le|et|ti|i','Eupe','EPLMSFLT','upel','llet','Eupelmus v'),
 (129979,'Eupelmus vuilletti',' E|Eu|up|pe|el|lm|mu|us|s | v|vu|ui|il|ll|le|et|tt|ti|i','Eupe','EPLMSFLT','upel','lett','Eupelmus v'),
 (129980,'Eupenicillium',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m','Eupe','EPNSLM','upen','lliu','Eupenicill');
INSERT INTO `m_spelling_dictionary` VALUES  (129981,'Eupenicillium abidjanum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|ab|bi|id|dj|ja|an|nu|um|m','Eupe','EPNSLMBTJNM','upen','janu','Eupenicill'),
 (129982,'Eupenicillium alutaceum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|al|lu|ut|ta|ac|ce|eu|um|m','Eupe','EPNSLMLTSM','upen','aceu','Eupenicill'),
 (129983,'Eupenicillium anatolicum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|an|na|at|to|ol|li|ic|cu|um|m','Eupe','EPNSLMNTLKM','upen','licu','Eupenicill'),
 (129984,'Eupenicillium baarnense',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|ba|aa|ar|rn|ne|en|ns|se|e','Eupe','EPNSLMBRNNS','upen','nens','Eupenicill'),
 (129985,'Eupenicillium bovifimosum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|bo|ov|vi|if|fi|im|mo|os|su|um|m','Eupe','EPNSLMBFFMSM','upen','mosu','Eupenicill'),
 (129986,'Eupenicillium brefeldianum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|br|re|ef|fe|el|ld|di|ia|an|nu|um|m','Eupe','EPNSLMBRFLTNM','upen','ianu','Eupenicill'),
 (129987,'Eupenicillium cinnamopurpureum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ci|in|nn|na|am|mo|op|pu|ur|rp|pu|ur|re|eu|um|m','Eupe','EPNSLMSNMPRPRM','upen','ureu','Eupenicill');
INSERT INTO `m_spelling_dictionary` VALUES  (129988,'Eupenicillium crustaceum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|cr|ru|us|st|ta|ac|ce|eu|um|m','Eupe','EPNSLMKRSTSM','upen','aceu','Eupenicill'),
 (129989,'Eupenicillium egyptiacum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | e|eg|gy|yp|pt|ti|ia|ac|cu|um|m','Eupe','EPNSLMJPXKM','upen','iacu','Eupenicill'),
 (129990,'Eupenicillium ehrlichii',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | e|eh|hr|rl|li|ic|ch|hi|ii|i','Eupe','EPNSLMRLX','upen','ichi','Eupenicill'),
 (129991,'Eupenicillium erubescens',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | e|er|ru|ub|be|es|sc|ce|en|ns|s','Eupe','EPNSLMRBSNS','upen','scen','Eupenicill'),
 (129992,'Eupenicillium hirayamae',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | h|hi|ir|ra|ay|ya|am|ma|ae|e','Eupe','EPNSLMHRYM','upen','yama','Eupenicill'),
 (129993,'Eupenicillium inusitatum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | i|in|nu|us|si|it|ta|at|tu|um|m','Eupe','EPNSLMNSTTM','upen','tatu','Eupenicill'),
 (129994,'Eupenicillium javanicum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | j|ja|av|va|an|ni|ic|cu|um|m','Eupe','EPNSLMJFNKM','upen','nicu','Eupenicill');
INSERT INTO `m_spelling_dictionary` VALUES  (129995,'Eupenicillium katangense',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | k|ka|at|ta|an|ng|ge|en|ns|se|e','Eupe','EPNSLMKTNJNS','upen','gens','Eupenicill'),
 (129996,'Eupenicillium lapidosum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | l|la|ap|pi|id|do|os|su|um|m','Eupe','EPNSLMLPTSM','upen','dosu','Eupenicill'),
 (129997,'Eupenicillium lassenii',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | l|la|as|ss|se|en|ni|ii|i','Eupe','EPNSLMLSN','upen','seni','Eupenicill'),
 (129998,'Eupenicillium levitum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | l|le|ev|vi|it|tu|um|m','Eupe','EPNSLMLFTM','upen','vitu','Eupenicill'),
 (129999,'Eupenicillium meridianum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|me|er|ri|id|di|ia|an|nu|um|m','Eupe','EPNSLMMRTNM','upen','ianu','Eupenicill'),
 (130000,'Eupenicillium molle',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|mo|ol|ll|le|e','Eupe','EPNSLMML','upen','moll','Eupenicill'),
 (130001,'Eupenicillium ochrosalmoneum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | o|oc|ch|hr|ro|os|sa|al|lm|mo|on|ne|eu|um|m','Eupe','EPNSLMXRSLMNM','upen','oneu','Eupenicill'),
 (130002,'Eupenicillium parvum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pa|ar|rv|vu|um|m','Eupe','EPNSLMPRFM','upen','arvu','Eupenicill');
INSERT INTO `m_spelling_dictionary` VALUES  (130003,'Eupenicillium pinetorum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pi|in|ne|et|to|or|ru|um|m','Eupe','EPNSLMPNTRM','upen','toru','Eupenicill'),
 (130004,'Eupenicillium reticulisporum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|re|et|ti|ic|cu|ul|li|is|sp|po|or|ru|um|m','Eupe','EPNSLMRTKLSPRM','upen','poru','Eupenicill'),
 (130005,'Eupenicillium reticulosporum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|re|et|ti|ic|cu|ul|lo|os|sp|po|or|ru|um|m','Eupe','EPNSLMRTKLSPRM','upen','poru','Eupenicill'),
 (130006,'Eupenicillium rubidurum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ru|ub|bi|id|du|ur|ru|um|m','Eupe','EPNSLMRBTRM','upen','duru','Eupenicill'),
 (130007,'Eupenicillium shearii',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sh|he|ea|ar|ri|ii|i','Eupe','EPNSLMXR','upen','eari','Eupenicill'),
 (130008,'Eupenicillium stolkiae',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|st|to|ol|lk|ki|ia|ae|e','Eupe','EPNSLMSTLK','upen','lkia','Eupenicill'),
 (130009,'Eupenicillium terrenum',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|te|er|rr|re|en|nu|um|m','Eupe','EPNSLMTRNM','upen','renu','Eupenicill');
INSERT INTO `m_spelling_dictionary` VALUES  (130010,'Eupenicillium tularense',' E|Eu|up|pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|tu|ul|la|ar|re|en|ns|se|e','Eupe','EPNSLMTLRNS','upen','rens','Eupenicill'),
 (130011,'eupepsia',' e|eu|up|pe|ep|ps|si|ia|a','eupe','EPPX','upep','epsi','eupepsia'),
 (130012,'eupeptic',' e|eu|up|pe|ep|pt|ti|ic|c','eupe','EPPTK','upep','epti','eupeptic'),
 (130013,'Euperipatoides',' E|Eu|up|pe|er|ri|ip|pa|at|to|oi|id|de|es|s','Eupe','EPRPTTS','uper','oide','Euperipato'),
 (130014,'Euperipatoides kanangrensis',' E|Eu|up|pe|er|ri|ip|pa|at|to|oi|id|de|es|s | k|ka|an|na|an|ng|gr|re|en|ns|si|is|s','Eupe','EPRPTTSKNNKRNSS','uper','ensi','Euperipato'),
 (130015,'Euperipatoides leuckartii',' E|Eu|up|pe|er|ri|ip|pa|at|to|oi|id|de|es|s | l|le|eu|uc|ck|ka|ar|rt|ti|ii|i','Eupe','EPRPTTSLKRT','uper','arti','Euperipato'),
 (130016,'Euperipatoides rowelli',' E|Eu|up|pe|er|ri|ip|pa|at|to|oi|id|de|es|s | r|ro|ow|we|el|ll|li|i','Eupe','EPRPTTSRWL','uper','well','Euperipato'),
 (130017,'Euphausia',' E|Eu|up|ph|ha|au|us|si|ia|a','Euph','EFX','upha','ausi','Euphausia'),
 (130018,'Euphausia pacifica',' E|Eu|up|ph|ha|au|us|si|ia|a | p|pa|ac|ci|if|fi|ic|ca|a','Euph','EFXPSFK','upha','ific','Euphausia');
INSERT INTO `m_spelling_dictionary` VALUES  (130019,'Euphausia superba',' E|Eu|up|ph|ha|au|us|si|ia|a | s|su|up|pe|er|rb|ba|a','Euph','EFXSPRB','upha','perb','Euphausia'),
 (130020,'Euphausia superba Dana',' E|Eu|up|ph|ha|au|us|si|ia|a | s|su|up|pe|er|rb|ba|a | D|Da|an|na|a','Euph','EFXSPRBTN','upha',' Dan','Euphausia'),
 (130021,'Euphausiacea',' E|Eu|up|ph|ha|au|us|si|ia|ac|ce|ea|a','Euph','EFXS','upha','iace','Euphausiac'),
 (130022,'euphausias',' e|eu|up|ph|ha|au|us|si|ia|as|s','euph','EFXS','upha','usia','euphausias'),
 (130023,'Euphausiidae',' E|Eu|up|ph|ha|au|us|si|ii|id|da|ae|e','Euph','EFST','upha','iida','Euphausiid'),
 (130024,'euphemism',' e|eu|up|ph|he|em|mi|is|sm|m','euph','EFMSM','uphe','emis','euphemism'),
 (130025,'euphemisms',' e|eu|up|ph|he|em|mi|is|sm|ms|s','euph','EFMSMS','uphe','mism','euphemisms'),
 (130026,'euphemistic',' e|eu|up|ph|he|em|mi|is|st|ti|ic|c','euph','EFMSTK','uphe','isti','euphemisti'),
 (130027,'euphenic',' e|eu|up|ph|he|en|ni|ic|c','euph','EFNK','uphe','heni','euphenic'),
 (130028,'euphenics',' e|eu|up|ph|he|en|ni|ic|cs|s','euph','EFNKS','uphe','enic','euphenics');
INSERT INTO `m_spelling_dictionary` VALUES  (130029,'Euphilotes',' E|Eu|up|ph|hi|il|lo|ot|te|es|s','Euph','EFLTS','uphi','lote','Euphilotes'),
 (130030,'Euphilotes bernardino',' E|Eu|up|ph|hi|il|lo|ot|te|es|s | b|be|er|rn|na|ar|rd|di|in|no|o','Euph','EFLTSBRNRTN','uphi','rdin','Euphilotes'),
 (130031,'Euphlebotomus',' E|Eu|up|ph|hl|le|eb|bo|ot|to|om|mu|us|s','Euph','EFLBTMS','uphl','tomu','Euphleboto'),
 (130032,'Euphlyctis',' E|Eu|up|ph|hl|ly|yc|ct|ti|is|s','Euph','EFLKTS','uphl','ycti','Euphlyctis'),
 (130033,'Euphlyctis cyanophlyctis',' E|Eu|up|ph|hl|ly|yc|ct|ti|is|s | c|cy|ya|an|no|op|ph|hl|ly|yc|ct|ti|is|s','Euph','EFLKTSSYNFLKTS','uphl','ycti','Euphlyctis'),
 (130034,'Euphlyctis limnocharis',' E|Eu|up|ph|hl|ly|yc|ct|ti|is|s | l|li|im|mn|no|oc|ch|ha|ar|ri|is|s','Euph','EFLKTSLMNXRS','uphl','hari','Euphlyctis'),
 (130035,'euphonia',' e|eu|up|ph|ho|on|ni|ia|a','euph','EFN','upho','honi','euphonia'),
 (130036,'Euphonia violacea',' E|Eu|up|ph|ho|on|ni|ia|a | v|vi|io|ol|la|ac|ce|ea|a','Euph','EFNFLS','upho','lace','Euphonia v'),
 (130037,'Euphonia xanthogaster',' E|Eu|up|ph|ho|on|ni|ia|a | x|xa|an|nt|th|ho|og|ga|as|st|te|er|r','Euph','EFNKSN0KSTR','upho','aste','Euphonia x');
INSERT INTO `m_spelling_dictionary` VALUES  (130038,'euphony',' e|eu|up|ph|ho|on|ny|y','euph','EFN','upho','phon','euphony'),
 (130039,'euphonym',' e|eu|up|ph|ho|on|ny|ym|m','euph','EFNM','upho','hony','euphonym'),
 (130040,'euphonyms',' e|eu|up|ph|ho|on|ny|ym|ms|s','euph','EFNMS','upho','onym','euphonyms'),
 (130041,'euphorbia',' e|eu|up|ph|ho|or|rb|bi|ia|a','euph','EFRB','upho','orbi','euphorbia'),
 (130042,'Euphorbia amygdaloides',' E|Eu|up|ph|ho|or|rb|bi|ia|a | a|am|my|yg|gd|da|al|lo|oi|id|de|es|s','Euph','EFRBMKTLTS','upho','oide','Euphorbia'),
 (130043,'Euphorbia australis',' E|Eu|up|ph|ho|or|rb|bi|ia|a | a|au|us|st|tr|ra|al|li|is|s','Euph','EFRBSTRLS','upho','rali','Euphorbia'),
 (130044,'Euphorbia boopthona',' E|Eu|up|ph|ho|or|rb|bi|ia|a | b|bo|oo|op|pt|th|ho|on|na|a','Euph','EFRBBP0N','upho','thon','Euphorbia'),
 (130045,'Euphorbia canariensis',' E|Eu|up|ph|ho|or|rb|bi|ia|a | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Euph','EFRBKNRNSS','upho','ensi','Euphorbia'),
 (130046,'Euphorbia characias',' E|Eu|up|ph|ho|or|rb|bi|ia|a | c|ch|ha|ar|ra|ac|ci|ia|as|s','Euph','EFRBXRXS','upho','acia','Euphorbia'),
 (130047,'Euphorbia corollata',' E|Eu|up|ph|ho|or|rb|bi|ia|a | c|co|or|ro|ol|ll|la|at|ta|a','Euph','EFRBKRLT','upho','llat','Euphorbia');
INSERT INTO `m_spelling_dictionary` VALUES  (130048,'Euphorbia cyparissias',' E|Eu|up|ph|ho|or|rb|bi|ia|a | c|cy|yp|pa|ar|ri|is|ss|si|ia|as|s','Euph','EFRBSPRSS','upho','ssia','Euphorbia'),
 (130049,'Euphorbia dendroides',' E|Eu|up|ph|ho|or|rb|bi|ia|a | d|de|en|nd|dr|ro|oi|id|de|es|s','Euph','EFRBTNTRTS','upho','oide','Euphorbia'),
 (130050,'Euphorbia drummondii',' E|Eu|up|ph|ho|or|rb|bi|ia|a | d|dr|ru|um|mm|mo|on|nd|di|ii|i','Euph','EFRBTRMNT','upho','ondi','Euphorbia'),
 (130051,'Euphorbia dulcis',' E|Eu|up|ph|ho|or|rb|bi|ia|a | d|du|ul|lc|ci|is|s','Euph','EFRBTLSS','upho','ulci','Euphorbia'),
 (130052,'Euphorbia ebracteolata',' E|Eu|up|ph|ho|or|rb|bi|ia|a | e|eb|br|ra|ac|ct|te|eo|ol|la|at|ta|a','Euph','EFRBBRKTLT','upho','olat','Euphorbia'),
 (130053,'Euphorbia esula',' E|Eu|up|ph|ho|or|rb|bi|ia|a | e|es|su|ul|la|a','Euph','EFRBSL','upho','esul','Euphorbia'),
 (130054,'Euphorbia fischeriana',' E|Eu|up|ph|ho|or|rb|bi|ia|a | f|fi|is|sc|ch|he|er|ri|ia|an|na|a','Euph','EFRBFSXRN','upho','rian','Euphorbia'),
 (130055,'Euphorbia helioscopia',' E|Eu|up|ph|ho|or|rb|bi|ia|a | h|he|el|li|io|os|sc|co|op|pi|ia|a','Euph','EFRBHLSKP','upho','copi','Euphorbia');
INSERT INTO `m_spelling_dictionary` VALUES  (130056,'Euphorbia heterodoxa',' E|Eu|up|ph|ho|or|rb|bi|ia|a | h|he|et|te|er|ro|od|do|ox|xa|a','Euph','EFRBHTRTKS','upho','odox','Euphorbia'),
 (130057,'Euphorbia heterophylla',' E|Eu|up|ph|ho|or|rb|bi|ia|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Euph','EFRBHTRFL','upho','hyll','Euphorbia'),
 (130058,'Euphorbia himifusa',' E|Eu|up|ph|ho|or|rb|bi|ia|a | h|hi|im|mi|if|fu|us|sa|a','Euph','EFRBHMFS','upho','ifus','Euphorbia'),
 (130059,'Euphorbia hirta',' E|Eu|up|ph|ho|or|rb|bi|ia|a | h|hi|ir|rt|ta|a','Euph','EFRBHRT','upho','hirt','Euphorbia'),
 (130060,'Euphorbia hypericifolia',' E|Eu|up|ph|ho|or|rb|bi|ia|a | h|hy|yp|pe|er|ri|ic|ci|if|fo|ol|li|ia|a','Euph','EFRBPRSFL','upho','foli','Euphorbia'),
 (130061,'Euphorbia ipecacuanhae',' E|Eu|up|ph|ho|or|rb|bi|ia|a | i|ip|pe|ec|ca|ac|cu|ua|an|nh|ha|ae|e','Euph','EFRBPKKNH','upho','anha','Euphorbia'),
 (130062,'Euphorbia lactea',' E|Eu|up|ph|ho|or|rb|bi|ia|a | l|la|ac|ct|te|ea|a','Euph','EFRBLKT','upho','acte','Euphorbia'),
 (130063,'Euphorbia lagascae',' E|Eu|up|ph|ho|or|rb|bi|ia|a | l|la|ag|ga|as|sc|ca|ae|e','Euph','EFRBLKSK','upho','asca','Euphorbia');
INSERT INTO `m_spelling_dictionary` VALUES  (130064,'Euphorbia lathyris',' E|Eu|up|ph|ho|or|rb|bi|ia|a | l|la|at|th|hy|yr|ri|is|s','Euph','EFRBL0RS','upho','hyri','Euphorbia'),
 (130065,'Euphorbia marginata',' E|Eu|up|ph|ho|or|rb|bi|ia|a | m|ma|ar|rg|gi|in|na|at|ta|a','Euph','EFRBMRJNT','upho','inat','Euphorbia'),
 (130066,'Euphorbia mauritanica',' E|Eu|up|ph|ho|or|rb|bi|ia|a | m|ma|au|ur|ri|it|ta|an|ni|ic|ca|a','Euph','EFRBMRTNK','upho','anic','Euphorbia'),
 (130067,'Euphorbia milii',' E|Eu|up|ph|ho|or|rb|bi|ia|a | m|mi|il|li|ii|i','Euph','EFRBML','upho','mili','Euphorbia'),
 (130068,'Euphorbia mosaic geminivirus',' E|Eu|up|ph|ho|or|rb|bi|ia|a | m|mo|os|sa|ai|ic|c | g|ge|em|mi|in|ni|iv|vi|ir|ru|us|s','Euph','EFRBMSKJMNFRS','upho','viru','Euphorbia'),
 (130069,'Euphorbia mosaic geminiviruses',' E|Eu|up|ph|ho|or|rb|bi|ia|a | m|mo|os|sa|ai|ic|c | g|ge|em|mi|in|ni|iv|vi|ir|ru|us|se|es|s','Euph','EFRBMSKJMNFRSS','upho','ruse','Euphorbia'),
 (130070,'Euphorbia nicaeensis',' E|Eu|up|ph|ho|or|rb|bi|ia|a | n|ni|ic|ca|ae|ee|en|ns|si|is|s','Euph','EFRBNKNSS','upho','ensi','Euphorbia'),
 (130071,'Euphorbia nivulia',' E|Eu|up|ph|ho|or|rb|bi|ia|a | n|ni|iv|vu|ul|li|ia|a','Euph','EFRBNFL','upho','vuli','Euphorbia');
INSERT INTO `m_spelling_dictionary` VALUES  (130072,'Euphorbia nubica',' E|Eu|up|ph|ho|or|rb|bi|ia|a | n|nu|ub|bi|ic|ca|a','Euph','EFRBNBK','upho','ubic','Euphorbia'),
 (130073,'Euphorbia obovalifolia',' E|Eu|up|ph|ho|or|rb|bi|ia|a | o|ob|bo|ov|va|al|li|if|fo|ol|li|ia|a','Euph','EFRBBFLFL','upho','foli','Euphorbia'),
 (130074,'Euphorbia obtusifolia',' E|Eu|up|ph|ho|or|rb|bi|ia|a | o|ob|bt|tu|us|si|if|fo|ol|li|ia|a','Euph','EFRBBTSFL','upho','foli','Euphorbia'),
 (130075,'Euphorbia officinarum',' E|Eu|up|ph|ho|or|rb|bi|ia|a | o|of|ff|fi|ic|ci|in|na|ar|ru|um|m','Euph','EFRBFSNRM','upho','naru','Euphorbia'),
 (130076,'Euphorbia paniculata',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Euph','EFRBPNKLT','upho','ulat','Euphorbia'),
 (130077,'Euphorbia paralias',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pa|ar|ra|al|li|ia|as|s','Euph','EFRBPRLS','upho','alia','Euphorbia'),
 (130078,'Euphorbia pekinensis',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pe|ek|ki|in|ne|en|ns|si|is|s','Euph','EFRBPKNNSS','upho','ensi','Euphorbia'),
 (130079,'Euphorbia peplus',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pe|ep|pl|lu|us|s','Euph','EFRBPPLS','upho','eplu','Euphorbia');
INSERT INTO `m_spelling_dictionary` VALUES  (130080,'Euphorbia pilulifera',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pi|il|lu|ul|li|if|fe|er|ra|a','Euph','EFRBPLLFR','upho','ifer','Euphorbia'),
 (130081,'Euphorbia pinea',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pi|in|ne|ea|a','Euph','EFRBPN','upho','pine','Euphorbia'),
 (130082,'Euphorbia poisonii',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|po|oi|is|so|on|ni|ii|i','Euph','EFRBPSN','upho','soni','Euphorbia'),
 (130083,'Euphorbia polycarpa',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|po|ol|ly|yc|ca|ar|rp|pa|a','Euph','EFRBPLKRP','upho','carp','Euphorbia'),
 (130084,'Euphorbia polychroma',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|po|ol|ly|yc|ch|hr|ro|om|ma|a','Euph','EFRBPLXRM','upho','hrom','Euphorbia'),
 (130085,'Euphorbia prolifera',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pr|ro|ol|li|if|fe|er|ra|a','Euph','EFRBPRLFR','upho','ifer','Euphorbia'),
 (130086,'Euphorbia prostrata',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pr|ro|os|st|tr|ra|at|ta|a','Euph','EFRBPRSTRT','upho','trat','Euphorbia'),
 (130087,'Euphorbia pubentissima',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pu|ub|be|en|nt|ti|is|ss|si|im|ma|a','Euph','EFRBPBNTSM','upho','ssim','Euphorbia');
INSERT INTO `m_spelling_dictionary` VALUES  (130088,'Euphorbia pulcherrima',' E|Eu|up|ph|ho|or|rb|bi|ia|a | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','Euph','EFRBPLXRM','upho','rrim','Euphorbia'),
 (130089,'Euphorbia quinquecostata',' E|Eu|up|ph|ho|or|rb|bi|ia|a | q|qu|ui|in|nq|qu|ue|ec|co|os|st|ta|at|ta|a','Euph','EFRBKNKKSTT','upho','stat','Euphorbia'),
 (130090,'Euphorbia resinifera',' E|Eu|up|ph|ho|or|rb|bi|ia|a | r|re|es|si|in|ni|if|fe|er|ra|a','Euph','EFRBRSNFR','upho','ifer','Euphorbia'),
 (130091,'Euphorbia royleana',' E|Eu|up|ph|ho|or|rb|bi|ia|a | r|ro|oy|yl|le|ea|an|na|a','Euph','EFRBRLN','upho','lean','Euphorbia'),
 (130092,'Euphorbia schimperiana',' E|Eu|up|ph|ho|or|rb|bi|ia|a | s|sc|ch|hi|im|mp|pe|er|ri|ia|an|na|a','Euph','EFRBSXMPRN','upho','rian','Euphorbia'),
 (130093,'Euphorbia segetalis',' E|Eu|up|ph|ho|or|rb|bi|ia|a | s|se|eg|ge|et|ta|al|li|is|s','Euph','EFRBSJTLS','upho','tali','Euphorbia'),
 (130094,'Euphorbia sessiliflora',' E|Eu|up|ph|ho|or|rb|bi|ia|a | s|se|es|ss|si|il|li|if|fl|lo|or|ra|a','Euph','EFRBSSLFLR','upho','flor','Euphorbia'),
 (130095,'Euphorbia soongarica',' E|Eu|up|ph|ho|or|rb|bi|ia|a | s|so|oo|on|ng|ga|ar|ri|ic|ca|a','Euph','EFRBSNKRK','upho','aric','Euphorbia');
INSERT INTO `m_spelling_dictionary` VALUES  (130096,'Euphorbia splendens',' E|Eu|up|ph|ho|or|rb|bi|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Euph','EFRBSPLNTNS','upho','nden','Euphorbia'),
 (130097,'Euphorbia stracheyi',' E|Eu|up|ph|ho|or|rb|bi|ia|a | s|st|tr|ra|ac|ch|he|ey|yi|i','Euph','EFRBSTRXY','upho','chey','Euphorbia'),
 (130098,'Euphorbia terracina',' E|Eu|up|ph|ho|or|rb|bi|ia|a | t|te|er|rr|ra|ac|ci|in|na|a','Euph','EFRBTRSN','upho','acin','Euphorbia'),
 (130099,'Euphorbia tirucalli',' E|Eu|up|ph|ho|or|rb|bi|ia|a | t|ti|ir|ru|uc|ca|al|ll|li|i','Euph','EFRBTRKL','upho','call','Euphorbia'),
 (130100,'Euphorbia turczaninowii',' E|Eu|up|ph|ho|or|rb|bi|ia|a | t|tu|ur|rc|cz|za|an|ni|in|no|ow|wi|ii|i','Euph','EFRBTRKSNNW','upho','nowi','Euphorbia'),
 (130101,'Euphorbia verrucosa',' E|Eu|up|ph|ho|or|rb|bi|ia|a | v|ve|er|rr|ru|uc|co|os|sa|a','Euph','EFRBFRKS','upho','ucos','Euphorbia'),
 (130102,'Euphorbiaceae',' E|Eu|up|ph|ho|or|rb|bi|ia|ac|ce|ea|ae|e','Euph','EFRBS','upho','acea','Euphorbiac'),
 (130103,'euphorbias',' e|eu|up|ph|ho|or|rb|bi|ia|as|s','euph','EFRBS','upho','rbia','euphorbias');
INSERT INTO `m_spelling_dictionary` VALUES  (130104,'euphorbium',' e|eu|up|ph|ho|or|rb|bi|iu|um|m','euph','EFRBM','upho','rbiu','euphorbium'),
 (130105,'Euphorbium compositum',' E|Eu|up|ph|ho|or|rb|bi|iu|um|m | c|co|om|mp|po|os|si|it|tu|um|m','Euph','EFRBMKMPSTM','upho','situ','Euphorbium'),
 (130106,'euphorbium resinifera',' e|eu|up|ph|ho|or|rb|bi|iu|um|m | r|re|es|si|in|ni|if|fe|er|ra|a','euph','EFRBMRSNFR','upho','ifer','euphorbium'),
 (130107,'euphoretic',' e|eu|up|ph|ho|or|re|et|ti|ic|c','euph','EFRTK','upho','reti','euphoretic'),
 (130108,'euphoretics',' e|eu|up|ph|ho|or|re|et|ti|ic|cs|s','euph','EFRTKS','upho','etic','euphoretic'),
 (130109,'euphoria',' e|eu|up|ph|ho|or|ri|ia|a','euph','EFR','upho','hori','euphoria'),
 (130110,'euphoriant',' e|eu|up|ph|ho|or|ri|ia|an|nt|t','euph','EFRNT','upho','rian','euphoriant'),
 (130111,'euphoriants',' e|eu|up|ph|ho|or|ri|ia|an|nt|ts|s','euph','EFRNTS','upho','iant','euphoriant'),
 (130112,'euphorias',' e|eu|up|ph|ho|or|ri|ia|as|s','euph','EFRS','upho','oria','euphorias'),
 (130113,'euphoric',' e|eu|up|ph|ho|or|ri|ic|c','euph','EFRK','upho','hori','euphoric');
INSERT INTO `m_spelling_dictionary` VALUES  (130114,'euphorigenic',' e|eu|up|ph|ho|or|ri|ig|ge|en|ni|ic|c','euph','EFRJNK','upho','geni','euphorigen'),
 (130115,'euphoristic',' e|eu|up|ph|ho|or|ri|is|st|ti|ic|c','euph','EFRSTK','upho','isti','euphoristi'),
 (130116,'euphoropsia',' e|eu|up|ph|ho|or|ro|op|ps|si|ia|a','euph','EFRPX','upho','opsi','euphoropsi'),
 (130117,'Euphrasia',' E|Eu|up|ph|hr|ra|as|si|ia|a','Euph','EFRX','uphr','rasi','Euphrasia'),
 (130118,'Euphrasia officinale',' E|Eu|up|ph|hr|ra|as|si|ia|a | o|of|ff|fi|ic|ci|in|na|al|le|e','Euph','EFRXFSNL','uphr','inal','Euphrasia'),
 (130119,'Euphrasia officinalis',' E|Eu|up|ph|hr|ra|as|si|ia|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Euph','EFRXFSNLS','uphr','nali','Euphrasia'),
 (130120,'Euphrasia pectinata',' E|Eu|up|ph|hr|ra|as|si|ia|a | p|pe|ec|ct|ti|in|na|at|ta|a','Euph','EFRXPKTNT','uphr','inat','Euphrasia'),
 (130121,'Euphrasia rostkoviana',' E|Eu|up|ph|hr|ra|as|si|ia|a | r|ro|os|st|tk|ko|ov|vi|ia|an|na|a','Euph','EFRXRSTKFN','uphr','vian','Euphrasia'),
 (130122,'euphyllin',' e|eu|up|ph|hy|yl|ll|li|in|n','euph','EFLN','uphy','ylli','euphyllin');
INSERT INTO `m_spelling_dictionary` VALUES  (130123,'Euphyllin Retard',' E|Eu|up|ph|hy|yl|ll|li|in|n | R|Re|et|ta|ar|rd|d','Euph','EFLNRTRT','uphy','etar','Euphyllin'),
 (130124,'euphylline',' e|eu|up|ph|hy|yl|ll|li|in|ne|e','euph','EFLN','uphy','llin','euphylline'),
 (130125,'Euphylong',' E|Eu|up|ph|hy|yl|lo|on|ng|g','Euph','EFLNK','uphy','ylon','Euphylong'),
 (130126,'euplastic',' e|eu|up|pl|la|as|st|ti|ic|c','eupl','EPLSTK','upla','asti','euplastic'),
 (130127,'euploid',' e|eu|up|pl|lo|oi|id|d','eupl','EPLT','uplo','ploi','euploid'),
 (130128,'euploidies',' e|eu|up|pl|lo|oi|id|di|ie|es|s','eupl','EPLTS','uplo','idie','euploidies'),
 (130129,'euploids',' e|eu|up|pl|lo|oi|id|ds|s','eupl','EPLTS','uplo','loid','euploids'),
 (130130,'euploidy',' e|eu|up|pl|lo|oi|id|dy|y','eupl','EPLT','uplo','loid','euploidy'),
 (130131,'Euplotes',' E|Eu|up|pl|lo|ot|te|es|s','Eupl','EPLTS','uplo','lote','Euplotes'),
 (130132,'Euplotes mutabilis',' E|Eu|up|pl|lo|ot|te|es|s | m|mu|ut|ta|ab|bi|il|li|is|s','Eupl','EPLTSMTBLS','uplo','bili','Euplotes m'),
 (130133,'eupnea',' e|eu|up|pn|ne|ea|a','eupn','EPN','upne','upne','eupnea');
INSERT INTO `m_spelling_dictionary` VALUES  (130134,'eupneic',' e|eu|up|pn|ne|ei|ic|c','eupn','EPNK','upne','pnei','eupneic'),
 (130135,'eupnoeic',' e|eu|up|pn|no|oe|ei|ic|c','eupn','EPNK','upno','noei','eupnoeic'),
 (130136,'Eupodotis',' E|Eu|up|po|od|do|ot|ti|is|s','Eupo','EPTTS','upod','doti','Eupodotis'),
 (130137,'Eupodotis ruficrista',' E|Eu|up|po|od|do|ot|ti|is|s | r|ru|uf|fi|ic|cr|ri|is|st|ta|a','Eupo','EPTTSRFKRST','upod','rist','Eupodotis'),
 (130138,'Eupodotis ruficrista gindiana',' E|Eu|up|po|od|do|ot|ti|is|s | r|ru|uf|fi|ic|cr|ri|is|st|ta|a | g|gi|in|nd|di|ia|an|na|a','Eupo','EPTTSRFKRSTJNTN','upod','dian','Eupodotis'),
 (130139,'Eupodotis senegalensis',' E|Eu|up|po|od|do|ot|ti|is|s | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Eupo','EPTTSSNKLNSS','upod','ensi','Eupodotis'),
 (130140,'Eupogodon',' E|Eu|up|po|og|go|od|do|on|n','Eupo','EPKTN','upog','godo','Eupogodon'),
 (130141,'Eupogodon planus',' E|Eu|up|po|og|go|od|do|on|n | p|pl|la|an|nu|us|s','Eupo','EPKTNPLNS','upog','lanu','Eupogodon'),
 (130142,'Eupogodon spinellus',' E|Eu|up|po|og|go|od|do|on|n | s|sp|pi|in|ne|el|ll|lu|us|s','Eupo','EPKTNSPNLS','upog','ellu','Eupogodon');
INSERT INTO `m_spelling_dictionary` VALUES  (130143,'Eupolymnia',' E|Eu|up|po|ol|ly|ym|mn|ni|ia|a','Eupo','EPLMN','upol','ymni','Eupolymnia'),
 (130144,'Eupolymnia nebulosa',' E|Eu|up|po|ol|ly|ym|mn|ni|ia|a | n|ne|eb|bu|ul|lo|os|sa|a','Eupo','EPLMNNBLS','upol','ulos','Eupolymnia'),
 (130145,'Eupomatia',' E|Eu|up|po|om|ma|at|ti|ia|a','Eupo','EPMX','upom','mati','Eupomatia'),
 (130146,'Eupomatia bennettii',' E|Eu|up|po|om|ma|at|ti|ia|a | b|be|en|nn|ne|et|tt|ti|ii|i','Eupo','EPMXBNT','upom','etti','Eupomatia'),
 (130147,'Eupomatia laurina',' E|Eu|up|po|om|ma|at|ti|ia|a | l|la|au|ur|ri|in|na|a','Eupo','EPMXLRN','upom','urin','Eupomatia'),
 (130148,'Eupomatiaceae',' E|Eu|up|po|om|ma|at|ti|ia|ac|ce|ea|ae|e','Eupo','EPMXS','upom','acea','Eupomatiac'),
 (130149,'eupractic',' e|eu|up|pr|ra|ac|ct|ti|ic|c','eupr','EPRKTK','upra','acti','eupractic'),
 (130150,'eupraxia',' e|eu|up|pr|ra|ax|xi|ia|a','eupr','EPRKS','upra','raxi','eupraxia'),
 (130151,'eupraxic',' e|eu|up|pr|ra|ax|xi|ic|c','eupr','EPRKSK','upra','raxi','eupraxic'),
 (130152,'Euproctis',' E|Eu|up|pr|ro|oc|ct|ti|is|s','Eupr','EPRKTS','upro','octi','Euproctis');
INSERT INTO `m_spelling_dictionary` VALUES  (130153,'Euproctis chrysorrhoea',' E|Eu|up|pr|ro|oc|ct|ti|is|s | c|ch|hr|ry|ys|so|or|rr|rh|ho|oe|ea|a','Eupr','EPRKTSXRSRH','upro','rhoe','Euproctis'),
 (130154,'Euproctis edwardsi',' E|Eu|up|pr|ro|oc|ct|ti|is|s | e|ed|dw|wa|ar|rd|ds|si|i','Eupr','EPRKTSTWRTS','upro','ards','Euproctis'),
 (130155,'Euproctis flava',' E|Eu|up|pr|ro|oc|ct|ti|is|s | f|fl|la|av|va|a','Eupr','EPRKTSFLF','upro','flav','Euproctis'),
 (130156,'Euproctis similis',' E|Eu|up|pr|ro|oc|ct|ti|is|s | s|si|im|mi|il|li|is|s','Eupr','EPRKTSSMLS','upro','mili','Euproctis'),
 (130157,'Euproctis subflava',' E|Eu|up|pr|ro|oc|ct|ti|is|s | s|su|ub|bf|fl|la|av|va|a','Eupr','EPRKTSSBFLF','upro','flav','Euproctis'),
 (130158,'Euproctus',' E|Eu|up|pr|ro|oc|ct|tu|us|s','Eupr','EPRKTS','upro','octu','Euproctus'),
 (130159,'Euproctus asper',' E|Eu|up|pr|ro|oc|ct|tu|us|s | a|as|sp|pe|er|r','Eupr','EPRKTSSPR','upro','aspe','Euproctus'),
 (130160,'Euproctus montanus',' E|Eu|up|pr|ro|oc|ct|tu|us|s | m|mo|on|nt|ta|an|nu|us|s','Eupr','EPRKTSMNTNS','upro','tanu','Euproctus'),
 (130161,'Euproctus platycephalus',' E|Eu|up|pr|ro|oc|ct|tu|us|s | p|pl|la|at|ty|yc|ce|ep|ph|ha|al|lu|us|s','Eupr','EPRKTSPLTSFLS','upro','halu','Euproctus');
INSERT INTO `m_spelling_dictionary` VALUES  (130162,'euprolactinaemic',' e|eu|up|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ic|c','eupr','EPRLKTNMK','upro','aemi','euprolacti'),
 (130163,'euprolactinemic',' e|eu|up|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ic|c','eupr','EPRLKTNMK','upro','nemi','euprolacti'),
 (130164,'Euprymna',' E|Eu|up|pr|ry|ym|mn|na|a','Eupr','EPRMN','upry','rymn','Euprymna'),
 (130165,'Euprymna berryi',' E|Eu|up|pr|ry|ym|mn|na|a | b|be|er|rr|ry|yi|i','Eupr','EPRMNBRY','upry','erry','Euprymna b'),
 (130166,'Euprymna morsei',' E|Eu|up|pr|ry|ym|mn|na|a | m|mo|or|rs|se|ei|i','Eupr','EPRMNMRS','upry','orse','Euprymna m'),
 (130167,'Euprymna scolopes',' E|Eu|up|pr|ry|ym|mn|na|a | s|sc|co|ol|lo|op|pe|es|s','Eupr','EPRMNSKLPS','upry','lope','Euprymna s'),
 (130168,'Euprymna stenodactyla',' E|Eu|up|pr|ry|ym|mn|na|a | s|st|te|en|no|od|da|ac|ct|ty|yl|la|a','Eupr','EPRMNSTNTKTL','upry','ctyl','Euprymna s'),
 (130169,'Euprymna tasmanica',' E|Eu|up|pr|ry|ym|mn|na|a | t|ta|as|sm|ma|an|ni|ic|ca|a','Eupr','EPRMNTSMNK','upry','anic','Euprymna t'),
 (130170,'Eupseudosoma aberrans',' E|Eu|up|ps|se|eu|ud|do|os|so|om|ma|a | a|ab|be|er|rr|ra|an|ns|s','Eups','EPSTSMBRNS','upse','rran','Eupseudoso');
INSERT INTO `m_spelling_dictionary` VALUES  (130171,'Eupsophus roseus',' E|Eu|up|ps|so|op|ph|hu|us|s | r|ro|os|se|eu|us|s','Eups','EPSFSRSS','upso','oseu','Eupsophus'),
 (130172,'Euptelea',' E|Eu|up|pt|te|el|le|ea|a','Eupt','EPTL','upte','tele','Euptelea'),
 (130173,'Euptelea polyandra',' E|Eu|up|pt|te|el|le|ea|a | p|po|ol|ly|ya|an|nd|dr|ra|a','Eupt','EPTLPLYNTR','upte','andr','Euptelea p'),
 (130174,'Euptelea polyandra Sieb',' E|Eu|up|pt|te|el|le|ea|a | p|po|ol|ly|ya|an|nd|dr|ra|a | S|Si|ie|eb|b','Eupt','EPTLPLYNTRSB','upte',' Sie','Euptelea p'),
 (130175,'Euptoieta',' E|Eu|up|pt|to|oi|ie|et|ta|a','Eupt','EPTT','upto','oiet','Euptoieta'),
 (130176,'Euptoieta claudia',' E|Eu|up|pt|to|oi|ie|et|ta|a | c|cl|la|au|ud|di|ia|a','Eupt','EPTTKLT','upto','audi','Euptoieta'),
 (130177,'eupyrene',' e|eu|up|py|yr|re|en|ne|e','eupy','EPRN','upyr','yren','eupyrene'),
 (130178,'Eur.',' E|Eu|ur|r.|.','Eur.','ER','ur.','Eur.','Eur.'),
 (130179,'Eur.\'s','','','',NULL,NULL,''),
 (130180,'Eur.s',' E|Eu|ur|r.|.s|s','Eur.','ERS','ur.s','Eur.','Eur.s'),
 (130181,'Euraphia rhizophorae',' E|Eu|ur|ra|ap|ph|hi|ia|a | r|rh|hi|iz|zo|op|ph|ho|or|ra|ae|e','Eura','ERFRHSFR','urap','hora','Euraphia r');
INSERT INTO `m_spelling_dictionary` VALUES  (130182,'Eurasia',' E|Eu|ur|ra|as|si|ia|a','Eura','ERX','uras','rasi','Eurasia'),
 (130183,'Eurasian',' E|Eu|ur|ra|as|si|ia|an|n','Eura','ERXN','uras','asia','Eurasian'),
 (130184,'Eurasian dipper',' E|Eu|ur|ra|as|si|ia|an|n | d|di|ip|pp|pe|er|r','Eura','ERXNTPR','uras','ippe','Eurasian d'),
 (130185,'Eurasian dippers',' E|Eu|ur|ra|as|si|ia|an|n | d|di|ip|pp|pe|er|rs|s','Eura','ERXNTPRS','uras','pper','Eurasian d'),
 (130186,'Eurasian oystercatcher',' E|Eu|ur|ra|as|si|ia|an|n | o|oy|ys|st|te|er|rc|ca|at|tc|ch|he|er|r','Eura','ERXNSTRKTXR','uras','tche','Eurasian o'),
 (130187,'Eurasian oystercatchers',' E|Eu|ur|ra|as|si|ia|an|n | o|oy|ys|st|te|er|rc|ca|at|tc|ch|he|er|rs|s','Eura','ERXNSTRKTXRS','uras','cher','Eurasian o'),
 (130188,'Eurasian reed warbler',' E|Eu|ur|ra|as|si|ia|an|n | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|r','Eura','ERXNRTWRBLR','uras','rble','Eurasian r'),
 (130189,'Eurasian reed warblers',' E|Eu|ur|ra|as|si|ia|an|n | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|rs|s','Eura','ERXNRTWRBLRS','uras','bler','Eurasian r'),
 (130190,'Eurasian tree sparrow',' E|Eu|ur|ra|as|si|ia|an|n | t|tr|re|ee|e | s|sp|pa|ar|rr|ro|ow|w','Eura','ERXNTRSPR','uras','arro','Eurasian t');
INSERT INTO `m_spelling_dictionary` VALUES  (130191,'Eurasian tree sparrows',' E|Eu|ur|ra|as|si|ia|an|n | t|tr|re|ee|e | s|sp|pa|ar|rr|ro|ow|ws|s','Eura','ERXNTRSPRS','uras','rrow','Eurasian t'),
 (130192,'Eurasian woodcock',' E|Eu|ur|ra|as|si|ia|an|n | w|wo|oo|od|dc|co|oc|ck|k','Eura','ERXNWTKK','uras','dcoc','Eurasian w'),
 (130193,'Eurasian woodcocks',' E|Eu|ur|ra|as|si|ia|an|n | w|wo|oo|od|dc|co|oc|ck|ks|s','Eura','ERXNWTKKS','uras','cock','Eurasian w'),
 (130194,'Eurasians',' E|Eu|ur|ra|as|si|ia|an|ns|s','Eura','ERXNS','uras','sian','Eurasians'),
 (130195,'Eurasiatic',' E|Eu|ur|ra|as|si|ia|at|ti|ic|c','Eura','ERXTK','uras','iati','Eurasiatic'),
 (130196,'Euratom',' E|Eu|ur|ra|at|to|om|m','Eura','ERTM','urat','rato','Euratom'),
 (130197,'Euratom\'s','','','',NULL,NULL,''),
 (130198,'Euratoms',' E|Eu|ur|ra|at|to|om|ms|s','Eura','ERTMS','urat','atom','Euratoms'),
 (130199,'Eurax',' E|Eu|ur|ra|ax|x','Eura','ERKS','urax','Eura','Eurax'),
 (130200,'Eureceptor',' E|Eu|ur|re|ec|ce|ep|pt|to|or|r','Eure','ERSPTR','urec','epto','Eureceptor'),
 (130201,'Eurema daira',' E|Eu|ur|re|em|ma|a | d|da|ai|ir|ra|a','Eure','ERMTR','urem','dair','Eurema dai');
INSERT INTO `m_spelling_dictionary` VALUES  (130202,'Eurhynchium',' E|Eu|ur|rh|hy|yn|nc|ch|hi|iu|um|m','Eurh','ERNXM','urhy','chiu','Eurhynchiu'),
 (130203,'Eurhynchium praelongum',' E|Eu|ur|rh|hy|yn|nc|ch|hi|iu|um|m | p|pr|ra|ae|el|lo|on|ng|gu|um|m','Eurh','ERNXMPRLNKM','urhy','ongu','Eurhynchiu'),
 (130204,'Eurhynchium pumilum',' E|Eu|ur|rh|hy|yn|nc|ch|hi|iu|um|m | p|pu|um|mi|il|lu|um|m','Eurh','ERNXMPMLM','urhy','milu','Eurhynchiu'),
 (130205,'eurhythmics',' e|eu|ur|rh|hy|yt|th|hm|mi|ic|cs|s','eurh','ER0MKS','urhy','hmic','eurhythmic'),
 (130206,'euripi',' e|eu|ur|ri|ip|pi|i','euri','ERP','urip','urip','euripi'),
 (130207,'euripus',' e|eu|ur|ri|ip|pu|us|s','euri','ERPS','urip','ripu','euripus'),
 (130208,'Euro',' E|Eu|ur|ro|o','Euro','ER','uro','Euro','Euro'),
 (130209,'Euro-collins',' E|Eu|ur|ro|o-|-c|co|ol|ll|li|in|ns|s','Euro','ERKLNS','uro-','llin','Euro-colli'),
 (130210,'eurobiol',' e|eu|ur|ro|ob|bi|io|ol|l','euro','ERBL','urob','obio','eurobiol'),
 (130211,'EuroCare',' E|Eu|ur|ro|oC|Ca|ar|re|e','Euro','ERKR','uroC','oCar','EuroCare'),
 (130212,'eurocentric',' e|eu|ur|ro|oc|ce|en|nt|tr|ri|ic|c','euro','ERSNTRK','uroc','ntri','eurocentri');
INSERT INTO `m_spelling_dictionary` VALUES  (130213,'Euroglyphus',' E|Eu|ur|ro|og|gl|ly|yp|ph|hu|us|s','Euro','ERKLFS','urog','yphu','Euroglyphu'),
 (130214,'Euroglyphus longior',' E|Eu|ur|ro|og|gl|ly|yp|ph|hu|us|s | l|lo|on|ng|gi|io|or|r','Euro','ERKLFSLNJR','urog','ngio','Euroglyphu'),
 (130215,'Euroglyphus maynei',' E|Eu|ur|ro|og|gl|ly|yp|ph|hu|us|s | m|ma|ay|yn|ne|ei|i','Euro','ERKLFSMN','urog','ayne','Euroglyphu'),
 (130216,'Europa',' E|Eu|ur|ro|op|pa|a','Euro','ERP','urop','urop','Europa'),
 (130217,'Europe',' E|Eu|ur|ro|op|pe|e','Euro','ERP','urop','urop','Europe'),
 (130218,'European',' E|Eu|ur|ro|op|pe|ea|an|n','Euro','ERPN','urop','opea','European'),
 (130219,'European American',' E|Eu|ur|ro|op|pe|ea|an|n | A|Am|me|er|ri|ic|ca|an|n','Euro','ERPNMRKN','urop','rica','European A'),
 (130220,'European Americans',' E|Eu|ur|ro|op|pe|ea|an|n | A|Am|me|er|ri|ic|ca|an|ns|s','Euro','ERPNMRKNS','urop','ican','European A'),
 (130221,'European ash',' E|Eu|ur|ro|op|pe|ea|an|n | a|as|sh|h','Euro','ERPNX','urop','n as','European a'),
 (130222,'European ashes',' E|Eu|ur|ro|op|pe|ea|an|n | a|as|sh|he|es|s','Euro','ERPNXS','urop','ashe','European a');
INSERT INTO `m_spelling_dictionary` VALUES  (130223,'European aspen',' E|Eu|ur|ro|op|pe|ea|an|n | a|as|sp|pe|en|n','Euro','ERPNSPN','urop','aspe','European a'),
 (130224,'European aspens',' E|Eu|ur|ro|op|pe|ea|an|n | a|as|sp|pe|en|ns|s','Euro','ERPNSPNS','urop','spen','European a'),
 (130225,'European avocet',' E|Eu|ur|ro|op|pe|ea|an|n | a|av|vo|oc|ce|et|t','Euro','ERPNFST','urop','voce','European a'),
 (130226,'European avocets',' E|Eu|ur|ro|op|pe|ea|an|n | a|av|vo|oc|ce|et|ts|s','Euro','ERPNFSTS','urop','ocet','European a'),
 (130227,'European beech',' E|Eu|ur|ro|op|pe|ea|an|n | b|be|ee|ec|ch|h','Euro','ERPNBX','urop','beec','European b'),
 (130228,'European beeches',' E|Eu|ur|ro|op|pe|ea|an|n | b|be|ee|ec|ch|he|es|s','Euro','ERPNBXS','urop','eche','European b'),
 (130229,'European bison',' E|Eu|ur|ro|op|pe|ea|an|n | b|bi|is|so|on|n','Euro','ERPNBSN','urop','biso','European b'),
 (130230,'European bisons',' E|Eu|ur|ro|op|pe|ea|an|n | b|bi|is|so|on|ns|s','Euro','ERPNBSNS','urop','ison','European b'),
 (130231,'European bittersweet',' E|Eu|ur|ro|op|pe|ea|an|n | b|bi|it|tt|te|er|rs|sw|we|ee|et|t','Euro','ERPNBTRSWT','urop','swee','European b');
INSERT INTO `m_spelling_dictionary` VALUES  (130232,'European bittersweets',' E|Eu|ur|ro|op|pe|ea|an|n | b|bi|it|tt|te|er|rs|sw|we|ee|et|ts|s','Euro','ERPNBTRSWTS','urop','weet','European b'),
 (130233,'European blastomycosis',' E|Eu|ur|ro|op|pe|ea|an|n | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','Euro','ERPNBLSTMKSS','urop','cosi','European b'),
 (130234,'european chestnut',' e|eu|ur|ro|op|pe|ea|an|n | c|ch|he|es|st|tn|nu|ut|t','euro','ERPNXSTNT','urop','stnu','european c'),
 (130235,'european chestnuts',' e|eu|ur|ro|op|pe|ea|an|n | c|ch|he|es|st|tn|nu|ut|ts|s','euro','ERPNXSTNTS','urop','tnut','european c'),
 (130236,'European chicken flea',' E|Eu|ur|ro|op|pe|ea|an|n | c|ch|hi|ic|ck|ke|en|n | f|fl|le|ea|a','Euro','ERPNXKNFL','urop',' fle','European c'),
 (130237,'European chicken fleas',' E|Eu|ur|ro|op|pe|ea|an|n | c|ch|hi|ic|ck|ke|en|n | f|fl|le|ea|as|s','Euro','ERPNXKNFLS','urop','flea','European c'),
 (130238,'European corn borer',' E|Eu|ur|ro|op|pe|ea|an|n | c|co|or|rn|n | b|bo|or|re|er|r','Euro','ERPNKRNBRR','urop','bore','European c'),
 (130239,'European corn borers',' E|Eu|ur|ro|op|pe|ea|an|n | c|co|or|rn|n | b|bo|or|re|er|rs|s','Euro','ERPNKRNBRRS','urop','orer','European c');
INSERT INTO `m_spelling_dictionary` VALUES  (130240,'European Dermato-Epidemiology Network',' E|Eu|ur|ro|op|pe|ea|an|n | D|De|er|rm|ma|at|to|o-|-E|Ep|pi|id|de|em|mi|io|ol|lo|og|gy|y | N|Ne|et|tw|wo|or|rk|k','Euro','ERPNTRMTPTMLJNTWRK','urop','twor','European D'),
 (130241,'European dwarf cherries',' E|Eu|ur|ro|op|pe|ea|an|n | d|dw|wa|ar|rf|f | c|ch|he|er|rr|ri|ie|es|s','Euro','ERPNTWRFXRS','urop','rrie','European d'),
 (130242,'European dwarf cherry',' E|Eu|ur|ro|op|pe|ea|an|n | d|dw|wa|ar|rf|f | c|ch|he|er|rr|ry|y','Euro','ERPNTWRFXR','urop','herr','European d'),
 (130243,'European earwig',' E|Eu|ur|ro|op|pe|ea|an|n | e|ea|ar|rw|wi|ig|g','Euro','ERPNRWK','urop','arwi','European e'),
 (130244,'European earwigs',' E|Eu|ur|ro|op|pe|ea|an|n | e|ea|ar|rw|wi|ig|gs|s','Euro','ERPNRWKS','urop','rwig','European e'),
 (130245,'European Economic Community',' E|Eu|ur|ro|op|pe|ea|an|n | E|Ec|co|on|no|om|mi|ic|c | C|Co|om|mm|mu|un|ni|it|ty|y','Euro','ERPNKNMKKMNT','urop','unit','European E'),
 (130246,'European elder',' E|Eu|ur|ro|op|pe|ea|an|n | e|el|ld|de|er|r','Euro','ERPNLTR','urop','elde','European e'),
 (130247,'European elders',' E|Eu|ur|ro|op|pe|ea|an|n | e|el|ld|de|er|rs|s','Euro','ERPNLTRS','urop','lder','European e');
INSERT INTO `m_spelling_dictionary` VALUES  (130248,'European flounder',' E|Eu|ur|ro|op|pe|ea|an|n | f|fl|lo|ou|un|nd|de|er|r','Euro','ERPNFLNTR','urop','unde','European f'),
 (130249,'European flounders',' E|Eu|ur|ro|op|pe|ea|an|n | f|fl|lo|ou|un|nd|de|er|rs|s','Euro','ERPNFLNTRS','urop','nder','European f'),
 (130250,'European free-tailed bat',' E|Eu|ur|ro|op|pe|ea|an|n | f|fr|re|ee|e-|-t|ta|ai|il|le|ed|d | b|ba|at|t','Euro','ERPNFRTLTBT','urop','d ba','European f'),
 (130251,'European free-tailed bats',' E|Eu|ur|ro|op|pe|ea|an|n | f|fr|re|ee|e-|-t|ta|ai|il|le|ed|d | b|ba|at|ts|s','Euro','ERPNFRTLTBTS','urop',' bat','European f'),
 (130252,'European goldfinch',' E|Eu|ur|ro|op|pe|ea|an|n | g|go|ol|ld|df|fi|in|nc|ch|h','Euro','ERPNKLTFNX','urop','finc','European g'),
 (130253,'European goldfinches',' E|Eu|ur|ro|op|pe|ea|an|n | g|go|ol|ld|df|fi|in|nc|ch|he|es|s','Euro','ERPNKLTFNXS','urop','nche','European g'),
 (130254,'European green frog',' E|Eu|ur|ro|op|pe|ea|an|n | g|gr|re|ee|en|n | f|fr|ro|og|g','Euro','ERPNKRNFRK','urop',' fro','European g'),
 (130255,'European green frogs',' E|Eu|ur|ro|op|pe|ea|an|n | g|gr|re|ee|en|n | f|fr|ro|og|gs|s','Euro','ERPNKRNFRKS','urop','frog','European g');
INSERT INTO `m_spelling_dictionary` VALUES  (130256,'European jay',' E|Eu|ur|ro|op|pe|ea|an|n | j|ja|ay|y','Euro','ERPNJ','urop','n ja','European j'),
 (130257,'European jays',' E|Eu|ur|ro|op|pe|ea|an|n | j|ja|ay|ys|s','Euro','ERPNJS','urop',' jay','European j'),
 (130258,'European lapwing',' E|Eu|ur|ro|op|pe|ea|an|n | l|la|ap|pw|wi|in|ng|g','Euro','ERPNLPWNK','urop','pwin','European l'),
 (130259,'European lapwings',' E|Eu|ur|ro|op|pe|ea|an|n | l|la|ap|pw|wi|in|ng|gs|s','Euro','ERPNLPWNKS','urop','wing','European l'),
 (130260,'European mink',' E|Eu|ur|ro|op|pe|ea|an|n | m|mi|in|nk|k','Euro','ERPNMNK','urop',' min','European m'),
 (130261,'European minks',' E|Eu|ur|ro|op|pe|ea|an|n | m|mi|in|nk|ks|s','Euro','ERPNMNKS','urop','mink','European m'),
 (130262,'European Molecular Biology Laboratory',' E|Eu|ur|ro|op|pe|ea|an|n | M|Mo|ol|le|ec|cu|ul|la|ar|r | B|Bi|io|ol|lo|og|gy|y | L|La|ab|bo|or|ra|at|to|or|ry|y','Euro','ERPNMLKLRBLJLBRTR','urop','ator','European M'),
 (130263,'European mountain ash',' E|Eu|ur|ro|op|pe|ea|an|n | m|mo|ou|un|nt|ta|ai|in|n | a|as|sh|h','Euro','ERPNMNTNX','urop','n as','European m'),
 (130264,'European mountain ashes',' E|Eu|ur|ro|op|pe|ea|an|n | m|mo|ou|un|nt|ta|ai|in|n | a|as|sh|he|es|s','Euro','ERPNMNTNXS','urop','ashe','European m');
INSERT INTO `m_spelling_dictionary` VALUES  (130265,'European nightjar',' E|Eu|ur|ro|op|pe|ea|an|n | n|ni|ig|gh|ht|tj|ja|ar|r','Euro','ERPNNFTJR','urop','htja','European n'),
 (130266,'European nightjars',' E|Eu|ur|ro|op|pe|ea|an|n | n|ni|ig|gh|ht|tj|ja|ar|rs|s','Euro','ERPNNFTJRS','urop','tjar','European n'),
 (130267,'European nutcracker',' E|Eu|ur|ro|op|pe|ea|an|n | n|nu|ut|tc|cr|ra|ac|ck|ke|er|r','Euro','ERPNNTKRKR','urop','acke','European n'),
 (130268,'European nutcrackers',' E|Eu|ur|ro|op|pe|ea|an|n | n|nu|ut|tc|cr|ra|ac|ck|ke|er|rs|s','Euro','ERPNNTKRKRS','urop','cker','European n'),
 (130269,'European Organization for Research and Treatment of Cancer',' E|Eu|ur|ro|op|pe|ea|an|n | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|n | f|fo|or|r | R|Re|es|se|ea|ar|rc|ch|h | a|an|nd|d | T|Tr|re|ea|at|tm|me|en|nt|t | o|of|f | C|Ca|an|nc|ce|er|r','Euro','ERPNRKNSXNFRRSRXNTTRTMNTF','urop','ance','European O'),
 (130270,'European Orthodontic Society',' E|Eu|ur|ro|op|pe|ea|an|n | O|Or|rt|th|ho|od|do|on|nt|ti|ic|c | S|So|oc|ci|ie|et|ty|y','Euro','ERPNR0TNTKSST','urop','ciet','European O'),
 (130271,'European partridge',' E|Eu|ur|ro|op|pe|ea|an|n | p|pa|ar|rt|tr|ri|id|dg|ge|e','Euro','ERPNPRTRJ','urop','ridg','European p');
INSERT INTO `m_spelling_dictionary` VALUES  (130272,'European partridges',' E|Eu|ur|ro|op|pe|ea|an|n | p|pa|ar|rt|tr|ri|id|dg|ge|es|s','Euro','ERPNPRTRJS','urop','idge','European p'),
 (130273,'European Pharmacopoeia',' E|Eu|ur|ro|op|pe|ea|an|n | P|Ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|a','Euro','ERPNFRMKP','urop','poei','European P'),
 (130274,'European pratincole',' E|Eu|ur|ro|op|pe|ea|an|n | p|pr|ra|at|ti|in|nc|co|ol|le|e','Euro','ERPNPRTNKL','urop','ncol','European p'),
 (130275,'European pratincoles',' E|Eu|ur|ro|op|pe|ea|an|n | p|pr|ra|at|ti|in|nc|co|ol|le|es|s','Euro','ERPNPRTNKLS','urop','cole','European p'),
 (130276,'European raspberries',' E|Eu|ur|ro|op|pe|ea|an|n | r|ra|as|sp|pb|be|er|rr|ri|ie|es|s','Euro','ERPNRSPBRS','urop','rrie','European r'),
 (130277,'European raspberry',' E|Eu|ur|ro|op|pe|ea|an|n | r|ra|as|sp|pb|be|er|rr|ry|y','Euro','ERPNRSPBR','urop','berr','European r'),
 (130278,'European rat flea',' E|Eu|ur|ro|op|pe|ea|an|n | r|ra|at|t | f|fl|le|ea|a','Euro','ERPNRTFL','urop',' fle','European r'),
 (130279,'European rat fleas',' E|Eu|ur|ro|op|pe|ea|an|n | r|ra|at|t | f|fl|le|ea|as|s','Euro','ERPNRTFLS','urop','flea','European r');
INSERT INTO `m_spelling_dictionary` VALUES  (130280,'European shag',' E|Eu|ur|ro|op|pe|ea|an|n | s|sh|ha|ag|g','Euro','ERPNXK','urop',' sha','European s'),
 (130281,'European shags',' E|Eu|ur|ro|op|pe|ea|an|n | s|sh|ha|ag|gs|s','Euro','ERPNXKS','urop','shag','European s'),
 (130282,'European sheep tick',' E|Eu|ur|ro|op|pe|ea|an|n | s|sh|he|ee|ep|p | t|ti|ic|ck|k','Euro','ERPNXPTK','urop',' tic','European s'),
 (130283,'European sheep ticks',' E|Eu|ur|ro|op|pe|ea|an|n | s|sh|he|ee|ep|p | t|ti|ic|ck|ks|s','Euro','ERPNXPTKS','urop','tick','European s'),
 (130284,'European spade-foot toad',' E|Eu|ur|ro|op|pe|ea|an|n | s|sp|pa|ad|de|e-|-f|fo|oo|ot|t | t|to|oa|ad|d','Euro','ERPNSPTFTTT','urop',' toa','European s'),
 (130285,'European spade-foot toads',' E|Eu|ur|ro|op|pe|ea|an|n | s|sp|pa|ad|de|e-|-f|fo|oo|ot|t | t|to|oa|ad|ds|s','Euro','ERPNSPTFTTTS','urop','toad','European s'),
 (130286,'European spadefoot toad',' E|Eu|ur|ro|op|pe|ea|an|n | s|sp|pa|ad|de|ef|fo|oo|ot|t | t|to|oa|ad|d','Euro','ERPNSPTFTTT','urop',' toa','European s'),
 (130287,'European spadefoot toads',' E|Eu|ur|ro|op|pe|ea|an|n | s|sp|pa|ad|de|ef|fo|oo|ot|t | t|to|oa|ad|ds|s','Euro','ERPNSPTFTTTS','urop','toad','European s');
INSERT INTO `m_spelling_dictionary` VALUES  (130288,'European tarantula',' E|Eu|ur|ro|op|pe|ea|an|n | t|ta|ar|ra|an|nt|tu|ul|la|a','Euro','ERPNTRNTL','urop','ntul','European t'),
 (130289,'European tarantulae',' E|Eu|ur|ro|op|pe|ea|an|n | t|ta|ar|ra|an|nt|tu|ul|la|ae|e','Euro','ERPNTRNTL','urop','tula','European t'),
 (130290,'European tarantulas',' E|Eu|ur|ro|op|pe|ea|an|n | t|ta|ar|ra|an|nt|tu|ul|la|as|s','Euro','ERPNTRNTLS','urop','tula','European t'),
 (130291,'European typhus',' E|Eu|ur|ro|op|pe|ea|an|n | t|ty|yp|ph|hu|us|s','Euro','ERPNTFS','urop','yphu','European t'),
 (130292,'European Union',' E|Eu|ur|ro|op|pe|ea|an|n | U|Un|ni|io|on|n','Euro','ERPNNN','urop','Unio','European U'),
 (130293,'European vervain',' E|Eu|ur|ro|op|pe|ea|an|n | v|ve|er|rv|va|ai|in|n','Euro','ERPNFRFN','urop','rvai','European v'),
 (130294,'European viper',' E|Eu|ur|ro|op|pe|ea|an|n | v|vi|ip|pe|er|r','Euro','ERPNFPR','urop','vipe','European v'),
 (130295,'European vipers',' E|Eu|ur|ro|op|pe|ea|an|n | v|vi|ip|pe|er|rs|s','Euro','ERPNFPRS','urop','iper','European v'),
 (130296,'European white birch',' E|Eu|ur|ro|op|pe|ea|an|n | w|wh|hi|it|te|e | b|bi|ir|rc|ch|h','Euro','ERPNHTBRX','urop','birc','European w');
INSERT INTO `m_spelling_dictionary` VALUES  (130297,'European white birches',' E|Eu|ur|ro|op|pe|ea|an|n | w|wh|hi|it|te|e | b|bi|ir|rc|ch|he|es|s','Euro','ERPNHTBRXS','urop','rche','European w'),
 (130298,'Europeans',' E|Eu|ur|ro|op|pe|ea|an|ns|s','Euro','ERPNS','urop','pean','Europeans'),
 (130299,'europium',' e|eu|ur|ro|op|pi|iu|um|m','euro','ERPM','urop','opiu','europium'),
 (130300,'Euroquol',' E|Eu|ur|ro|oq|qu|uo|ol|l','Euro','ERKL','uroq','oquo','Euroquol'),
 (130301,'Euros',' E|Eu|ur|ro|os|s','Euro','ERS','uros','Euro','Euros'),
 (130302,'Eurostopodus',' E|Eu|ur|ro|os|st|to|op|po|od|du|us|s','Euro','ERSTPTS','uros','podu','Eurostopod'),
 (130303,'Eurostopodus macrotis',' E|Eu|ur|ro|os|st|to|op|po|od|du|us|s | m|ma|ac|cr|ro|ot|ti|is|s','Euro','ERSTPTSMKRTS','uros','roti','Eurostopod'),
 (130304,'Eurostopodus mystacalis',' E|Eu|ur|ro|os|st|to|op|po|od|du|us|s | m|my|ys|st|ta|ac|ca|al|li|is|s','Euro','ERSTPTSMSTKLS','uros','cali','Eurostopod'),
 (130305,'Eurostopodus papuensis',' E|Eu|ur|ro|os|st|to|op|po|od|du|us|s | p|pa|ap|pu|ue|en|ns|si|is|s','Euro','ERSTPTSPPNSS','uros','ensi','Eurostopod'),
 (130306,'Eurotiaceae',' E|Eu|ur|ro|ot|ti|ia|ac|ce|ea|ae|e','Euro','ERXS','urot','acea','Eurotiacea');
INSERT INTO `m_spelling_dictionary` VALUES  (130307,'Eurotiales',' E|Eu|ur|ro|ot|ti|ia|al|le|es|s','Euro','ERXLS','urot','iale','Eurotiales'),
 (130308,'Eurotium',' E|Eu|ur|ro|ot|ti|iu|um|m','Euro','ERTM','urot','otiu','Eurotium'),
 (130309,'Eurotium amstelodami',' E|Eu|ur|ro|ot|ti|iu|um|m | a|am|ms|st|te|el|lo|od|da|am|mi|i','Euro','ERTMMSTLTM','urot','odam','Eurotium a'),
 (130310,'Eurotium chevalieri',' E|Eu|ur|ro|ot|ti|iu|um|m | c|ch|he|ev|va|al|li|ie|er|ri|i','Euro','ERTMXFLR','urot','lier','Eurotium c'),
 (130311,'Eurotium herbariorum',' E|Eu|ur|ro|ot|ti|iu|um|m | h|he|er|rb|ba|ar|ri|io|or|ru|um|m','Euro','ERTMHRBRRM','urot','ioru','Eurotium h'),
 (130312,'Eurotium intermedium',' E|Eu|ur|ro|ot|ti|iu|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Euro','ERTMNTRMTM','urot','ediu','Eurotium i'),
 (130313,'Eurotium repens',' E|Eu|ur|ro|ot|ti|iu|um|m | r|re|ep|pe|en|ns|s','Euro','ERTMRPNS','urot','epen','Eurotium r'),
 (130314,'Eurotium rubrum',' E|Eu|ur|ro|ot|ti|iu|um|m | r|ru|ub|br|ru|um|m','Euro','ERTMRBRM','urot','ubru','Eurotium r'),
 (130315,'Eurotium tonophilum',' E|Eu|ur|ro|ot|ti|iu|um|m | t|to|on|no|op|ph|hi|il|lu|um|m','Euro','ERTMTNFLM','urot','hilu','Eurotium t');
INSERT INTO `m_spelling_dictionary` VALUES  (130316,'Eurotium umbrosum',' E|Eu|ur|ro|ot|ti|iu|um|m | u|um|mb|br|ro|os|su|um|m','Euro','ERTMMRSM','urot','rosu','Eurotium u'),
 (130317,'Eurotransplant',' E|Eu|ur|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|t','Euro','ERTRNSPLNT','urot','plan','Eurotransp'),
 (130318,'Eurya emarginata',' E|Eu|ur|ry|ya|a | e|em|ma|ar|rg|gi|in|na|at|ta|a','Eury','ERYMRJNT','urya','inat','Eurya emar'),
 (130319,'Eurya nitida',' E|Eu|ur|ry|ya|a | n|ni|it|ti|id|da|a','Eury','ERYNTT','urya','itid','Eurya niti'),
 (130320,'Eurya tigang',' E|Eu|ur|ry|ya|a | t|ti|ig|ga|an|ng|g','Eury','ERYTKNK','urya','igan','Eurya tiga'),
 (130321,'Euryalida',' E|Eu|ur|ry|ya|al|li|id|da|a','Eury','ERYLT','urya','alid','Euryalida'),
 (130322,'euryarchaeal',' e|eu|ur|ry|ya|ar|rc|ch|ha|ae|ea|al|l','eury','ERYRXL','urya','haea','euryarchae'),
 (130323,'Euryarchaeota',' E|Eu|ur|ry|ya|ar|rc|ch|ha|ae|eo|ot|ta|a','Eury','ERYRXT','urya','aeot','Euryarchae'),
 (130324,'euryarcheal',' e|eu|ur|ry|ya|ar|rc|ch|he|ea|al|l','eury','ERYRXL','urya','chea','euryarchea'),
 (130325,'eurycephalic',' e|eu|ur|ry|yc|ce|ep|ph|ha|al|li|ic|c','eury','ERSFLK','uryc','hali','eurycephal');
INSERT INTO `m_spelling_dictionary` VALUES  (130326,'eurycephalous',' e|eu|ur|ry|yc|ce|ep|ph|ha|al|lo|ou|us|s','eury','ERSFLS','uryc','alou','eurycephal'),
 (130327,'Eurycestus',' E|Eu|ur|ry|yc|ce|es|st|tu|us|s','Eury','ERSSTS','uryc','estu','Eurycestus'),
 (130328,'Eurycestus avoceti',' E|Eu|ur|ry|yc|ce|es|st|tu|us|s | a|av|vo|oc|ce|et|ti|i','Eury','ERSSTSFST','uryc','ocet','Eurycestus'),
 (130329,'Eurycoma',' E|Eu|ur|ry|yc|co|om|ma|a','Eury','ERKM','uryc','ycom','Eurycoma'),
 (130330,'Eurycoma harmandiana',' E|Eu|ur|ry|yc|co|om|ma|a | h|ha|ar|rm|ma|an|nd|di|ia|an|na|a','Eury','ERKMHRMNTN','uryc','dian','Eurycoma h'),
 (130331,'Eurycoma longifolia',' E|Eu|ur|ry|yc|co|om|ma|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Eury','ERKMLNJFL','uryc','foli','Eurycoma l'),
 (130332,'Euryconema',' E|Eu|ur|ry|yc|co|on|ne|em|ma|a','Eury','ERKNM','uryc','onem','Euryconema'),
 (130333,'Euryconema brevicauda',' E|Eu|ur|ry|yc|co|on|ne|em|ma|a | b|br|re|ev|vi|ic|ca|au|ud|da|a','Eury','ERKNMBRFKT','uryc','caud','Euryconema'),
 (130334,'eurycranial',' e|eu|ur|ry|yc|cr|ra|an|ni|ia|al|l','eury','ERKRNL','uryc','ania','eurycrania');
INSERT INTO `m_spelling_dictionary` VALUES  (130335,'Eurydice',' E|Eu|ur|ry|yd|di|ic|ce|e','Eury','ERTS','uryd','ydic','Eurydice'),
 (130336,'Eurydice affinis',' E|Eu|ur|ry|yd|di|ic|ce|e | a|af|ff|fi|in|ni|is|s','Eury','ERTSFNS','uryd','fini','Eurydice a'),
 (130337,'eurygnathic',' e|eu|ur|ry|yg|gn|na|at|th|hi|ic|c','eury','ERKN0K','uryg','athi','eurygnathi'),
 (130338,'eurygnathism',' e|eu|ur|ry|yg|gn|na|at|th|hi|is|sm|m','eury','ERKN0SM','uryg','this','eurygnathi'),
 (130339,'euryhaline',' e|eu|ur|ry|yh|ha|al|li|in|ne|e','eury','ERHLN','uryh','alin','euryhaline'),
 (130340,'Euryhelmis',' E|Eu|ur|ry|yh|he|el|lm|mi|is|s','Eury','ERHLMS','uryh','elmi','Euryhelmis'),
 (130341,'Euryhelmis costaricensis',' E|Eu|ur|ry|yh|he|el|lm|mi|is|s | c|co|os|st|ta|ar|ri|ic|ce|en|ns|si|is|s','Eury','ERHLMSKSTRSNSS','uryh','ensi','Euryhelmis'),
 (130342,'Euryhelmis squamula',' E|Eu|ur|ry|yh|he|el|lm|mi|is|s | s|sq|qu|ua|am|mu|ul|la|a','Eury','ERHLMSSKML','uryh','amul','Euryhelmis'),
 (130343,'Eurylaimidae',' E|Eu|ur|ry|yl|la|ai|im|mi|id|da|ae|e','Eury','ERLMT','uryl','mida','Eurylaimid'),
 (130344,'euryon',' e|eu|ur|ry|yo|on|n','eury','ERYN','uryo','uryo','euryon');
INSERT INTO `m_spelling_dictionary` VALUES  (130345,'euryons',' e|eu|ur|ry|yo|on|ns|s','eury','ERYNS','uryo','ryon','euryons'),
 (130346,'Euryparasitus',' E|Eu|ur|ry|yp|pa|ar|ra|as|si|it|tu|us|s','Eury','ERPRSTS','uryp','situ','Euryparasi'),
 (130347,'Eurypelma',' E|Eu|ur|ry|yp|pe|el|lm|ma|a','Eury','ERPLM','uryp','pelm','Eurypelma'),
 (130348,'Eurypelma californicum',' E|Eu|ur|ry|yp|pe|el|lm|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Eury','ERPLMKLFRNKM','uryp','nicu','Eurypelma'),
 (130349,'Eurypharyngidae',' E|Eu|ur|ry|yp|ph|ha|ar|ry|yn|ng|gi|id|da|ae|e','Eury','ERFRNJT','uryp','gida','Eurypharyn'),
 (130350,'Eurypharynx',' E|Eu|ur|ry|yp|ph|ha|ar|ry|yn|nx|x','Eury','ERFRNKS','uryp','aryn','Eurypharyn'),
 (130351,'Eurypharynx pelecanoides',' E|Eu|ur|ry|yp|ph|ha|ar|ry|yn|nx|x | p|pe|el|le|ec|ca|an|no|oi|id|de|es|s','Eury','ERFRNKSPLKNTS','uryp','oide','Eurypharyn'),
 (130352,'euryphotic',' e|eu|ur|ry|yp|ph|ho|ot|ti|ic|c','eury','ERFTK','uryp','hoti','euryphotic'),
 (130353,'Eurypyga',' E|Eu|ur|ry|yp|py|yg|ga|a','Eury','ERPK','uryp','ypyg','Eurypyga'),
 (130354,'Eurypyga helias',' E|Eu|ur|ry|yp|py|yg|ga|a | h|he|el|li|ia|as|s','Eury','ERPKHLS','uryp','elia','Eurypyga h');
INSERT INTO `m_spelling_dictionary` VALUES  (130355,'Eurypygidae',' E|Eu|ur|ry|yp|py|yg|gi|id|da|ae|e','Eury','ERPJT','uryp','gida','Eurypygida'),
 (130356,'eurysomatic',' e|eu|ur|ry|ys|so|om|ma|at|ti|ic|c','eury','ERSMTK','urys','mati','eurysomati'),
 (130357,'Eurytemora',' E|Eu|ur|ry|yt|te|em|mo|or|ra|a','Eury','ERTMR','uryt','emor','Eurytemora'),
 (130358,'Eurytemora affinis',' E|Eu|ur|ry|yt|te|em|mo|or|ra|a | a|af|ff|fi|in|ni|is|s','Eury','ERTMRFNS','uryt','fini','Eurytemora'),
 (130359,'Eurytemora herdmani',' E|Eu|ur|ry|yt|te|em|mo|or|ra|a | h|he|er|rd|dm|ma|an|ni|i','Eury','ERTMRHRTMN','uryt','dman','Eurytemora'),
 (130360,'Eurytemora velox',' E|Eu|ur|ry|yt|te|em|mo|or|ra|a | v|ve|el|lo|ox|x','Eury','ERTMRFLKS','uryt','velo','Eurytemora'),
 (130361,'Eurythenes',' E|Eu|ur|ry|yt|th|he|en|ne|es|s','Eury','ER0NS','uryt','hene','Eurythenes'),
 (130362,'Eurythenes gryllus',' E|Eu|ur|ry|yt|th|he|en|ne|es|s | g|gr|ry|yl|ll|lu|us|s','Eury','ER0NSKRLS','uryt','yllu','Eurythenes'),
 (130363,'eurythermal',' e|eu|ur|ry|yt|th|he|er|rm|ma|al|l','eury','ER0RML','uryt','erma','eurytherma'),
 (130364,'eurythmic',' e|eu|ur|ry|yt|th|hm|mi|ic|c','eury','ER0MK','uryt','thmi','eurythmic');
INSERT INTO `m_spelling_dictionary` VALUES  (130365,'eurythmics',' e|eu|ur|ry|yt|th|hm|mi|ic|cs|s','eury','ER0MKS','uryt','hmic','eurythmics'),
 (130366,'Eurythoe',' E|Eu|ur|ry|yt|th|ho|oe|e','Eury','ER0','uryt','ytho','Eurythoe'),
 (130367,'Eurythoe complanata',' E|Eu|ur|ry|yt|th|ho|oe|e | c|co|om|mp|pl|la|an|na|at|ta|a','Eury','ER0KMPLNT','uryt','anat','Eurythoe c'),
 (130368,'Eurytides',' E|Eu|ur|ry|yt|ti|id|de|es|s','Eury','ERTTS','uryt','tide','Eurytides'),
 (130369,'Eurytides marcellus',' E|Eu|ur|ry|yt|ti|id|de|es|s | m|ma|ar|rc|ce|el|ll|lu|us|s','Eury','ERTTSMRSLS','uryt','ellu','Eurytides'),
 (130370,'Eurytomidae',' E|Eu|ur|ry|yt|to|om|mi|id|da|ae|e','Eury','ERTMT','uryt','mida','Eurytomida'),
 (130371,'Eurytrema',' E|Eu|ur|ry|yt|tr|re|em|ma|a','Eury','ERTRM','uryt','trem','Eurytrema'),
 (130372,'Eurytrema coelomaticum',' E|Eu|ur|ry|yt|tr|re|em|ma|a | c|co|oe|el|lo|om|ma|at|ti|ic|cu|um|m','Eury','ERTRMKLMTKM','uryt','ticu','Eurytrema'),
 (130373,'Eurytrema pancreaticum',' E|Eu|ur|ry|yt|tr|re|em|ma|a | p|pa|an|nc|cr|re|ea|at|ti|ic|cu|um|m','Eury','ERTRMPNKRTKM','uryt','ticu','Eurytrema'),
 (130374,'Eurytrema procyonis',' E|Eu|ur|ry|yt|tr|re|em|ma|a | p|pr|ro|oc|cy|yo|on|ni|is|s','Eury','ERTRMPRSYNS','uryt','yoni','Eurytrema');
INSERT INTO `m_spelling_dictionary` VALUES  (130375,'Euryzygomatomys',' E|Eu|ur|ry|yz|zy|yg|go|om|ma|at|to|om|my|ys|s','Eury','ERSKMTMS','uryz','tomy','Euryzygoma'),
 (130376,'Euryzygomatomys spinosus',' E|Eu|ur|ry|yz|zy|yg|go|om|ma|at|to|om|my|ys|s | s|sp|pi|in|no|os|su|us|s','Eury','ERSKMTMSSPNSS','uryz','nosu','Euryzygoma'),
 (130377,'EUs',' E|EU|Us|s','EUs','ES','Us','EUs','EUs'),
 (130378,'Eusaprim',' E|Eu|us|sa|ap|pr|ri|im|m','Eusa','ESPRM','usap','apri','Eusaprim'),
 (130379,'euscaphic',' e|eu|us|sc|ca|ap|ph|hi|ic|c','eusc','ESKFK','usca','aphi','euscaphic'),
 (130380,'euscaphic acid',' e|eu|us|sc|ca|ap|ph|hi|ic|c | a|ac|ci|id|d','eusc','ESKFKST','usca',' aci','euscaphic'),
 (130381,'Euscelidius variegatus',' E|Eu|us|sc|ce|el|li|id|di|iu|us|s | v|va|ar|ri|ie|eg|ga|at|tu|us|s','Eusc','ESLTSFRKTS','usce','gatu','Euscelidiu'),
 (130382,'Euscelis',' E|Eu|us|sc|ce|el|li|is|s','Eusc','ESLS','usce','celi','Euscelis'),
 (130383,'Euscelis incisus',' E|Eu|us|sc|ce|el|li|is|s | i|in|nc|ci|is|su|us|s','Eusc','ESLSNSSS','usce','cisu','Euscelis i'),
 (130384,'Euscelis lineolatus',' E|Eu|us|sc|ce|el|li|is|s | l|li|in|ne|eo|ol|la|at|tu|us|s','Eusc','ESLSLNLTS','usce','latu','Euscelis l');
INSERT INTO `m_spelling_dictionary` VALUES  (130385,'Euscelis plebejus',' E|Eu|us|sc|ce|el|li|is|s | p|pl|le|eb|be|ej|ju|us|s','Eusc','ESLSPLBJS','usce','beju','Euscelis p'),
 (130386,'Euschistus',' E|Eu|us|sc|ch|hi|is|st|tu|us|s','Eusc','ESXSTS','usch','istu','Euschistus'),
 (130387,'Euschistus obscurus',' E|Eu|us|sc|ch|hi|is|st|tu|us|s | o|ob|bs|sc|cu|ur|ru|us|s','Eusc','ESXSTSBSKRS','usch','curu','Euschistus'),
 (130388,'Euschistus quadrator',' E|Eu|us|sc|ch|hi|is|st|tu|us|s | q|qu|ua|ad|dr|ra|at|to|or|r','Eusc','ESXSTSKTRTR','usch','rato','Euschistus'),
 (130389,'Euschistus servus',' E|Eu|us|sc|ch|hi|is|st|tu|us|s | s|se|er|rv|vu|us|s','Eusc','ESXSTSSRFS','usch','ervu','Euschistus'),
 (130390,'Euschoengastia',' E|Eu|us|sc|ch|ho|oe|en|ng|ga|as|st|ti|ia|a','Eusc','ESXNKSX','usch','asti','Euschoenga'),
 (130391,'Euschoengastia audyi',' E|Eu|us|sc|ch|ho|oe|en|ng|ga|as|st|ti|ia|a | a|au|ud|dy|yi|i','Eusc','ESXNKSXTY','usch','audy','Euschoenga'),
 (130392,'Euschoengastia latchmani',' E|Eu|us|sc|ch|ho|oe|en|ng|ga|as|st|ti|ia|a | l|la|at|tc|ch|hm|ma|an|ni|i','Eusc','ESXNKSXLTXMN','usch','hman','Euschoenga'),
 (130393,'Euschoengastia peromysci',' E|Eu|us|sc|ch|ho|oe|en|ng|ga|as|st|ti|ia|a | p|pe|er|ro|om|my|ys|sc|ci|i','Eusc','ESXNKSXPRMS','usch','mysc','Euschoenga');
INSERT INTO `m_spelling_dictionary` VALUES  (130394,'Euschoengastia rotundata',' E|Eu|us|sc|ch|ho|oe|en|ng|ga|as|st|ti|ia|a | r|ro|ot|tu|un|nd|da|at|ta|a','Eusc','ESXNKSXRTNTT','usch','ndat','Euschoenga'),
 (130395,'Euscorpius',' E|Eu|us|sc|co|or|rp|pi|iu|us|s','Eusc','ESKRPS','usco','rpiu','Euscorpius'),
 (130396,'Euscorpius carpathicus',' E|Eu|us|sc|co|or|rp|pi|iu|us|s | c|ca|ar|rp|pa|at|th|hi|ic|cu|us|s','Eusc','ESKRPSKRP0KS','usco','hicu','Euscorpius'),
 (130397,'Euscorpius flavicaudis',' E|Eu|us|sc|co|or|rp|pi|iu|us|s | f|fl|la|av|vi|ic|ca|au|ud|di|is|s','Eusc','ESKRPSFLFKTS','usco','audi','Euscorpius'),
 (130398,'Euscorpius italicus',' E|Eu|us|sc|co|or|rp|pi|iu|us|s | i|it|ta|al|li|ic|cu|us|s','Eusc','ESKRPSTLKS','usco','licu','Euscorpius'),
 (130399,'Euseius',' E|Eu|us|se|ei|iu|us|s','Euse','ESS','usei','seiu','Euseius'),
 (130400,'Euseius concordis',' E|Eu|us|se|ei|iu|us|s | c|co|on|nc|co|or|rd|di|is|s','Euse','ESSKNKRTS','usei','ordi','Euseius co'),
 (130401,'Euseius finlandicus',' E|Eu|us|se|ei|iu|us|s | f|fi|in|nl|la|an|nd|di|ic|cu|us|s','Euse','ESSFNLNTKS','usei','dicu','Euseius fi'),
 (130402,'Eusimulium',' E|Eu|us|si|im|mu|ul|li|iu|um|m','Eusi','ESMLM','usim','uliu','Eusimulium');
INSERT INTO `m_spelling_dictionary` VALUES  (130403,'eusocial',' e|eu|us|so|oc|ci|ia|al|l','euso','ESXL','usoc','ocia','eusocial'),
 (130404,'eusociality',' e|eu|us|so|oc|ci|ia|al|li|it|ty|y','euso','ESXLT','usoc','alit','eusocialit'),
 (130405,'eusol',' e|eu|us|so|ol|l','euso','ESL','usol','euso','eusol'),
 (130406,'Euspiran',' E|Eu|us|sp|pi|ir|ra|an|n','Eusp','ESPRN','uspi','pira','Euspiran'),
 (130407,'Euspirans',' E|Eu|us|sp|pi|ir|ra|an|ns|s','Eusp','ESPRNS','uspi','iran','Euspirans'),
 (130408,'euspirax',' e|eu|us|sp|pi|ir|ra|ax|x','eusp','ESPRKS','uspi','pira','euspirax'),
 (130409,'Euspongia',' E|Eu|us|sp|po|on|ng|gi|ia|a','Eusp','ESPNJ','uspo','ongi','Euspongia'),
 (130410,'Eustachian',' E|Eu|us|st|ta|ac|ch|hi|ia|an|n','Eust','ESTXN','usta','chia','Eustachian'),
 (130411,'eustachian canal',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | c|ca|an|na|al|l','eust','ESTXNKNL','usta','cana','eustachian'),
 (130412,'eustachian canals',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | c|ca|an|na|al|ls|s','eust','ESTXNKNLS','usta','anal','eustachian'),
 (130413,'eustachian salpingitides',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','eust','ESTXNSLPNJTTS','usta','tide','eustachian');
INSERT INTO `m_spelling_dictionary` VALUES  (130414,'eustachian salpingitis',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','eust','ESTXNSLPNJTS','usta','giti','eustachian'),
 (130415,'Eustachian tube',' E|Eu|us|st|ta|ac|ch|hi|ia|an|n | t|tu|ub|be|e','Eust','ESTXNTB','usta',' tub','Eustachian'),
 (130416,'Eustachian tubes',' E|Eu|us|st|ta|ac|ch|hi|ia|an|n | t|tu|ub|be|es|s','Eust','ESTXNTBS','usta','tube','Eustachian'),
 (130417,'eustachian tuboplasties',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | t|tu|ub|bo|op|pl|la|as|st|ti|ie|es|s','eust','ESTXNTBPLSTS','usta','stie','eustachian'),
 (130418,'eustachian tuboplasty',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | t|tu|ub|bo|op|pl|la|as|st|ty|y','eust','ESTXNTBPLST','usta','last','eustachian'),
 (130419,'eustachian valve',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | v|va|al|lv|ve|e','eust','ESTXNFLF','usta','valv','eustachian'),
 (130420,'eustachian valves',' e|eu|us|st|ta|ac|ch|hi|ia|an|n | v|va|al|lv|ve|es|s','eust','ESTXNFLFS','usta','alve','eustachian'),
 (130421,'eustachitides',' e|eu|us|st|ta|ac|ch|hi|it|ti|id|de|es|s','eust','ESTXTTS','usta','tide','eustachiti');
INSERT INTO `m_spelling_dictionary` VALUES  (130422,'eustachitis',' e|eu|us|st|ta|ac|ch|hi|it|ti|is|s','eust','ESTXTS','usta','hiti','eustachiti'),
 (130423,'eustidil',' e|eu|us|st|ti|id|di|il|l','eust','ESTTL','usti','tidi','eustidil'),
 (130424,'Eustoma',' E|Eu|us|st|to|om|ma|a','Eust','ESTM','usto','stom','Eustoma'),
 (130425,'Eustoma grandiflorum',' E|Eu|us|st|to|om|ma|a | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Eust','ESTMKRNTFLRM','usto','loru','Eustoma gr'),
 (130426,'Eustoma russellianum',' E|Eu|us|st|to|om|ma|a | r|ru|us|ss|se|el|ll|li|ia|an|nu|um|m','Eust','ESTMRSLNM','usto','ianu','Eustoma ru'),
 (130427,'eustress',' e|eu|us|st|tr|re|es|ss|s','eust','ESTRS','ustr','tres','eustress'),
 (130428,'eusystolic',' e|eu|us|sy|ys|st|to|ol|li|ic|c','eusy','ESSTLK','usys','toli','eusystolic'),
 (130429,'Eutamias',' E|Eu|ut|ta|am|mi|ia|as|s','Euta','ETMS','utam','amia','Eutamias'),
 (130430,'Eutamias amoenus',' E|Eu|ut|ta|am|mi|ia|as|s | a|am|mo|oe|en|nu|us|s','Euta','ETMSMNS','utam','oenu','Eutamias a'),
 (130431,'Eutamias asiaticus',' E|Eu|ut|ta|am|mi|ia|as|s | a|as|si|ia|at|ti|ic|cu|us|s','Euta','ETMSXTKS','utam','ticu','Eutamias a');
INSERT INTO `m_spelling_dictionary` VALUES  (130432,'Eutamias canipes',' E|Eu|ut|ta|am|mi|ia|as|s | c|ca|an|ni|ip|pe|es|s','Euta','ETMSKNPS','utam','nipe','Eutamias c'),
 (130433,'Eutamias dorsalis',' E|Eu|ut|ta|am|mi|ia|as|s | d|do|or|rs|sa|al|li|is|s','Euta','ETMSTRSLS','utam','sali','Eutamias d'),
 (130434,'Eutamias merriami',' E|Eu|ut|ta|am|mi|ia|as|s | m|me|er|rr|ri|ia|am|mi|i','Euta','ETMSMRM','utam','riam','Eutamias m'),
 (130435,'Eutamias minimus',' E|Eu|ut|ta|am|mi|ia|as|s | m|mi|in|ni|im|mu|us|s','Euta','ETMSMNMS','utam','nimu','Eutamias m'),
 (130436,'Eutamias obscurus',' E|Eu|ut|ta|am|mi|ia|as|s | o|ob|bs|sc|cu|ur|ru|us|s','Euta','ETMSBSKRS','utam','curu','Eutamias o'),
 (130437,'Eutamias sibiricus',' E|Eu|ut|ta|am|mi|ia|as|s | s|si|ib|bi|ir|ri|ic|cu|us|s','Euta','ETMSSBRKS','utam','ricu','Eutamias s'),
 (130438,'Eutamias townsendii',' E|Eu|ut|ta|am|mi|ia|as|s | t|to|ow|wn|ns|se|en|nd|di|ii|i','Euta','ETMSTNSNT','utam','endi','Eutamias t'),
 (130439,'Eutamias umbrinus',' E|Eu|ut|ta|am|mi|ia|as|s | u|um|mb|br|ri|in|nu|us|s','Euta','ETMSMRNS','utam','rinu','Eutamias u'),
 (130440,'eutectic',' e|eu|ut|te|ec|ct|ti|ic|c','eute','ETKTK','utec','ecti','eutectic');
INSERT INTO `m_spelling_dictionary` VALUES  (130441,'eutectic lidocaine-prilocaine',' e|eu|ut|te|ec|ct|ti|ic|c | l|li|id|do|oc|ca|ai|in|ne|e-|-p|pr|ri|il|lo|oc|ca|ai|in|ne|e','eute','ETKTKLTKNPRLKN','utec','cain','eutectic l'),
 (130442,'eutectics',' e|eu|ut|te|ec|ct|ti|ic|cs|s','eute','ETKTKS','utec','ctic','eutectics'),
 (130443,'eutelegeneses',' e|eu|ut|te|el|le|eg|ge|en|ne|es|se|es|s','eute','ETLJNSS','utel','nese','eutelegene'),
 (130444,'eutelegenesis',' e|eu|ut|te|el|le|eg|ge|en|ne|es|si|is|s','eute','ETLJNSS','utel','nesi','eutelegene'),
 (130445,'Euteleostei',' E|Eu|ut|te|el|le|eo|os|st|te|ei|i','Eute','ETLST','utel','oste','Euteleoste'),
 (130446,'eutelolecithal',' e|eu|ut|te|el|lo|ol|le|ec|ci|it|th|ha|al|l','eute','ETLLS0L','utel','itha','euteloleci'),
 (130447,'eutergine',' e|eu|ut|te|er|rg|gi|in|ne|e','eute','ETRJN','uter','rgin','eutergine'),
 (130448,'Euterpe',' E|Eu|ut|te|er|rp|pe|e','Eute','ETRP','uter','terp','Euterpe'),
 (130449,'Euterpe oleracea',' E|Eu|ut|te|er|rp|pe|e | o|ol|le|er|ra|ac|ce|ea|a','Eute','ETRPLRS','uter','race','Euterpe ol'),
 (130450,'Euterpe precatoria',' E|Eu|ut|te|er|rp|pe|e | p|pr|re|ec|ca|at|to|or|ri|ia|a','Eute','ETRPPRKTR','uter','tori','Euterpe pr');
INSERT INTO `m_spelling_dictionary` VALUES  (130451,'Eutetrarhynchidae',' E|Eu|ut|te|et|tr|ra|ar|rh|hy|yn|nc|ch|hi|id|da|ae|e','Eute','ETTRRNXT','utet','hida','Eutetrarhy'),
 (130452,'Euthamia',' E|Eu|ut|th|ha|am|mi|ia|a','Euth','E0M','utha','hami','Euthamia'),
 (130453,'Euthamia graminifolia',' E|Eu|ut|th|ha|am|mi|ia|a | g|gr|ra|am|mi|in|ni|if|fo|ol|li|ia|a','Euth','E0MKRMNFL','utha','foli','Euthamia g'),
 (130454,'euthanasia',' e|eu|ut|th|ha|an|na|as|si|ia|a','euth','E0NX','utha','nasi','euthanasia'),
 (130455,'euthanatise',' e|eu|ut|th|ha|an|na|at|ti|is|se|e','euth','E0NTS','utha','atis','euthanatis'),
 (130456,'euthanatised',' e|eu|ut|th|ha|an|na|at|ti|is|se|ed|d','euth','E0NTST','utha','tise','euthanatis'),
 (130457,'euthanatises',' e|eu|ut|th|ha|an|na|at|ti|is|se|es|s','euth','E0NTSS','utha','tise','euthanatis'),
 (130458,'euthanatising',' e|eu|ut|th|ha|an|na|at|ti|is|si|in|ng|g','euth','E0NTSNK','utha','isin','euthanatis'),
 (130459,'euthanatization',' e|eu|ut|th|ha|an|na|at|ti|iz|za|at|ti|io|on|n','euth','E0NTSXN','utha','atio','euthanatiz'),
 (130460,'euthanatize',' e|eu|ut|th|ha|an|na|at|ti|iz|ze|e','euth','E0NTS','utha','atiz','euthanatiz');
INSERT INTO `m_spelling_dictionary` VALUES  (130461,'euthanatized',' e|eu|ut|th|ha|an|na|at|ti|iz|ze|ed|d','euth','E0NTST','utha','tize','euthanatiz'),
 (130462,'euthanatizes',' e|eu|ut|th|ha|an|na|at|ti|iz|ze|es|s','euth','E0NTSS','utha','tize','euthanatiz'),
 (130463,'euthanatizing',' e|eu|ut|th|ha|an|na|at|ti|iz|zi|in|ng|g','euth','E0NTSNK','utha','izin','euthanatiz'),
 (130464,'euthanise',' e|eu|ut|th|ha|an|ni|is|se|e','euth','E0NS','utha','anis','euthanise'),
 (130465,'euthanised',' e|eu|ut|th|ha|an|ni|is|se|ed|d','euth','E0NST','utha','nise','euthanised'),
 (130466,'euthanises',' e|eu|ut|th|ha|an|ni|is|se|es|s','euth','E0NSS','utha','nise','euthanises'),
 (130467,'euthanising',' e|eu|ut|th|ha|an|ni|is|si|in|ng|g','euth','E0NSNK','utha','isin','euthanisin'),
 (130468,'euthanization',' e|eu|ut|th|ha|an|ni|iz|za|at|ti|io|on|n','euth','E0NSXN','utha','atio','euthanizat'),
 (130469,'euthanize',' e|eu|ut|th|ha|an|ni|iz|ze|e','euth','E0NS','utha','aniz','euthanize'),
 (130470,'euthanized',' e|eu|ut|th|ha|an|ni|iz|ze|ed|d','euth','E0NST','utha','nize','euthanized'),
 (130471,'euthanizes',' e|eu|ut|th|ha|an|ni|iz|ze|es|s','euth','E0NSS','utha','nize','euthanizes');
INSERT INTO `m_spelling_dictionary` VALUES  (130472,'euthanizing',' e|eu|ut|th|ha|an|ni|iz|zi|in|ng|g','euth','E0NSNK','utha','izin','euthanizin'),
 (130473,'euthenics',' e|eu|ut|th|he|en|ni|ic|cs|s','euth','E0NKS','uthe','enic','euthenics'),
 (130474,'eutherapeutic',' e|eu|ut|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','euth','E0RPTK','uthe','euti','eutherapeu'),
 (130475,'Eutheria',' E|Eu|ut|th|he|er|ri|ia|a','Euth','E0R','uthe','heri','Eutheria'),
 (130476,'eutherian',' e|eu|ut|th|he|er|ri|ia|an|n','euth','E0RN','uthe','eria','eutherian'),
 (130477,'eutherians',' e|eu|ut|th|he|er|ri|ia|an|ns|s','euth','E0RNS','uthe','rian','eutherians'),
 (130478,'euthermic',' e|eu|ut|th|he|er|rm|mi|ic|c','euth','E0RMK','uthe','ermi','euthermic'),
 (130479,'Euthroid',' E|Eu|ut|th|hr|ro|oi|id|d','Euth','E0RT','uthr','hroi','Euthroid'),
 (130480,'euthymia',' e|eu|ut|th|hy|ym|mi|ia|a','euth','E0M','uthy','hymi','euthymia'),
 (130481,'euthymic',' e|eu|ut|th|hy|ym|mi|ic|c','euth','E0MK','uthy','hymi','euthymic'),
 (130482,'Euthynnus',' E|Eu|ut|th|hy|yn|nn|nu|us|s','Euth','E0NS','uthy','ynnu','Euthynnus'),
 (130483,'Euthynnus affinis',' E|Eu|ut|th|hy|yn|nn|nu|us|s | a|af|ff|fi|in|ni|is|s','Euth','E0NSFNS','uthy','fini','Euthynnus');
INSERT INTO `m_spelling_dictionary` VALUES  (130484,'Euthynnus pelamis',' E|Eu|ut|th|hy|yn|nn|nu|us|s | p|pe|el|la|am|mi|is|s','Euth','E0NSPLMS','uthy','lami','Euthynnus'),
 (130485,'euthyral',' e|eu|ut|th|hy|yr|ra|al|l','euth','E0RL','uthy','hyra','euthyral'),
 (130486,'euthyroid',' e|eu|ut|th|hy|yr|ro|oi|id|d','euth','E0RT','uthy','yroi','euthyroid'),
 (130487,'euthyroid sick syndrome',' e|eu|ut|th|hy|yr|ro|oi|id|d | s|si|ic|ck|k | s|sy|yn|nd|dr|ro|om|me|e','euth','E0RTSKSNTRM','uthy','drom','euthyroid'),
 (130488,'euthyroid sick syndromes',' e|eu|ut|th|hy|yr|ro|oi|id|d | s|si|ic|ck|k | s|sy|yn|nd|dr|ro|om|me|es|s','euth','E0RTSKSNTRMS','uthy','rome','euthyroid'),
 (130489,'euthyroidism',' e|eu|ut|th|hy|yr|ro|oi|id|di|is|sm|m','euth','E0RTSM','uthy','idis','euthyroidi'),
 (130490,'eutocia',' e|eu|ut|to|oc|ci|ia|a','euto','ETX','utoc','toci','eutocia'),
 (130491,'eutonal',' e|eu|ut|to|on|na|al|l','euto','ETNL','uton','tona','eutonal'),
 (130492,'eutopic',' e|eu|ut|to|op|pi|ic|c','euto','ETPK','utop','topi','eutopic'),
 (130493,'Eutriatoma',' E|Eu|ut|tr|ri|ia|at|to|om|ma|a','Eutr','ETRTM','utri','atom','Eutriatoma');
INSERT INTO `m_spelling_dictionary` VALUES  (130494,'Eutriatoma maculata',' E|Eu|ut|tr|ri|ia|at|to|om|ma|a | m|ma|ac|cu|ul|la|at|ta|a','Eutr','ETRTMMKLT','utri','ulat','Eutriatoma'),
 (130495,'Eutrombicula',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a','Eutr','ETRMKL','utro','icul','Eutrombicu'),
 (130496,'Eutrombicula alfreddugesi',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | a|al|lf|fr|re|ed|dd|du|ug|ge|es|si|i','Eutr','ETRMKLLFRTJS','utro','uges','Eutrombicu'),
 (130497,'Eutrombicula batatas',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | b|ba|at|ta|at|ta|as|s','Eutr','ETRMKLBTTS','utro','tata','Eutrombicu'),
 (130498,'Eutrombicula belkini',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | b|be|el|lk|ki|in|ni|i','Eutr','ETRMKLBLKN','utro','lkin','Eutrombicu'),
 (130499,'Eutrombicula cinnabaris',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | c|ci|in|nn|na|ab|ba|ar|ri|is|s','Eutr','ETRMKLSNBRS','utro','bari','Eutrombicu'),
 (130500,'Eutrombicula hirsti',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | h|hi|ir|rs|st|ti|i','Eutr','ETRMKLHRST','utro','irst','Eutrombicu'),
 (130501,'Eutrombicula indica',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | i|in|nd|di|ic|ca|a','Eutr','ETRMKLNTK','utro','ndic','Eutrombicu');
INSERT INTO `m_spelling_dictionary` VALUES  (130502,'Eutrombicula lipovskyana',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | l|li|ip|po|ov|vs|sk|ky|ya|an|na|a','Eutr','ETRMKLLPFSKYN','utro','kyan','Eutrombicu'),
 (130503,'Eutrombicula splendens',' E|Eu|ut|tr|ro|om|mb|bi|ic|cu|ul|la|a | s|sp|pl|le|en|nd|de|en|ns|s','Eutr','ETRMKLSPLNTNS','utro','nden','Eutrombicu'),
 (130504,'eutrophic',' e|eu|ut|tr|ro|op|ph|hi|ic|c','eutr','ETRFK','utro','ophi','eutrophic'),
 (130505,'eutrophication',' e|eu|ut|tr|ro|op|ph|hi|ic|ca|at|ti|io|on|n','eutr','ETRFKXN','utro','atio','eutrophica'),
 (130506,'eutrophied',' e|eu|ut|tr|ro|op|ph|hi|ie|ed|d','eutr','ETRFT','utro','phie','eutrophied'),
 (130507,'eutrophies',' e|eu|ut|tr|ro|op|ph|hi|ie|es|s','eutr','ETRFS','utro','phie','eutrophies'),
 (130508,'eutrophy',' e|eu|ut|tr|ro|op|ph|hy|y','eutr','ETRF','utro','roph','eutrophy'),
 (130509,'eutrophying',' e|eu|ut|tr|ro|op|ph|hy|yi|in|ng|g','eutr','ETRFYNK','utro','hyin','eutrophyin'),
 (130510,'eutrophyl',' e|eu|ut|tr|ro|op|ph|hy|yl|l','eutr','ETRFL','utro','ophy','eutrophyl'),
 (130511,'Eutropius',' E|Eu|ut|tr|ro|op|pi|iu|us|s','Eutr','ETRPS','utro','opiu','Eutropius');
INSERT INTO `m_spelling_dictionary` VALUES  (130512,'Eutropius depressirostris',' E|Eu|ut|tr|ro|op|pi|iu|us|s | d|de|ep|pr|re|es|ss|si|ir|ro|os|st|tr|ri|is|s','Eutr','ETRPSTPRSRSTRS','utro','stri','Eutropius'),
 (130513,'Eutypa',' E|Eu|ut|ty|yp|pa|a','Euty','ETP','utyp','utyp','Eutypa'),
 (130514,'Eutypa acharii',' E|Eu|ut|ty|yp|pa|a | a|ac|ch|ha|ar|ri|ii|i','Euty','ETPXR','utyp','hari','Eutypa ach'),
 (130515,'Eutypa lata',' E|Eu|ut|ty|yp|pa|a | l|la|at|ta|a','Euty','ETPLT','utyp',' lat','Eutypa lat'),
 (130516,'euvolaemic',' e|eu|uv|vo|ol|la|ae|em|mi|ic|c','euvo','EFLMK','uvol','aemi','euvolaemic'),
 (130517,'euvolemic',' e|eu|uv|vo|ol|le|em|mi|ic|c','euvo','EFLMK','uvol','lemi','euvolemic'),
 (130518,'euxanthone',' e|eu|ux|xa|an|nt|th|ho|on|ne|e','euxa','EKSN0N','uxan','thon','euxanthone'),
 (130519,'Euxenura maguari',' E|Eu|ux|xe|en|nu|ur|ra|a | m|ma|ag|gu|ua|ar|ri|i','Euxe','EKSNRMKR','uxen','guar','Euxenura m'),
 (130520,'Euxoa ochrogaster',' E|Eu|ux|xo|oa|a | o|oc|ch|hr|ro|og|ga|as|st|te|er|r','Euxo','EKSXRKSTR','uxoa','aste','Euxoa ochr'),
 (130521,'EV',' E|EV|V','EV','EF','V','EV','EV');
INSERT INTO `m_spelling_dictionary` VALUES  (130522,'EV\'s','','','',NULL,NULL,''),
 (130523,'Eva',' E|Ev|va|a','Eva','EF','va','Eva','Eva'),
 (130524,'evacuant',' e|ev|va|ac|cu|ua|an|nt|t','evac','EFKNT','vacu','cuan','evacuant'),
 (130525,'evacuants',' e|ev|va|ac|cu|ua|an|nt|ts|s','evac','EFKNTS','vacu','uant','evacuants'),
 (130526,'evacuate',' e|ev|va|ac|cu|ua|at|te|e','evac','EFKT','vacu','cuat','evacuate'),
 (130527,'evacuated',' e|ev|va|ac|cu|ua|at|te|ed|d','evac','EFKTT','vacu','uate','evacuated'),
 (130528,'evacuates',' e|ev|va|ac|cu|ua|at|te|es|s','evac','EFKTS','vacu','uate','evacuates'),
 (130529,'evacuating',' e|ev|va|ac|cu|ua|at|ti|in|ng|g','evac','EFKTNK','vacu','atin','evacuating'),
 (130530,'evacuation',' e|ev|va|ac|cu|ua|at|ti|io|on|n','evac','EFKXN','vacu','atio','evacuation'),
 (130531,'evacuation hospital',' e|ev|va|ac|cu|ua|at|ti|io|on|n | h|ho|os|sp|pi|it|ta|al|l','evac','EFKXNHSPTL','vacu','pita','evacuation'),
 (130532,'evacuation hospitals',' e|ev|va|ac|cu|ua|at|ti|io|on|n | h|ho|os|sp|pi|it|ta|al|ls|s','evac','EFKXNHSPTLS','vacu','ital','evacuation'),
 (130533,'evacuations',' e|ev|va|ac|cu|ua|at|ti|io|on|ns|s','evac','EFKXNS','vacu','tion','evacuation');
INSERT INTO `m_spelling_dictionary` VALUES  (130534,'evacuator',' e|ev|va|ac|cu|ua|at|to|or|r','evac','EFKTR','vacu','uato','evacuator'),
 (130535,'evacuators',' e|ev|va|ac|cu|ua|at|to|or|rs|s','evac','EFKTRS','vacu','ator','evacuators'),
 (130536,'evacuee',' e|ev|va|ac|cu|ue|ee|e','evac','EFK','vacu','acue','evacuee'),
 (130537,'evacuees',' e|ev|va|ac|cu|ue|ee|es|s','evac','EFKS','vacu','cuee','evacuees'),
 (130538,'evade',' e|ev|va|ad|de|e','evad','EFT','vade','evad','evade'),
 (130539,'evaded',' e|ev|va|ad|de|ed|d','evad','EFTT','vade','vade','evaded'),
 (130540,'evades',' e|ev|va|ad|de|es|s','evad','EFTS','vade','vade','evades'),
 (130541,'evading',' e|ev|va|ad|di|in|ng|g','evad','EFTNK','vadi','adin','evading'),
 (130542,'Evadne',' E|Ev|va|ad|dn|ne|e','Evad','EFTN','vadn','vadn','Evadne'),
 (130543,'Evadne anonyx',' E|Ev|va|ad|dn|ne|e | a|an|no|on|ny|yx|x','Evad','EFTNNNKS','vadn','nony','Evadne ano'),
 (130544,'Evadne nordmanni',' E|Ev|va|ad|dn|ne|e | n|no|or|rd|dm|ma|an|nn|ni|i','Evad','EFTNNRTMN','vadn','mann','Evadne nor'),
 (130545,'evadyne',' e|ev|va|ad|dy|yn|ne|e','evad','EFTN','vady','adyn','evadyne');
INSERT INTO `m_spelling_dictionary` VALUES  (130546,'evaginate',' e|ev|va|ag|gi|in|na|at|te|e','evag','EFJNT','vagi','inat','evaginate'),
 (130547,'evaginated',' e|ev|va|ag|gi|in|na|at|te|ed|d','evag','EFJNTT','vagi','nate','evaginated'),
 (130548,'evaginates',' e|ev|va|ag|gi|in|na|at|te|es|s','evag','EFJNTS','vagi','nate','evaginates'),
 (130549,'evaginating',' e|ev|va|ag|gi|in|na|at|ti|in|ng|g','evag','EFJNTNK','vagi','atin','evaginatin'),
 (130550,'evagination',' e|ev|va|ag|gi|in|na|at|ti|io|on|n','evag','EFJNXN','vagi','atio','evaginatio'),
 (130551,'evaginations',' e|ev|va|ag|gi|in|na|at|ti|io|on|ns|s','evag','EFJNXNS','vagi','tion','evaginatio'),
 (130552,'evaluability',' e|ev|va|al|lu|ua|ab|bi|il|li|it|ty|y','eval','EFLBLT','valu','ilit','evaluabili'),
 (130553,'evaluable',' e|ev|va|al|lu|ua|ab|bl|le|e','eval','EFLBL','valu','uabl','evaluable'),
 (130554,'evaluate',' e|ev|va|al|lu|ua|at|te|e','eval','EFLT','valu','luat','evaluate'),
 (130555,'evaluated',' e|ev|va|al|lu|ua|at|te|ed|d','eval','EFLTT','valu','uate','evaluated'),
 (130556,'evaluates',' e|ev|va|al|lu|ua|at|te|es|s','eval','EFLTS','valu','uate','evaluates');
INSERT INTO `m_spelling_dictionary` VALUES  (130557,'evaluating',' e|ev|va|al|lu|ua|at|ti|in|ng|g','eval','EFLTNK','valu','atin','evaluating'),
 (130558,'evaluation',' e|ev|va|al|lu|ua|at|ti|io|on|n','eval','EFLXN','valu','atio','evaluation'),
 (130559,'evaluations',' e|ev|va|al|lu|ua|at|ti|io|on|ns|s','eval','EFLXNS','valu','tion','evaluation'),
 (130560,'evaluative',' e|ev|va|al|lu|ua|at|ti|iv|ve|e','eval','EFLTF','valu','ativ','evaluative'),
 (130561,'evaluator',' e|ev|va|al|lu|ua|at|to|or|r','eval','EFLTR','valu','uato','evaluator'),
 (130562,'evaluators',' e|ev|va|al|lu|ua|at|to|or|rs|s','eval','EFLTRS','valu','ator','evaluators'),
 (130563,'Evan',' E|Ev|va|an|n','Evan','EFN','van','Evan','Evan'),
 (130564,'Evan\'s blue','','','',NULL,NULL,''),
 (130565,'evanesce',' e|ev|va|an|ne|es|sc|ce|e','evan','EFNS','vane','nesc','evanesce'),
 (130566,'evanesced',' e|ev|va|an|ne|es|sc|ce|ed|d','evan','EFNST','vane','esce','evanesced'),
 (130567,'evanescence',' e|ev|va|an|ne|es|sc|ce|en|nc|ce|e','evan','EFNSNS','vane','cenc','evanescenc'),
 (130568,'evanescent',' e|ev|va|an|ne|es|sc|ce|en|nt|t','evan','EFNSNT','vane','scen','evanescent');
INSERT INTO `m_spelling_dictionary` VALUES  (130569,'evanesces',' e|ev|va|an|ne|es|sc|ce|es|s','evan','EFNSS','vane','esce','evanesces'),
 (130570,'evanescing',' e|ev|va|an|ne|es|sc|ci|in|ng|g','evan','EFNSNK','vane','scin','evanescing'),
 (130571,'Evangelical',' E|Ev|va|an|ng|ge|el|li|ic|ca|al|l','Evan','EFNJLKL','vang','lica','Evangelica'),
 (130572,'evangelicalism',' e|ev|va|an|ng|ge|el|li|ic|ca|al|li|is|sm|m','evan','EFNJLKLSM','vang','alis','evangelica'),
 (130573,'evangelism',' e|ev|va|an|ng|ge|el|li|is|sm|m','evan','EFNJLSM','vang','elis','evangelism'),
 (130574,'evangelist',' e|ev|va|an|ng|ge|el|li|is|st|t','evan','EFNJLST','vang','elis','evangelist'),
 (130575,'evangelistically',' e|ev|va|an|ng|ge|el|li|is|st|ti|ic|ca|al|ll|ly|y','evan','EFNJLSTKL','vang','call','evangelist'),
 (130576,'evangelists',' e|ev|va|an|ng|ge|el|li|is|st|ts|s','evan','EFNJLSTS','vang','list','evangelist'),
 (130577,'Evaniidae',' E|Ev|va|an|ni|ii|id|da|ae|e','Evan','EFNT','vani','iida','Evaniidae'),
 (130578,'Evans',' E|Ev|va|an|ns|s','Evan','EFNS','vans','Evan','Evans'),
 (130579,'Evans blue',' E|Ev|va|an|ns|s | b|bl|lu|ue|e','Evan','EFNSBL','vans',' blu','Evans blue');
INSERT INTO `m_spelling_dictionary` VALUES  (130580,'Evans syndrome',' E|Ev|va|an|ns|s | s|sy|yn|nd|dr|ro|om|me|e','Evan','EFNSSNTRM','vans','drom','Evans synd'),
 (130581,'evaporable',' e|ev|va|ap|po|or|ra|ab|bl|le|e','evap','EFPRBL','vapo','rabl','evaporable'),
 (130582,'evaporate',' e|ev|va|ap|po|or|ra|at|te|e','evap','EFPRT','vapo','orat','evaporate'),
 (130583,'evaporated',' e|ev|va|ap|po|or|ra|at|te|ed|d','evap','EFPRTT','vapo','rate','evaporated'),
 (130584,'evaporated milk',' e|ev|va|ap|po|or|ra|at|te|ed|d | m|mi|il|lk|k','evap','EFPRTTMLK','vapo',' mil','evaporated'),
 (130585,'evaporated milk formula',' e|ev|va|ap|po|or|ra|at|te|ed|d | m|mi|il|lk|k | f|fo|or|rm|mu|ul|la|a','evap','EFPRTTMLKFRML','vapo','rmul','evaporated'),
 (130586,'evaporated milk formulas',' e|ev|va|ap|po|or|ra|at|te|ed|d | m|mi|il|lk|k | f|fo|or|rm|mu|ul|la|as|s','evap','EFPRTTMLKFRMLS','vapo','mula','evaporated'),
 (130587,'evaporated milks',' e|ev|va|ap|po|or|ra|at|te|ed|d | m|mi|il|lk|ks|s','evap','EFPRTTMLKS','vapo','milk','evaporated'),
 (130588,'evaporates',' e|ev|va|ap|po|or|ra|at|te|es|s','evap','EFPRTS','vapo','rate','evaporates');
INSERT INTO `m_spelling_dictionary` VALUES  (130589,'evaporating',' e|ev|va|ap|po|or|ra|at|ti|in|ng|g','evap','EFPRTNK','vapo','atin','evaporatin'),
 (130590,'evaporation',' e|ev|va|ap|po|or|ra|at|ti|io|on|n','evap','EFPRXN','vapo','atio','evaporatio'),
 (130591,'evaporative',' e|ev|va|ap|po|or|ra|at|ti|iv|ve|e','evap','EFPRTF','vapo','ativ','evaporativ'),
 (130592,'evaporator',' e|ev|va|ap|po|or|ra|at|to|or|r','evap','EFPRTR','vapo','rato','evaporator'),
 (130593,'evaporators',' e|ev|va|ap|po|or|ra|at|to|or|rs|s','evap','EFPRTRS','vapo','ator','evaporator'),
 (130594,'evaporimeter',' e|ev|va|ap|po|or|ri|im|me|et|te|er|r','evap','EFPRMTR','vapo','mete','evaporimet'),
 (130595,'evaporimeters',' e|ev|va|ap|po|or|ri|im|me|et|te|er|rs|s','evap','EFPRMTRS','vapo','eter','evaporimet'),
 (130596,'evaporimetric',' e|ev|va|ap|po|or|ri|im|me|et|tr|ri|ic|c','evap','EFPRMTRK','vapo','etri','evaporimet'),
 (130597,'evaporimetry',' e|ev|va|ap|po|or|ri|im|me|et|tr|ry|y','evap','EFPRMTR','vapo','metr','evaporimet'),
 (130598,'evasion',' e|ev|va|as|si|io|on|n','evas','EFXN','vasi','asio','evasion');
INSERT INTO `m_spelling_dictionary` VALUES  (130599,'evasions',' e|ev|va|as|si|io|on|ns|s','evas','EFXNS','vasi','sion','evasions'),
 (130600,'evasive',' e|ev|va|as|si|iv|ve|e','evas','EFSF','vasi','asiv','evasive'),
 (130601,'evasiveness',' e|ev|va|as|si|iv|ve|en|ne|es|ss|s','evas','EFSFNS','vasi','enes','evasivenes'),
 (130602,'eve',' e|ev|ve|e','eve','EF','ve','eve','eve'),
 (130603,'eve\'s','','','',NULL,NULL,''),
 (130604,'even',' e|ev|ve|en|n','even','EFN','ven','even','even'),
 (130605,'even-skipped gene',' e|ev|ve|en|n-|-s|sk|ki|ip|pp|pe|ed|d | g|ge|en|ne|e','even','EFNSKPTJN','ven-',' gen','even-skipp'),
 (130606,'even-skipped genes',' e|ev|ve|en|n-|-s|sk|ki|ip|pp|pe|ed|d | g|ge|en|ne|es|s','even','EFNSKPTJNS','ven-','gene','even-skipp'),
 (130607,'evened',' e|ev|ve|en|ne|ed|d','even','EFNT','vene','vene','evened'),
 (130608,'evening',' e|ev|ve|en|ni|in|ng|g','even','EFNNK','veni','enin','evening'),
 (130609,'evening bat',' e|ev|ve|en|ni|in|ng|g | b|ba|at|t','even','EFNNKBT','veni','g ba','evening ba'),
 (130610,'evening bats',' e|ev|ve|en|ni|in|ng|g | b|ba|at|ts|s','even','EFNNKBTS','veni',' bat','evening ba');
INSERT INTO `m_spelling_dictionary` VALUES  (130611,'evening grosbeak',' e|ev|ve|en|ni|in|ng|g | g|gr|ro|os|sb|be|ea|ak|k','even','EFNNKKRSBK','veni','sbea','evening gr'),
 (130612,'evening grosbeaks',' e|ev|ve|en|ni|in|ng|g | g|gr|ro|os|sb|be|ea|ak|ks|s','even','EFNNKKRSBKS','veni','beak','evening gr'),
 (130613,'evening primrose',' e|ev|ve|en|ni|in|ng|g | p|pr|ri|im|mr|ro|os|se|e','even','EFNNKPRMRS','veni','mros','evening pr'),
 (130614,'evening primrose oil',' e|ev|ve|en|ni|in|ng|g | p|pr|ri|im|mr|ro|os|se|e | o|oi|il|l','even','EFNNKPRMRSL','veni','e oi','evening pr'),
 (130615,'evening primrose-oil',' e|ev|ve|en|ni|in|ng|g | p|pr|ri|im|mr|ro|os|se|e-|-o|oi|il|l','even','EFNNKPRMRSL','veni','e-oi','evening pr'),
 (130616,'evening primroses',' e|ev|ve|en|ni|in|ng|g | p|pr|ri|im|mr|ro|os|se|es|s','even','EFNNKPRMRSS','veni','rose','evening pr'),
 (130617,'evening trumpet flower',' e|ev|ve|en|ni|in|ng|g | t|tr|ru|um|mp|pe|et|t | f|fl|lo|ow|we|er|r','even','EFNNKTRMPTFLWR','veni','lowe','evening tr'),
 (130618,'evening trumpet flowers',' e|ev|ve|en|ni|in|ng|g | t|tr|ru|um|mp|pe|et|t | f|fl|lo|ow|we|er|rs|s','even','EFNNKTRMPTFLWRS','veni','ower','evening tr');
INSERT INTO `m_spelling_dictionary` VALUES  (130619,'eveningness',' e|ev|ve|en|ni|in|ng|gn|ne|es|ss|s','even','EFNNKNS','veni','gnes','eveningnes'),
 (130620,'evenings',' e|ev|ve|en|ni|in|ng|gs|s','even','EFNNKS','veni','ning','evenings'),
 (130621,'evenly',' e|ev|ve|en|nl|ly|y','even','EFNL','venl','venl','evenly'),
 (130622,'evenness',' e|ev|ve|en|nn|ne|es|ss|s','even','EFNS','venn','nnes','evenness'),
 (130623,'evens',' e|ev|ve|en|ns|s','even','EFNS','vens','even','evens'),
 (130624,'event',' e|ev|ve|en|nt|t','even','EFNT','vent','even','event'),
 (130625,'event related desynchronisation',' e|ev|ve|en|nt|t | r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|n','even','EFNTRLTTTSNXRNSXN','vent','atio','event rela'),
 (130626,'event related desynchronisations',' e|ev|ve|en|nt|t | r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|ns|s','even','EFNTRLTTTSNXRNSXNS','vent','tion','event rela'),
 (130627,'event related desynchronization',' e|ev|ve|en|nt|t | r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|n','even','EFNTRLTTTSNXRNSXN','vent','atio','event rela'),
 (130628,'event related desynchronizations',' e|ev|ve|en|nt|t | r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|ns|s','even','EFNTRLTTTSNXRNSXNS','vent','tion','event rela');
INSERT INTO `m_spelling_dictionary` VALUES  (130629,'event related optical signal',' e|ev|ve|en|nt|t | r|re|el|la|at|te|ed|d | o|op|pt|ti|ic|ca|al|l | s|si|ig|gn|na|al|l','even','EFNTRLTTPTKLSKNL','vent','igna','event rela'),
 (130630,'event related optical signals',' e|ev|ve|en|nt|t | r|re|el|la|at|te|ed|d | o|op|pt|ti|ic|ca|al|l | s|si|ig|gn|na|al|ls|s','even','EFNTRLTTPTKLSKNLS','vent','gnal','event rela'),
 (130631,'event-related desynchronisation',' e|ev|ve|en|nt|t-|-r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|n','even','EFNTRLTTTSNXRNSXN','vent','atio','event-rela'),
 (130632,'event-related desynchronisations',' e|ev|ve|en|nt|t-|-r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|ns|s','even','EFNTRLTTTSNXRNSXNS','vent','tion','event-rela'),
 (130633,'event-related desynchronization',' e|ev|ve|en|nt|t-|-r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|n','even','EFNTRLTTTSNXRNSXN','vent','atio','event-rela'),
 (130634,'event-related desynchronizations',' e|ev|ve|en|nt|t-|-r|re|el|la|at|te|ed|d | d|de|es|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|ns|s','even','EFNTRLTTTSNXRNSXNS','vent','tion','event-rela');
INSERT INTO `m_spelling_dictionary` VALUES  (130635,'event-related optical signal',' e|ev|ve|en|nt|t-|-r|re|el|la|at|te|ed|d | o|op|pt|ti|ic|ca|al|l | s|si|ig|gn|na|al|l','even','EFNTRLTTPTKLSKNL','vent','igna','event-rela'),
 (130636,'event-related optical signals',' e|ev|ve|en|nt|t-|-r|re|el|la|at|te|ed|d | o|op|pt|ti|ic|ca|al|l | s|si|ig|gn|na|al|ls|s','even','EFNTRLTTPTKLSKNLS','vent','gnal','event-rela'),
 (130637,'eventful',' e|ev|ve|en|nt|tf|fu|ul|l','even','EFNTFL','vent','ntfu','eventful'),
 (130638,'eventless',' e|ev|ve|en|nt|tl|le|es|ss|s','even','EFNTLS','vent','tles','eventless'),
 (130639,'eventration',' e|ev|ve|en|nt|tr|ra|at|ti|io|on|n','even','EFNTRXN','vent','atio','eventratio'),
 (130640,'eventrations',' e|ev|ve|en|nt|tr|ra|at|ti|io|on|ns|s','even','EFNTRXNS','vent','tion','eventratio'),
 (130641,'events',' e|ev|ve|en|nt|ts|s','even','EFNTS','vent','vent','events'),
 (130642,'eventual',' e|ev|ve|en|nt|tu|ua|al|l','even','EFNTL','vent','ntua','eventual'),
 (130643,'eventualities',' e|ev|ve|en|nt|tu|ua|al|li|it|ti|ie|es|s','even','EFNTLTS','vent','itie','eventualit'),
 (130644,'eventuality',' e|ev|ve|en|nt|tu|ua|al|li|it|ty|y','even','EFNTLT','vent','alit','eventualit');
INSERT INTO `m_spelling_dictionary` VALUES  (130645,'eventually',' e|ev|ve|en|nt|tu|ua|al|ll|ly|y','even','EFNTL','vent','uall','eventually'),
 (130646,'eventuate',' e|ev|ve|en|nt|tu|ua|at|te|e','even','EFNTT','vent','tuat','eventuate'),
 (130647,'eventuated',' e|ev|ve|en|nt|tu|ua|at|te|ed|d','even','EFNTTT','vent','uate','eventuated'),
 (130648,'eventuates',' e|ev|ve|en|nt|tu|ua|at|te|es|s','even','EFNTTS','vent','uate','eventuates'),
 (130649,'eventuating',' e|ev|ve|en|nt|tu|ua|at|ti|in|ng|g','even','EFNTTNK','vent','atin','eventuatin'),
 (130650,'eventuation',' e|ev|ve|en|nt|tu|ua|at|ti|io|on|n','even','EFNTXN','vent','atio','eventuatio'),
 (130651,'ever',' e|ev|ve|er|r','ever','EFR','ver','ever','ever'),
 (130652,'Everglades',' E|Ev|ve|er|rg|gl|la|ad|de|es|s','Ever','EFRKLTS','verg','lade','Everglades'),
 (130653,'Everglades fever',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | f|fe|ev|ve|er|r','Ever','EFRKLTSFFR','verg','feve','Everglades'),
 (130654,'Everglades kite',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | k|ki|it|te|e','Ever','EFRKLTSKT','verg',' kit','Everglades'),
 (130655,'Everglades kites',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | k|ki|it|te|es|s','Ever','EFRKLTSKTS','verg','kite','Everglades');
INSERT INTO `m_spelling_dictionary` VALUES  (130656,'Everglades pygmy sunfish',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | p|py|yg|gm|my|y | s|su|un|nf|fi|is|sh|h','Ever','EFRKLTSPKMSNFX','verg','nfis','Everglades'),
 (130657,'Everglades pygmy sunfishes',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | p|py|yg|gm|my|y | s|su|un|nf|fi|is|sh|he|es|s','Ever','EFRKLTSPKMSNFXS','verg','ishe','Everglades'),
 (130658,'Everglades virus',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | v|vi|ir|ru|us|s','Ever','EFRKLTSFRS','verg','viru','Everglades'),
 (130659,'Everglades virus disease',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|e','Ever','EFRKLTSFRSTSS','verg','seas','Everglades'),
 (130660,'Everglades virus diseases',' E|Ev|ve|er|rg|gl|la|ad|de|es|s | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|es|s','Ever','EFRKLTSFRSTSSS','verg','ease','Everglades'),
 (130661,'evergreen',' e|ev|ve|er|rg|gr|re|ee|en|n','ever','EFRKRN','verg','gree','evergreen'),
 (130662,'evergreen cherries',' e|ev|ve|er|rg|gr|re|ee|en|n | c|ch|he|er|rr|ri|ie|es|s','ever','EFRKRNXRS','verg','rrie','evergreen'),
 (130663,'evergreen cherry',' e|ev|ve|er|rg|gr|re|ee|en|n | c|ch|he|er|rr|ry|y','ever','EFRKRNXR','verg','herr','evergreen');
INSERT INTO `m_spelling_dictionary` VALUES  (130664,'evergreens',' e|ev|ve|er|rg|gr|re|ee|en|ns|s','ever','EFRKRNS','verg','reen','evergreens'),
 (130665,'everlasting',' e|ev|ve|er|rl|la|as|st|ti|in|ng|g','ever','EFRLSTNK','verl','stin','everlastin'),
 (130666,'Evernia',' E|Ev|ve|er|rn|ni|ia|a','Ever','EFRN','vern','erni','Evernia'),
 (130667,'Evernia divaricata',' E|Ev|ve|er|rn|ni|ia|a | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Ever','EFRNTFRKT','vern','icat','Evernia di'),
 (130668,'Evernia prunastri',' E|Ev|ve|er|rn|ni|ia|a | p|pr|ru|un|na|as|st|tr|ri|i','Ever','EFRNPRNSTR','vern','astr','Evernia pr'),
 (130669,'evernic',' e|ev|ve|er|rn|ni|ic|c','ever','EFRNK','vern','erni','evernic'),
 (130670,'evernic acid',' e|ev|ve|er|rn|ni|ic|c | a|ac|ci|id|d','ever','EFRNKST','vern',' aci','evernic ac'),
 (130671,'evernic acid methyl ester',' e|ev|ve|er|rn|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','ever','EFRNKSTM0LSTR','vern','este','evernic ac'),
 (130672,'evernic acid methylester',' e|ev|ve|er|rn|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|le|es|st|te|er|r','ever','EFRNKSTM0LSTR','vern','este','evernic ac'),
 (130673,'everninomicin',' e|ev|ve|er|rn|ni|in|no|om|mi|ic|ci|in|n','ever','EFRNNMSN','vern','mici','everninomi');
INSERT INTO `m_spelling_dictionary` VALUES  (130674,'everninomicins',' e|ev|ve|er|rn|ni|in|no|om|mi|ic|ci|in|ns|s','ever','EFRNNMSNS','vern','icin','everninomi'),
 (130675,'everninomycin',' e|ev|ve|er|rn|ni|in|no|om|my|yc|ci|in|n','ever','EFRNNMSN','vern','myci','everninomy'),
 (130676,'everninomycins',' e|ev|ve|er|rn|ni|in|no|om|my|yc|ci|in|ns|s','ever','EFRNNMSNS','vern','ycin','everninomy'),
 (130677,'everolimus',' e|ev|ve|er|ro|ol|li|im|mu|us|s','ever','EFRLMS','vero','limu','everolimus'),
 (130678,'Evers',' E|Ev|ve|er|rs|s','Ever','EFRS','vers','Ever','Evers'),
 (130679,'Everses',' E|Ev|ve|er|rs|se|es|s','Ever','EFRSS','vers','erse','Everses'),
 (130680,'eversion',' e|ev|ve|er|rs|si|io|on|n','ever','EFRXN','vers','rsio','eversion'),
 (130681,'eversive',' e|ev|ve|er|rs|si|iv|ve|e','ever','EFRSF','vers','rsiv','eversive'),
 (130682,'evert',' e|ev|ve|er|rt|t','ever','EFRT','vert','ever','evert'),
 (130683,'everted',' e|ev|ve|er|rt|te|ed|d','ever','EFRTT','vert','erte','everted'),
 (130684,'everting',' e|ev|ve|er|rt|ti|in|ng|g','ever','EFRTNK','vert','rtin','everting'),
 (130685,'evertor',' e|ev|ve|er|rt|to|or|r','ever','EFRTR','vert','erto','evertor');
INSERT INTO `m_spelling_dictionary` VALUES  (130686,'evertors',' e|ev|ve|er|rt|to|or|rs|s','ever','EFRTRS','vert','rtor','evertors'),
 (130687,'everts',' e|ev|ve|er|rt|ts|s','ever','EFRTS','vert','vert','everts'),
 (130688,'every',' e|ev|ve|er|ry|y','ever','EFR','very','ever','every'),
 (130689,'every-day',' e|ev|ve|er|ry|y-|-d|da|ay|y','ever','EFRT','very','y-da','every-day'),
 (130690,'everybody',' e|ev|ve|er|ry|yb|bo|od|dy|y','ever','EFRBT','very','ybod','everybody'),
 (130691,'everyday',' e|ev|ve|er|ry|yd|da|ay|y','ever','EFRT','very','ryda','everyday'),
 (130692,'everydayness',' e|ev|ve|er|ry|yd|da|ay|yn|ne|es|ss|s','ever','EFRTNS','very','ynes','everydayne'),
 (130693,'everyone',' e|ev|ve|er|ry|yo|on|ne|e','ever','EFRYN','very','ryon','everyone'),
 (130694,'everything',' e|ev|ve|er|ry|yt|th|hi|in|ng|g','ever','EFR0NK','very','thin','everything'),
 (130695,'everywhere',' e|ev|ve|er|ry|yw|wh|he|er|re|e','ever','EFRHR','very','wher','everywhere'),
 (130696,'eves',' e|ev|ve|es|s','eves','EFS','ves','eves','eves'),
 (130697,'Evex',' E|Ev|ve|ex|x','Evex','EFKS','vex','Evex','Evex');
INSERT INTO `m_spelling_dictionary` VALUES  (130698,'evicrol',' e|ev|vi|ic|cr|ro|ol|l','evic','EFKRL','vicr','icro','evicrol'),
 (130699,'evict',' e|ev|vi|ic|ct|t','evic','EFKT','vict','evic','evict'),
 (130700,'evicted',' e|ev|vi|ic|ct|te|ed|d','evic','EFKTT','vict','icte','evicted'),
 (130701,'evicting',' e|ev|vi|ic|ct|ti|in|ng|g','evic','EFKTNK','vict','ctin','evicting'),
 (130702,'eviction',' e|ev|vi|ic|ct|ti|io|on|n','evic','EFKXN','vict','ctio','eviction'),
 (130703,'evictions',' e|ev|vi|ic|ct|ti|io|on|ns|s','evic','EFKXNS','vict','tion','evictions'),
 (130704,'evicts',' e|ev|vi|ic|ct|ts|s','evic','EFKTS','vict','vict','evicts'),
 (130705,'evidement',' e|ev|vi|id|de|em|me|en|nt|t','evid','EFTMNT','vide','emen','evidement'),
 (130706,'evidements',' e|ev|vi|id|de|em|me|en|nt|ts|s','evid','EFTMNTS','vide','ment','evidements'),
 (130707,'evidence',' e|ev|vi|id|de|en|nc|ce|e','evid','EFTNS','vide','denc','evidence'),
 (130708,'evidence based medicine',' e|ev|vi|id|de|en|nc|ce|e | b|ba|as|se|ed|d | m|me|ed|di|ic|ci|in|ne|e','evid','EFTNSBSTMTSN','vide','icin','evidence b'),
 (130709,'evidence-based medicine',' e|ev|vi|id|de|en|nc|ce|e-|-b|ba|as|se|ed|d | m|me|ed|di|ic|ci|in|ne|e','evid','EFTNSBSTMTSN','vide','icin','evidence-b');
INSERT INTO `m_spelling_dictionary` VALUES  (130710,'evidenced',' e|ev|vi|id|de|en|nc|ce|ed|d','evid','EFTNST','vide','ence','evidenced'),
 (130711,'evidences',' e|ev|vi|id|de|en|nc|ce|es|s','evid','EFTNSS','vide','ence','evidences'),
 (130712,'evidencing',' e|ev|vi|id|de|en|nc|ci|in|ng|g','evid','EFTNSNK','vide','ncin','evidencing'),
 (130713,'evident',' e|ev|vi|id|de|en|nt|t','evid','EFTNT','vide','iden','evident'),
 (130714,'evidential',' e|ev|vi|id|de|en|nt|ti|ia|al|l','evid','EFTNXL','vide','ntia','evidential'),
 (130715,'evidentiary',' e|ev|vi|id|de|en|nt|ti|ia|ar|ry|y','evid','EFTNXR','vide','tiar','evidentiar'),
 (130716,'evidently',' e|ev|vi|id|de|en|nt|tl|ly|y','evid','EFTNTL','vide','entl','evidently'),
 (130717,'evil',' e|ev|vi|il|l','evil','EFL','vil','evil','evil'),
 (130718,'evil-doer',' e|ev|vi|il|l-|-d|do|oe|er|r','evil','EFLTR','vil-','-doe','evil-doer'),
 (130719,'evil-doers',' e|ev|vi|il|l-|-d|do|oe|er|rs|s','evil','EFLTRS','vil-','doer','evil-doers'),
 (130720,'evildoer',' e|ev|vi|il|ld|do|oe|er|r','evil','EFLTR','vild','ldoe','evildoer'),
 (130721,'evildoers',' e|ev|vi|il|ld|do|oe|er|rs|s','evil','EFLTRS','vild','doer','evildoers');
INSERT INTO `m_spelling_dictionary` VALUES  (130722,'evils',' e|ev|vi|il|ls|s','evil','EFLS','vils','evil','evils'),
 (130723,'evince',' e|ev|vi|in|nc|ce|e','evin','EFNS','vinc','vinc','evince'),
 (130724,'evinced',' e|ev|vi|in|nc|ce|ed|d','evin','EFNST','vinc','ince','evinced'),
 (130725,'evinces',' e|ev|vi|in|nc|ce|es|s','evin','EFNSS','vinc','ince','evinces'),
 (130726,'evincible',' e|ev|vi|in|nc|ci|ib|bl|le|e','evin','EFNSBL','vinc','cibl','evincible'),
 (130727,'evincing',' e|ev|vi|in|nc|ci|in|ng|g','evin','EFNSNK','vinc','ncin','evincing'),
 (130728,'Evipal',' E|Ev|vi|ip|pa|al|l','Evip','EFPL','vipa','vipa','Evipal'),
 (130729,'eviprostat',' e|ev|vi|ip|pr|ro|os|st|ta|at|t','evip','EFPRSTT','vipr','osta','eviprostat'),
 (130730,'eviscerate',' e|ev|vi|is|sc|ce|er|ra|at|te|e','evis','EFSRT','visc','erat','eviscerate'),
 (130731,'eviscerated',' e|ev|vi|is|sc|ce|er|ra|at|te|ed|d','evis','EFSRTT','visc','rate','eviscerate'),
 (130732,'eviscerates',' e|ev|vi|is|sc|ce|er|ra|at|te|es|s','evis','EFSRTS','visc','rate','eviscerate'),
 (130733,'eviscerating',' e|ev|vi|is|sc|ce|er|ra|at|ti|in|ng|g','evis','EFSRTNK','visc','atin','eviscerati');
INSERT INTO `m_spelling_dictionary` VALUES  (130734,'evisceratio laryngis',' e|ev|vi|is|sc|ce|er|ra|at|ti|io|o | l|la|ar|ry|yn|ng|gi|is|s','evis','EFSRXLRNJS','visc','yngi','eviscerati'),
 (130735,'evisceration',' e|ev|vi|is|sc|ce|er|ra|at|ti|io|on|n','evis','EFSRXN','visc','atio','eviscerati'),
 (130736,'eviscerations',' e|ev|vi|is|sc|ce|er|ra|at|ti|io|on|ns|s','evis','EFSRXNS','visc','tion','eviscerati'),
 (130737,'evisect',' e|ev|vi|is|se|ec|ct|t','evis','EFSKT','vise','isec','evisect'),
 (130738,'evisekt',' e|ev|vi|is|se|ek|kt|t','evis','EFSKT','vise','isek','evisekt'),
 (130739,'Evista',' E|Ev|vi|is|st|ta|a','Evis','EFST','vist','vist','Evista'),
 (130740,'evitable',' e|ev|vi|it|ta|ab|bl|le|e','evit','EFTBL','vita','tabl','evitable'),
 (130741,'evocarpine',' e|ev|vo|oc|ca|ar|rp|pi|in|ne|e','evoc','EFKRPN','voca','rpin','evocarpine'),
 (130742,'evocation',' e|ev|vo|oc|ca|at|ti|io|on|n','evoc','EFKXN','voca','atio','evocation'),
 (130743,'evocations',' e|ev|vo|oc|ca|at|ti|io|on|ns|s','evoc','EFKXNS','voca','tion','evocations'),
 (130744,'evocative',' e|ev|vo|oc|ca|at|ti|iv|ve|e','evoc','EFKTF','voca','ativ','evocative');
INSERT INTO `m_spelling_dictionary` VALUES  (130745,'Evodia',' E|Ev|vo|od|di|ia|a','Evod','EFT','vodi','vodi','Evodia'),
 (130746,'Evodia elleryana',' E|Ev|vo|od|di|ia|a | e|el|ll|le|er|ry|ya|an|na|a','Evod','EFTLRYN','vodi','ryan','Evodia ell'),
 (130747,'Evodia lepta',' E|Ev|vo|od|di|ia|a | l|le|ep|pt|ta|a','Evod','EFTLPT','vodi','lept','Evodia lep'),
 (130748,'Evodia rutaecarpa',' E|Ev|vo|od|di|ia|a | r|ru|ut|ta|ae|ec|ca|ar|rp|pa|a','Evod','EFTRTKRP','vodi','carp','Evodia rut'),
 (130749,'evodiamine',' e|ev|vo|od|di|ia|am|mi|in|ne|e','evod','EFTMN','vodi','amin','evodiamine'),
 (130750,'evoke',' e|ev|vo|ok|ke|e','evok','EFK','voke','evok','evoke'),
 (130751,'evoked',' e|ev|vo|ok|ke|ed|d','evok','EFKT','voke','voke','evoked'),
 (130752,'evoked action potential',' e|ev|vo|ok|ke|ed|d | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l','evok','EFKTKXNPTNXL','voke','ntia','evoked act'),
 (130753,'evoked action potentials',' e|ev|vo|ok|ke|ed|d | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|ls|s','evok','EFKTKXNPTNXLS','voke','tial','evoked act'),
 (130754,'evoked potential',' e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l','evok','EFKTPTNXL','voke','ntia','evoked pot');
INSERT INTO `m_spelling_dictionary` VALUES  (130755,'evoked potential index',' e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l | i|in|nd|de|ex|x','evok','EFKTPTNXLNTKS','voke','inde','evoked pot'),
 (130756,'evoked potential indexes',' e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l | i|in|nd|de|ex|xe|es|s','evok','EFKTPTNXLNTKSS','voke','dexe','evoked pot'),
 (130757,'evoked potential indices',' e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l | i|in|nd|di|ic|ce|es|s','evok','EFKTPTNXLNTSS','voke','dice','evoked pot'),
 (130758,'evoked potentials',' e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|ls|s','evok','EFKTPTNXLS','voke','tial','evoked pot'),
 (130759,'evoked response',' e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|e','evok','EFKTRSPNS','voke','pons','evoked res'),
 (130760,'evoked responses',' e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|es|s','evok','EFKTRSPNSS','voke','onse','evoked res'),
 (130761,'evokes',' e|ev|vo|ok|ke|es|s','evok','EFKS','voke','voke','evokes'),
 (130762,'evoking',' e|ev|vo|ok|ki|in|ng|g','evok','EFKNK','voki','okin','evoking'),
 (130763,'evolute',' e|ev|vo|ol|lu|ut|te|e','evol','EFLT','volu','olut','evolute');
INSERT INTO `m_spelling_dictionary` VALUES  (130764,'evolutes',' e|ev|vo|ol|lu|ut|te|es|s','evol','EFLTS','volu','lute','evolutes'),
 (130765,'evolution',' e|ev|vo|ol|lu|ut|ti|io|on|n','evol','EFLXN','volu','utio','evolution'),
 (130766,'evolutional',' e|ev|vo|ol|lu|ut|ti|io|on|na|al|l','evol','EFLXNL','volu','iona','evolutiona'),
 (130767,'evolutionally',' e|ev|vo|ol|lu|ut|ti|io|on|na|al|ll|ly|y','evol','EFLXNL','volu','nall','evolutiona'),
 (130768,'evolutionarily',' e|ev|vo|ol|lu|ut|ti|io|on|na|ar|ri|il|ly|y','evol','EFLXNRL','volu','aril','evolutiona'),
 (130769,'evolutionary',' e|ev|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','evol','EFLXNR','volu','onar','evolutiona'),
 (130770,'evolutionist',' e|ev|vo|ol|lu|ut|ti|io|on|ni|is|st|t','evol','EFLXNST','volu','onis','evolutioni'),
 (130771,'evolutionistic',' e|ev|vo|ol|lu|ut|ti|io|on|ni|is|st|ti|ic|c','evol','EFLXNSTK','volu','isti','evolutioni'),
 (130772,'evolutionists',' e|ev|vo|ol|lu|ut|ti|io|on|ni|is|st|ts|s','evol','EFLXNSTS','volu','nist','evolutioni'),
 (130773,'evolutions',' e|ev|vo|ol|lu|ut|ti|io|on|ns|s','evol','EFLXNS','volu','tion','evolutions');
INSERT INTO `m_spelling_dictionary` VALUES  (130774,'evolutive',' e|ev|vo|ol|lu|ut|ti|iv|ve|e','evol','EFLTF','volu','utiv','evolutive'),
 (130775,'evolutivities',' e|ev|vo|ol|lu|ut|ti|iv|vi|it|ti|ie|es|s','evol','EFLTFTS','volu','itie','evolutivit'),
 (130776,'evolutivity',' e|ev|vo|ol|lu|ut|ti|iv|vi|it|ty|y','evol','EFLTFT','volu','ivit','evolutivit'),
 (130777,'evolvability',' e|ev|vo|ol|lv|va|ab|bi|il|li|it|ty|y','evol','EFLFBLT','volv','ilit','evolvabili'),
 (130778,'evolvable',' e|ev|vo|ol|lv|va|ab|bl|le|e','evol','EFLFBL','volv','vabl','evolvable'),
 (130779,'evolve',' e|ev|vo|ol|lv|ve|e','evol','EFLF','volv','volv','evolve'),
 (130780,'evolved',' e|ev|vo|ol|lv|ve|ed|d','evol','EFLFT','volv','olve','evolved'),
 (130781,'evolvement',' e|ev|vo|ol|lv|ve|em|me|en|nt|t','evol','EFLFMNT','volv','emen','evolvement'),
 (130782,'evolvements',' e|ev|vo|ol|lv|ve|em|me|en|nt|ts|s','evol','EFLFMNTS','volv','ment','evolvement'),
 (130783,'evolves',' e|ev|vo|ol|lv|ve|es|s','evol','EFLFS','volv','olve','evolves'),
 (130784,'evolving',' e|ev|vo|ol|lv|vi|in|ng|g','evol','EFLFNK','volv','lvin','evolving');
INSERT INTO `m_spelling_dictionary` VALUES  (130785,'Evolvulus',' E|Ev|vo|ol|lv|vu|ul|lu|us|s','Evol','EFLFLS','volv','vulu','Evolvulus'),
 (130786,'Evolvulus pilosus',' E|Ev|vo|ol|lv|vu|ul|lu|us|s | p|pi|il|lo|os|su|us|s','Evol','EFLFLSPLSS','volv','losu','Evolvulus'),
 (130787,'Evonymus',' E|Ev|vo|on|ny|ym|mu|us|s','Evon','EFNMS','vony','nymu','Evonymus'),
 (130788,'Evonymus europaea',' E|Ev|vo|on|ny|ym|mu|us|s | e|eu|ur|ro|op|pa|ae|ea|a','Evon','EFNMSRP','vony','opae','Evonymus e'),
 (130789,'Evorel',' E|Ev|vo|or|re|el|l','Evor','EFRL','vore','vore','Evorel'),
 (130790,'Evorthodus lyricus',' E|Ev|vo|or|rt|th|ho|od|du|us|s | l|ly|yr|ri|ic|cu|us|s','Evor','EFR0TSLRKS','vort','ricu','Evorthodus'),
 (130791,'EVs',' E|EV|Vs|s','EVs','EFS','Vs','EVs','EVs'),
 (130792,'evulsion',' e|ev|vu|ul|ls|si|io|on|n','evul','EFLXN','vuls','lsio','evulsion'),
 (130793,'Ewald',' E|Ew|wa|al|ld|d','Ewal','EWLT','wald','Ewal','Ewald'),
 (130794,'Ewalds',' E|Ew|wa|al|ld|ds|s','Ewal','EWLTS','wald','wald','Ewalds'),
 (130795,'ewe',' e|ew|we|e','ewe','EW','we','ewe','ewe');
INSERT INTO `m_spelling_dictionary` VALUES  (130796,'ewes',' e|ew|we|es|s','ewes','EWS','wes','ewes','ewes'),
 (130797,'Ewing',' E|Ew|wi|in|ng|g','Ewin','EWNK','wing','Ewin','Ewing'),
 (130798,'Ewing sarcoma',' E|Ew|wi|in|ng|g | s|sa|ar|rc|co|om|ma|a','Ewin','EWNKSRKM','wing','rcom','Ewing sarc'),
 (130799,'Ewing sarcomas',' E|Ew|wi|in|ng|g | s|sa|ar|rc|co|om|ma|as|s','Ewin','EWNKSRKMS','wing','coma','Ewing sarc'),
 (130800,'Ewing sarcomata',' E|Ew|wi|in|ng|g | s|sa|ar|rc|co|om|ma|at|ta|a','Ewin','EWNKSRKMT','wing','omat','Ewing sarc'),
 (130801,'Ewing\'s sarcoma','','','',NULL,NULL,''),
 (130802,'Ewing\'s sarcomas','','','',NULL,NULL,''),
 (130803,'Ewing\'s sarcomata','','','',NULL,NULL,''),
 (130804,'Ewing\'s tumor','','','',NULL,NULL,''),
 (130805,'Ewing\'s tumors','','','',NULL,NULL,''),
 (130806,'Ewing\'s tumour','','','',NULL,NULL,''),
 (130807,'Ewing\'s tumours','','','',NULL,NULL,''),
 (130808,'Ewingella',' E|Ew|wi|in|ng|ge|el|ll|la|a','Ewin','EWNJL','wing','gell','Ewingella'),
 (130809,'Ewingella americana',' E|Ew|wi|in|ng|ge|el|ll|la|a | a|am|me|er|ri|ic|ca|an|na|a','Ewin','EWNJLMRKN','wing','ican','Ewingella');
INSERT INTO `m_spelling_dictionary` VALUES  (130810,'Ewings',' E|Ew|wi|in|ng|gs|s','Ewin','EWNKS','wing','wing','Ewings'),
 (130811,'ex',' e|ex|x','ex','EKS','x','ex','ex'),
 (130812,'ex officio',' e|ex|x | o|of|ff|fi|ic|ci|io|o','ex o','EKSFS','x of','fici','ex officio'),
 (130813,'ex planta',' e|ex|x | p|pl|la|an|nt|ta|a','ex p','EKSPLNT','x pl','lant','ex planta'),
 (130814,'ex vivo',' e|ex|x | v|vi|iv|vo|o','ex v','EKSFF','x vi',' viv','ex vivo'),
 (130815,'EX\'s','','','',NULL,NULL,''),
 (130816,'ex-officio',' e|ex|x-|-o|of|ff|fi|ic|ci|io|o','ex-o','EKSFS','x-of','fici','ex-officio'),
 (130817,'ex-smoker',' e|ex|x-|-s|sm|mo|ok|ke|er|r','ex-s','EKSSMKR','x-sm','moke','ex-smoker'),
 (130818,'ex-smokers',' e|ex|x-|-s|sm|mo|ok|ke|er|rs|s','ex-s','EKSSMKRS','x-sm','oker','ex-smokers'),
 (130819,'ex-vivo',' e|ex|x-|-v|vi|iv|vo|o','ex-v','EKSFF','x-vi','-viv','ex-vivo'),
 (130820,'exacerbate',' e|ex|xa|ac|ce|er|rb|ba|at|te|e','exac','EKSSRBT','xace','rbat','exacerbate'),
 (130821,'exacerbated',' e|ex|xa|ac|ce|er|rb|ba|at|te|ed|d','exac','EKSSRBTT','xace','bate','exacerbate'),
 (130822,'exacerbates',' e|ex|xa|ac|ce|er|rb|ba|at|te|es|s','exac','EKSSRBTS','xace','bate','exacerbate');
INSERT INTO `m_spelling_dictionary` VALUES  (130823,'exacerbating',' e|ex|xa|ac|ce|er|rb|ba|at|ti|in|ng|g','exac','EKSSRBTNK','xace','atin','exacerbati'),
 (130824,'exacerbation',' e|ex|xa|ac|ce|er|rb|ba|at|ti|io|on|n','exac','EKSSRBXN','xace','atio','exacerbati'),
 (130825,'exacerbations',' e|ex|xa|ac|ce|er|rb|ba|at|ti|io|on|ns|s','exac','EKSSRBXNS','xace','tion','exacerbati'),
 (130826,'exact',' e|ex|xa|ac|ct|t','exac','EKSKT','xact','exac','exact'),
 (130827,'exacted',' e|ex|xa|ac|ct|te|ed|d','exac','EKSKTT','xact','acte','exacted'),
 (130828,'exacting',' e|ex|xa|ac|ct|ti|in|ng|g','exac','EKSKTNK','xact','ctin','exacting'),
 (130829,'exactingness',' e|ex|xa|ac|ct|ti|in|ng|gn|ne|es|ss|s','exac','EKSKTNKNS','xact','gnes','exactingne'),
 (130830,'exaction',' e|ex|xa|ac|ct|ti|io|on|n','exac','EKSKXN','xact','ctio','exaction'),
 (130831,'exactions',' e|ex|xa|ac|ct|ti|io|on|ns|s','exac','EKSKXNS','xact','tion','exactions'),
 (130832,'exactitude',' e|ex|xa|ac|ct|ti|it|tu|ud|de|e','exac','EKSKTTT','xact','itud','exactitude'),
 (130833,'exactly',' e|ex|xa|ac|ct|tl|ly|y','exac','EKSKTL','xact','actl','exactly');
INSERT INTO `m_spelling_dictionary` VALUES  (130834,'exactness',' e|ex|xa|ac|ct|tn|ne|es|ss|s','exac','EKSKTNS','xact','tnes','exactness'),
 (130835,'exacts',' e|ex|xa|ac|ct|ts|s','exac','EKSKTS','xact','xact','exacts'),
 (130836,'exaggerate',' e|ex|xa|ag|gg|ge|er|ra|at|te|e','exag','EKSKRT','xagg','erat','exaggerate'),
 (130837,'exaggerated',' e|ex|xa|ag|gg|ge|er|ra|at|te|ed|d','exag','EKSKRTT','xagg','rate','exaggerate'),
 (130838,'exaggeratedly',' e|ex|xa|ag|gg|ge|er|ra|at|te|ed|dl|ly|y','exag','EKSKRTTL','xagg','tedl','exaggerate'),
 (130839,'exaggerates',' e|ex|xa|ag|gg|ge|er|ra|at|te|es|s','exag','EKSKRTS','xagg','rate','exaggerate'),
 (130840,'exaggerating',' e|ex|xa|ag|gg|ge|er|ra|at|ti|in|ng|g','exag','EKSKRTNK','xagg','atin','exaggerati'),
 (130841,'exaggeration',' e|ex|xa|ag|gg|ge|er|ra|at|ti|io|on|n','exag','EKSKRXN','xagg','atio','exaggerati'),
 (130842,'exaggerations',' e|ex|xa|ag|gg|ge|er|ra|at|ti|io|on|ns|s','exag','EKSKRXNS','xagg','tion','exaggerati'),
 (130843,'exalamide',' e|ex|xa|al|la|am|mi|id|de|e','exal','EKSLMT','xala','amid','exalamide'),
 (130844,'exalt',' e|ex|xa|al|lt|t','exal','EKSLT','xalt','exal','exalt');
INSERT INTO `m_spelling_dictionary` VALUES  (130845,'exaltation',' e|ex|xa|al|lt|ta|at|ti|io|on|n','exal','EKSLTXN','xalt','atio','exaltation'),
 (130846,'exalted',' e|ex|xa|al|lt|te|ed|d','exal','EKSLTT','xalt','alte','exalted'),
 (130847,'exalting',' e|ex|xa|al|lt|ti|in|ng|g','exal','EKSLTNK','xalt','ltin','exalting'),
 (130848,'Exaltolide',' E|Ex|xa|al|lt|to|ol|li|id|de|e','Exal','EKSLTLT','xalt','olid','Exaltolide'),
 (130849,'exalts',' e|ex|xa|al|lt|ts|s','exal','EKSLTS','xalt','xalt','exalts'),
 (130850,'exam',' e|ex|xa|am|m','exam','EKSM','xam','exam','exam'),
 (130851,'examen',' e|ex|xa|am|me|en|n','exam','EKSMN','xame','xame','examen'),
 (130852,'examens',' e|ex|xa|am|me|en|ns|s','exam','EKSMNS','xame','amen','examens'),
 (130853,'exametazime',' e|ex|xa|am|me|et|ta|az|zi|im|me|e','exam','EKSMTSM','xame','azim','exametazim'),
 (130854,'examinable',' e|ex|xa|am|mi|in|na|ab|bl|le|e','exam','EKSMNBL','xami','nabl','examinable'),
 (130855,'examination',' e|ex|xa|am|mi|in|na|at|ti|io|on|n','exam','EKSMNXN','xami','atio','examinatio'),
 (130856,'examinations',' e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','exam','EKSMNXNS','xami','tion','examinatio');
INSERT INTO `m_spelling_dictionary` VALUES  (130857,'examine',' e|ex|xa|am|mi|in|ne|e','exam','EKSMN','xami','amin','examine'),
 (130858,'examined',' e|ex|xa|am|mi|in|ne|ed|d','exam','EKSMNT','xami','mine','examined'),
 (130859,'examinee',' e|ex|xa|am|mi|in|ne|ee|e','exam','EKSMN','xami','mine','examinee'),
 (130860,'examinees',' e|ex|xa|am|mi|in|ne|ee|es|s','exam','EKSMNS','xami','inee','examinees'),
 (130861,'examiner',' e|ex|xa|am|mi|in|ne|er|r','exam','EKSMNR','xami','mine','examiner'),
 (130862,'examiners',' e|ex|xa|am|mi|in|ne|er|rs|s','exam','EKSMNRS','xami','iner','examiners'),
 (130863,'examines',' e|ex|xa|am|mi|in|ne|es|s','exam','EKSMNS','xami','mine','examines'),
 (130864,'examining',' e|ex|xa|am|mi|in|ni|in|ng|g','exam','EKSMNNK','xami','inin','examining'),
 (130865,'example',' e|ex|xa|am|mp|pl|le|e','exam','EKSMPL','xamp','ampl','example'),
 (130866,'examples',' e|ex|xa|am|mp|pl|le|es|s','exam','EKSMPLS','xamp','mple','examples'),
 (130867,'exams',' e|ex|xa|am|ms|s','exam','EKSMS','xams','exam','exams'),
 (130868,'exanimate',' e|ex|xa|an|ni|im|ma|at|te|e','exan','EKSNMT','xani','imat','exanimate');
INSERT INTO `m_spelling_dictionary` VALUES  (130869,'exanimated',' e|ex|xa|an|ni|im|ma|at|te|ed|d','exan','EKSNMTT','xani','mate','exanimated'),
 (130870,'exanimates',' e|ex|xa|an|ni|im|ma|at|te|es|s','exan','EKSNMTS','xani','mate','exanimates'),
 (130871,'exanimating',' e|ex|xa|an|ni|im|ma|at|ti|in|ng|g','exan','EKSNMTNK','xani','atin','exanimatin'),
 (130872,'exanimation',' e|ex|xa|an|ni|im|ma|at|ti|io|on|n','exan','EKSNMXN','xani','atio','exanimatio'),
 (130873,'exanimations',' e|ex|xa|an|ni|im|ma|at|ti|io|on|ns|s','exan','EKSNMXNS','xani','tion','exanimatio'),
 (130874,'exanthem',' e|ex|xa|an|nt|th|he|em|m','exan','EKSN0M','xant','nthe','exanthem'),
 (130875,'exanthem subitum',' e|ex|xa|an|nt|th|he|em|m | s|su|ub|bi|it|tu|um|m','exan','EKSN0MSBTM','xant','bitu','exanthem s'),
 (130876,'exanthema',' e|ex|xa|an|nt|th|he|em|ma|a','exan','EKSN0M','xant','them','exanthema'),
 (130877,'exanthema subitum',' e|ex|xa|an|nt|th|he|em|ma|a | s|su|ub|bi|it|tu|um|m','exan','EKSN0MSBTM','xant','bitu','exanthema'),
 (130878,'exanthemas',' e|ex|xa|an|nt|th|he|em|ma|as|s','exan','EKSN0MS','xant','hema','exanthemas');
INSERT INTO `m_spelling_dictionary` VALUES  (130879,'exanthemata',' e|ex|xa|an|nt|th|he|em|ma|at|ta|a','exan','EKSN0MT','xant','emat','exanthemat'),
 (130880,'exanthematic',' e|ex|xa|an|nt|th|he|em|ma|at|ti|ic|c','exan','EKSN0MTK','xant','mati','exanthemat'),
 (130881,'exanthematic typhus',' e|ex|xa|an|nt|th|he|em|ma|at|ti|ic|c | t|ty|yp|ph|hu|us|s','exan','EKSN0MTKTFS','xant','yphu','exanthemat'),
 (130882,'exanthematous',' e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s','exan','EKSN0MTS','xant','atou','exanthemat'),
 (130883,'exanthematous disease virus',' e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','exan','EKSN0MTSTSSFRS','xant','viru','exanthemat'),
 (130884,'exanthematous disease viruses',' e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','exan','EKSN0MTSTSSFRSS','xant','ruse','exanthemat'),
 (130885,'exanthematous necroses',' e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | n|ne|ec|cr|ro|os|se|es|s','exan','EKSN0MTSNKRSS','xant','rose','exanthemat'),
 (130886,'exanthematous necrosis',' e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | n|ne|ec|cr|ro|os|si|is|s','exan','EKSN0MTSNKRSS','xant','rosi','exanthemat');
INSERT INTO `m_spelling_dictionary` VALUES  (130887,'exanthematous typhus',' e|ex|xa|an|nt|th|he|em|ma|at|to|ou|us|s | t|ty|yp|ph|hu|us|s','exan','EKSN0MTSTFS','xant','yphu','exanthemat'),
 (130888,'exanthems',' e|ex|xa|an|nt|th|he|em|ms|s','exan','EKSN0MS','xant','them','exanthems'),
 (130889,'exanthrope',' e|ex|xa|an|nt|th|hr|ro|op|pe|e','exan','EKSN0RP','xant','hrop','exanthrope'),
 (130890,'exanthropes',' e|ex|xa|an|nt|th|hr|ro|op|pe|es|s','exan','EKSN0RPS','xant','rope','exanthrope'),
 (130891,'exanthropic',' e|ex|xa|an|nt|th|hr|ro|op|pi|ic|c','exan','EKSN0RPK','xant','ropi','exanthropi'),
 (130892,'exaprolol',' e|ex|xa|ap|pr|ro|ol|lo|ol|l','exap','EKSPRLL','xapr','rolo','exaprolol'),
 (130893,'exarteritides',' e|ex|xa|ar|rt|te|er|ri|it|ti|id|de|es|s','exar','EKSRTRTTS','xart','tide','exarteriti'),
 (130894,'exarteritis',' e|ex|xa|ar|rt|te|er|ri|it|ti|is|s','exar','EKSRTRTS','xart','riti','exarteriti'),
 (130895,'exarticulation',' e|ex|xa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','exar','EKSRTKLXN','xart','atio','exarticula'),
 (130896,'exasperate',' e|ex|xa|as|sp|pe|er|ra|at|te|e','exas','EKSSPRT','xasp','erat','exasperate');
INSERT INTO `m_spelling_dictionary` VALUES  (130897,'exasperated',' e|ex|xa|as|sp|pe|er|ra|at|te|ed|d','exas','EKSSPRTT','xasp','rate','exasperate'),
 (130898,'exasperates',' e|ex|xa|as|sp|pe|er|ra|at|te|es|s','exas','EKSSPRTS','xasp','rate','exasperate'),
 (130899,'exasperating',' e|ex|xa|as|sp|pe|er|ra|at|ti|in|ng|g','exas','EKSSPRTNK','xasp','atin','exasperati'),
 (130900,'exasperation',' e|ex|xa|as|sp|pe|er|ra|at|ti|io|on|n','exas','EKSSPRXN','xasp','atio','exasperati'),
 (130901,'excavate',' e|ex|xc|ca|av|va|at|te|e','exca','EKSKFT','xcav','avat','excavate'),
 (130902,'excavated',' e|ex|xc|ca|av|va|at|te|ed|d','exca','EKSKFTT','xcav','vate','excavated'),
 (130903,'excavates',' e|ex|xc|ca|av|va|at|te|es|s','exca','EKSKFTS','xcav','vate','excavates'),
 (130904,'excavating',' e|ex|xc|ca|av|va|at|ti|in|ng|g','exca','EKSKFTNK','xcav','atin','excavating'),
 (130905,'excavatio',' e|ex|xc|ca|av|va|at|ti|io|o','exca','EKSKFX','xcav','vati','excavatio'),
 (130906,'excavatio disci',' e|ex|xc|ca|av|va|at|ti|io|o | d|di|is|sc|ci|i','exca','EKSKFXTS','xcav','disc','excavatio'),
 (130907,'excavatio recto-uterina',' e|ex|xc|ca|av|va|at|ti|io|o | r|re|ec|ct|to|o-|-u|ut|te|er|ri|in|na|a','exca','EKSKFXRKTTRN','xcav','erin','excavatio');
INSERT INTO `m_spelling_dictionary` VALUES  (130908,'excavatio rectouterina',' e|ex|xc|ca|av|va|at|ti|io|o | r|re|ec|ct|to|ou|ut|te|er|ri|in|na|a','exca','EKSKFXRKTTRN','xcav','erin','excavatio'),
 (130909,'excavatio rectovesicalis',' e|ex|xc|ca|av|va|at|ti|io|o | r|re|ec|ct|to|ov|ve|es|si|ic|ca|al|li|is|s','exca','EKSKFXRKTFSKLS','xcav','cali','excavatio'),
 (130910,'excavatio vesico-uterina',' e|ex|xc|ca|av|va|at|ti|io|o | v|ve|es|si|ic|co|o-|-u|ut|te|er|ri|in|na|a','exca','EKSKFXFSKTRN','xcav','erin','excavatio'),
 (130911,'excavatio vesicouterina',' e|ex|xc|ca|av|va|at|ti|io|o | v|ve|es|si|ic|co|ou|ut|te|er|ri|in|na|a','exca','EKSKFXFSKTRN','xcav','erin','excavatio'),
 (130912,'excavation',' e|ex|xc|ca|av|va|at|ti|io|on|n','exca','EKSKFXN','xcav','atio','excavation'),
 (130913,'excavations',' e|ex|xc|ca|av|va|at|ti|io|on|ns|s','exca','EKSKFXNS','xcav','tion','excavation'),
 (130914,'excavator',' e|ex|xc|ca|av|va|at|to|or|r','exca','EKSKFTR','xcav','vato','excavator'),
 (130915,'excavators',' e|ex|xc|ca|av|va|at|to|or|rs|s','exca','EKSKFTRS','xcav','ator','excavators'),
 (130916,'exceed',' e|ex|xc|ce|ee|ed|d','exce','EKSST','xcee','xcee','exceed');
INSERT INTO `m_spelling_dictionary` VALUES  (130917,'exceeded',' e|ex|xc|ce|ee|ed|de|ed|d','exce','EKSSTT','xcee','eede','exceeded'),
 (130918,'exceeding',' e|ex|xc|ce|ee|ed|di|in|ng|g','exce','EKSSTNK','xcee','edin','exceeding'),
 (130919,'exceedingly',' e|ex|xc|ce|ee|ed|di|in|ng|gl|ly|y','exce','EKSSTNKL','xcee','ingl','exceedingl'),
 (130920,'exceeds',' e|ex|xc|ce|ee|ed|ds|s','exce','EKSSTS','xcee','ceed','exceeds'),
 (130921,'excel',' e|ex|xc|ce|el|l','exce','EKSSL','xcel','exce','excel'),
 (130922,'excelled',' e|ex|xc|ce|el|ll|le|ed|d','exce','EKSSLT','xcel','elle','excelled'),
 (130923,'excellence',' e|ex|xc|ce|el|ll|le|en|nc|ce|e','exce','EKSSLNS','xcel','lenc','excellence'),
 (130924,'excellences',' e|ex|xc|ce|el|ll|le|en|nc|ce|es|s','exce','EKSSLNSS','xcel','ence','excellence'),
 (130925,'excellencies',' e|ex|xc|ce|el|ll|le|en|nc|ci|ie|es|s','exce','EKSSLNSS','xcel','ncie','excellenci'),
 (130926,'excellency',' e|ex|xc|ce|el|ll|le|en|nc|cy|y','exce','EKSSLNS','xcel','lenc','excellency'),
 (130927,'excellent',' e|ex|xc|ce|el|ll|le|en|nt|t','exce','EKSSLNT','xcel','llen','excellent');
INSERT INTO `m_spelling_dictionary` VALUES  (130928,'excellently',' e|ex|xc|ce|el|ll|le|en|nt|tl|ly|y','exce','EKSSLNTL','xcel','entl','excellentl'),
 (130929,'excelling',' e|ex|xc|ce|el|ll|li|in|ng|g','exce','EKSSLNK','xcel','llin','excelling'),
 (130930,'Excellospora flexuosa',' E|Ex|xc|ce|el|ll|lo|os|sp|po|or|ra|a | f|fl|le|ex|xu|uo|os|sa|a','Exce','EKSSLSPRFLKSS','xcel','xuos','Excellospo'),
 (130931,'Excellospora rubrobrunea',' E|Ex|xc|ce|el|ll|lo|os|sp|po|or|ra|a | r|ru|ub|br|ro|ob|br|ru|un|ne|ea|a','Exce','EKSSLSPRRBRBRN','xcel','rune','Excellospo'),
 (130932,'Excellospora viridilutea',' E|Ex|xc|ce|el|ll|lo|os|sp|po|or|ra|a | v|vi|ir|ri|id|di|il|lu|ut|te|ea|a','Exce','EKSSLSPRFRTLT','xcel','lute','Excellospo'),
 (130933,'Excellospora viridinigra',' E|Ex|xc|ce|el|ll|lo|os|sp|po|or|ra|a | v|vi|ir|ri|id|di|in|ni|ig|gr|ra|a','Exce','EKSSLSPRFRTNKR','xcel','nigr','Excellospo'),
 (130934,'excels',' e|ex|xc|ce|el|ls|s','exce','EKSSLS','xcel','xcel','excels'),
 (130935,'excelsior',' e|ex|xc|ce|el|ls|si|io|or|r','exce','EKSSLXR','xcel','lsio','excelsior'),
 (130936,'excentric',' e|ex|xc|ce|en|nt|tr|ri|ic|c','exce','EKSSNTRK','xcen','ntri','excentric');
INSERT INTO `m_spelling_dictionary` VALUES  (130937,'excentricities',' e|ex|xc|ce|en|nt|tr|ri|ic|ci|it|ti|ie|es|s','exce','EKSSNTRSTS','xcen','itie','excentrici'),
 (130938,'excentricity',' e|ex|xc|ce|en|nt|tr|ri|ic|ci|it|ty|y','exce','EKSSNTRST','xcen','icit','excentrici'),
 (130939,'except',' e|ex|xc|ce|ep|pt|t','exce','EKSSPT','xcep','xcep','except'),
 (130940,'except for',' e|ex|xc|ce|ep|pt|t | f|fo|or|r','exce','EKSSPTFR','xcep','t fo','except for'),
 (130941,'excepted',' e|ex|xc|ce|ep|pt|te|ed|d','exce','EKSSPTT','xcep','epte','excepted'),
 (130942,'excepting',' e|ex|xc|ce|ep|pt|ti|in|ng|g','exce','EKSSPTNK','xcep','ptin','excepting'),
 (130943,'exception',' e|ex|xc|ce|ep|pt|ti|io|on|n','exce','EKSSPXN','xcep','ptio','exception'),
 (130944,'exceptional',' e|ex|xc|ce|ep|pt|ti|io|on|na|al|l','exce','EKSSPXNL','xcep','iona','exceptiona'),
 (130945,'exceptionality',' e|ex|xc|ce|ep|pt|ti|io|on|na|al|li|it|ty|y','exce','EKSSPXNLT','xcep','alit','exceptiona'),
 (130946,'exceptionally',' e|ex|xc|ce|ep|pt|ti|io|on|na|al|ll|ly|y','exce','EKSSPXNL','xcep','nall','exceptiona'),
 (130947,'exceptions',' e|ex|xc|ce|ep|pt|ti|io|on|ns|s','exce','EKSSPXNS','xcep','tion','exceptions');
INSERT INTO `m_spelling_dictionary` VALUES  (130948,'excepts',' e|ex|xc|ce|ep|pt|ts|s','exce','EKSSPTS','xcep','cept','excepts'),
 (130949,'excernent',' e|ex|xc|ce|er|rn|ne|en|nt|t','exce','EKSSRNNT','xcer','rnen','excernent'),
 (130950,'excerpt',' e|ex|xc|ce|er|rp|pt|t','exce','EKSSRPT','xcer','cerp','excerpt'),
 (130951,'excerpted',' e|ex|xc|ce|er|rp|pt|te|ed|d','exce','EKSSRPTT','xcer','rpte','excerpted'),
 (130952,'excerpting',' e|ex|xc|ce|er|rp|pt|ti|in|ng|g','exce','EKSSRPTNK','xcer','ptin','excerpting'),
 (130953,'excerpts',' e|ex|xc|ce|er|rp|pt|ts|s','exce','EKSSRPTS','xcer','erpt','excerpts'),
 (130954,'excess',' e|ex|xc|ce|es|ss|s','exce','EKSSS','xces','xces','excess'),
 (130955,'excesses',' e|ex|xc|ce|es|ss|se|es|s','exce','EKSSSS','xces','esse','excesses'),
 (130956,'excessive',' e|ex|xc|ce|es|ss|si|iv|ve|e','exce','EKSSSF','xces','ssiv','excessive'),
 (130957,'excessive daytime sleepiness',' e|ex|xc|ce|es|ss|si|iv|ve|e | d|da|ay|yt|ti|im|me|e | s|sl|le|ee|ep|pi|in|ne|es|ss|s','exce','EKSSSFTTMSLPNS','xces','ines','excessive'),
 (130958,'excessively',' e|ex|xc|ce|es|ss|si|iv|ve|el|ly|y','exce','EKSSSFL','xces','ivel','excessivel');
INSERT INTO `m_spelling_dictionary` VALUES  (130959,'excessiveness',' e|ex|xc|ce|es|ss|si|iv|ve|en|ne|es|ss|s','exce','EKSSSFNS','xces','enes','excessiven'),
 (130960,'exchangable',' e|ex|xc|ch|ha|an|ng|ga|ab|bl|le|e','exch','EKSXNKBL','xcha','gabl','exchangabl'),
 (130961,'exchange',' e|ex|xc|ch|ha|an|ng|ge|e','exch','EKSXNJ','xcha','hang','exchange'),
 (130962,'exchange rate',' e|ex|xc|ch|ha|an|ng|ge|e | r|ra|at|te|e','exch','EKSXNJRT','xcha',' rat','exchange r'),
 (130963,'exchange rates',' e|ex|xc|ch|ha|an|ng|ge|e | r|ra|at|te|es|s','exch','EKSXNJRTS','xcha','rate','exchange r'),
 (130964,'exchange transfusion',' e|ex|xc|ch|ha|an|ng|ge|e | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','exch','EKSXNJTRNSFXN','xcha','usio','exchange t'),
 (130965,'exchange transfusions',' e|ex|xc|ch|ha|an|ng|ge|e | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','exch','EKSXNJTRNSFXNS','xcha','sion','exchange t'),
 (130966,'exchange-transfuse',' e|ex|xc|ch|ha|an|ng|ge|e-|-t|tr|ra|an|ns|sf|fu|us|se|e','exch','EKSXNJTRNSFS','xcha','sfus','exchange-t'),
 (130967,'exchange-transfused',' e|ex|xc|ch|ha|an|ng|ge|e-|-t|tr|ra|an|ns|sf|fu|us|se|ed|d','exch','EKSXNJTRNSFST','xcha','fuse','exchange-t');
INSERT INTO `m_spelling_dictionary` VALUES  (130968,'exchange-transfuses',' e|ex|xc|ch|ha|an|ng|ge|e-|-t|tr|ra|an|ns|sf|fu|us|se|es|s','exch','EKSXNJTRNSFSS','xcha','fuse','exchange-t'),
 (130969,'exchange-transfusing',' e|ex|xc|ch|ha|an|ng|ge|e-|-t|tr|ra|an|ns|sf|fu|us|si|in|ng|g','exch','EKSXNJTRNSFSNK','xcha','usin','exchange-t'),
 (130970,'exchangeability',' e|ex|xc|ch|ha|an|ng|ge|ea|ab|bi|il|li|it|ty|y','exch','EKSXNJBLT','xcha','ilit','exchangeab'),
 (130971,'exchangeable',' e|ex|xc|ch|ha|an|ng|ge|ea|ab|bl|le|e','exch','EKSXNJBL','xcha','eabl','exchangeab'),
 (130972,'exchanged',' e|ex|xc|ch|ha|an|ng|ge|ed|d','exch','EKSXNJT','xcha','ange','exchanged'),
 (130973,'exchanger',' e|ex|xc|ch|ha|an|ng|ge|er|r','exch','EKSXNJR','xcha','ange','exchanger'),
 (130974,'exchangers',' e|ex|xc|ch|ha|an|ng|ge|er|rs|s','exch','EKSXNJRS','xcha','nger','exchangers'),
 (130975,'exchanges',' e|ex|xc|ch|ha|an|ng|ge|es|s','exch','EKSXNJS','xcha','ange','exchanges'),
 (130976,'exchanging',' e|ex|xc|ch|ha|an|ng|gi|in|ng|g','exch','EKSXNJNK','xcha','ngin','exchanging'),
 (130977,'Exchequer',' E|Ex|xc|ch|he|eq|qu|ue|er|r','Exch','EKSXKR','xche','eque','Exchequer');
INSERT INTO `m_spelling_dictionary` VALUES  (130978,'excimer',' e|ex|xc|ci|im|me|er|r','exci','EKSSMR','xcim','cime','excimer'),
 (130979,'excimer laser',' e|ex|xc|ci|im|me|er|r | l|la|as|se|er|r','exci','EKSSMRLSR','xcim','lase','excimer la'),
 (130980,'excimer lasers',' e|ex|xc|ci|im|me|er|r | l|la|as|se|er|rs|s','exci','EKSSMRLSRS','xcim','aser','excimer la'),
 (130981,'excimers',' e|ex|xc|ci|im|me|er|rs|s','exci','EKSSMRS','xcim','imer','excimers'),
 (130982,'excinuclease',' e|ex|xc|ci|in|nu|uc|cl|le|ea|as|se|e','exci','EKSSNKLS','xcin','leas','excinuclea'),
 (130983,'excinucleases',' e|ex|xc|ci|in|nu|uc|cl|le|ea|as|se|es|s','exci','EKSSNKLSS','xcin','ease','excinuclea'),
 (130984,'excipient',' e|ex|xc|ci|ip|pi|ie|en|nt|t','exci','EKSSPNT','xcip','pien','excipient'),
 (130985,'excipients',' e|ex|xc|ci|ip|pi|ie|en|nt|ts|s','exci','EKSSPNTS','xcip','ient','excipients'),
 (130986,'excisable',' e|ex|xc|ci|is|sa|ab|bl|le|e','exci','EKSSSBL','xcis','sabl','excisable'),
 (130987,'excise',' e|ex|xc|ci|is|se|e','exci','EKSSS','xcis','xcis','excise'),
 (130988,'excised',' e|ex|xc|ci|is|se|ed|d','exci','EKSSST','xcis','cise','excised');
INSERT INTO `m_spelling_dictionary` VALUES  (130989,'excises',' e|ex|xc|ci|is|se|es|s','exci','EKSSSS','xcis','cise','excises'),
 (130990,'excising',' e|ex|xc|ci|is|si|in|ng|g','exci','EKSSSNK','xcis','isin','excising'),
 (130991,'excision',' e|ex|xc|ci|is|si|io|on|n','exci','EKSSXN','xcis','isio','excision'),
 (130992,'excisional',' e|ex|xc|ci|is|si|io|on|na|al|l','exci','EKSSXNL','xcis','iona','excisional'),
 (130993,'excisional biopsies',' e|ex|xc|ci|is|si|io|on|na|al|l | b|bi|io|op|ps|si|ie|es|s','exci','EKSSXNLBPSS','xcis','psie','excisional'),
 (130994,'excisional biopsy',' e|ex|xc|ci|is|si|io|on|na|al|l | b|bi|io|op|ps|sy|y','exci','EKSSXNLBPS','xcis','iops','excisional'),
 (130995,'excisionally',' e|ex|xc|ci|is|si|io|on|na|al|ll|ly|y','exci','EKSSXNL','xcis','nall','excisional'),
 (130996,'excisionase',' e|ex|xc|ci|is|si|io|on|na|as|se|e','exci','EKSSXNS','xcis','onas','excisionas'),
 (130997,'excisions',' e|ex|xc|ci|is|si|io|on|ns|s','exci','EKSSXNS','xcis','sion','excisions'),
 (130998,'excisive',' e|ex|xc|ci|is|si|iv|ve|e','exci','EKSSSF','xcis','isiv','excisive');
INSERT INTO `m_spelling_dictionary` VALUES  (130999,'excitabilities',' e|ex|xc|ci|it|ta|ab|bi|il|li|it|ti|ie|es|s','exci','EKSSTBLTS','xcit','itie','excitabili'),
 (131000,'excitability',' e|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','exci','EKSSTBLT','xcit','ilit','excitabili'),
 (131001,'excitable',' e|ex|xc|ci|it|ta|ab|bl|le|e','exci','EKSSTBL','xcit','tabl','excitable'),
 (131002,'excitant',' e|ex|xc|ci|it|ta|an|nt|t','exci','EKSSTNT','xcit','itan','excitant'),
 (131003,'excitants',' e|ex|xc|ci|it|ta|an|nt|ts|s','exci','EKSSTNTS','xcit','tant','excitants'),
 (131004,'excitation',' e|ex|xc|ci|it|ta|at|ti|io|on|n','exci','EKSSTXN','xcit','atio','excitation'),
 (131005,'excitations',' e|ex|xc|ci|it|ta|at|ti|io|on|ns|s','exci','EKSSTXNS','xcit','tion','excitation'),
 (131006,'excitative',' e|ex|xc|ci|it|ta|at|ti|iv|ve|e','exci','EKSSTTF','xcit','ativ','excitative'),
 (131007,'excitativeness',' e|ex|xc|ci|it|ta|at|ti|iv|ve|en|ne|es|ss|s','exci','EKSSTTFNS','xcit','enes','excitative'),
 (131008,'excitativity',' e|ex|xc|ci|it|ta|at|ti|iv|vi|it|ty|y','exci','EKSSTTFT','xcit','ivit','excitativi'),
 (131009,'excitatory',' e|ex|xc|ci|it|ta|at|to|or|ry|y','exci','EKSSTTR','xcit','ator','excitatory');
INSERT INTO `m_spelling_dictionary` VALUES  (131010,'excitatory amino acid',' e|ex|xc|ci|it|ta|at|to|or|ry|y | a|am|mi|in|no|o | a|ac|ci|id|d','exci','EKSSTTRMNST','xcit',' aci','excitatory'),
 (131011,'excitatory amino acids',' e|ex|xc|ci|it|ta|at|to|or|ry|y | a|am|mi|in|no|o | a|ac|ci|id|ds|s','exci','EKSSTTRMNSTS','xcit','acid','excitatory'),
 (131012,'excitatory postsynaptic potential',' e|ex|xc|ci|it|ta|at|to|or|ry|y | p|po|os|st|ts|sy|yn|na|ap|pt|ti|ic|c | p|po|ot|te|en|nt|ti|ia|al|l','exci','EKSSTTRPSTSNPTKPTNXL','xcit','ntia','excitatory'),
 (131013,'excitatory postsynaptic potentials',' e|ex|xc|ci|it|ta|at|to|or|ry|y | p|po|os|st|ts|sy|yn|na|ap|pt|ti|ic|c | p|po|ot|te|en|nt|ti|ia|al|ls|s','exci','EKSSTTRPSTSNPTKPTNXLS','xcit','tial','excitatory'),
 (131014,'excite',' e|ex|xc|ci|it|te|e','exci','EKSST','xcit','xcit','excite'),
 (131015,'excited',' e|ex|xc|ci|it|te|ed|d','exci','EKSSTT','xcit','cite','excited'),
 (131016,'excited skin syndrome',' e|ex|xc|ci|it|te|ed|d | s|sk|ki|in|n | s|sy|yn|nd|dr|ro|om|me|e','exci','EKSSTTSKNSNTRM','xcit','drom','excited sk'),
 (131017,'excited state',' e|ex|xc|ci|it|te|ed|d | s|st|ta|at|te|e','exci','EKSSTTSTT','xcit','stat','excited st');
INSERT INTO `m_spelling_dictionary` VALUES  (131018,'excited states',' e|ex|xc|ci|it|te|ed|d | s|st|ta|at|te|es|s','exci','EKSSTTSTTS','xcit','tate','excited st'),
 (131019,'excited-state',' e|ex|xc|ci|it|te|ed|d-|-s|st|ta|at|te|e','exci','EKSSTTSTT','xcit','stat','excited-st'),
 (131020,'excited-states',' e|ex|xc|ci|it|te|ed|d-|-s|st|ta|at|te|es|s','exci','EKSSTTSTTS','xcit','tate','excited-st'),
 (131021,'excitedly',' e|ex|xc|ci|it|te|ed|dl|ly|y','exci','EKSSTTL','xcit','tedl','excitedly'),
 (131022,'excitement',' e|ex|xc|ci|it|te|em|me|en|nt|t','exci','EKSSTMNT','xcit','emen','excitement'),
 (131023,'excitements',' e|ex|xc|ci|it|te|em|me|en|nt|ts|s','exci','EKSSTMNTS','xcit','ment','excitement'),
 (131024,'exciter',' e|ex|xc|ci|it|te|er|r','exci','EKSSTR','xcit','cite','exciter'),
 (131025,'exciter neuron',' e|ex|xc|ci|it|te|er|r | n|ne|eu|ur|ro|on|n','exci','EKSSTRNRN','xcit','euro','exciter ne'),
 (131026,'exciter neurons',' e|ex|xc|ci|it|te|er|r | n|ne|eu|ur|ro|on|ns|s','exci','EKSSTRNRNS','xcit','uron','exciter ne'),
 (131027,'exciters',' e|ex|xc|ci|it|te|er|rs|s','exci','EKSSTRS','xcit','iter','exciters');
INSERT INTO `m_spelling_dictionary` VALUES  (131028,'excites',' e|ex|xc|ci|it|te|es|s','exci','EKSSTS','xcit','cite','excites'),
 (131029,'exciting',' e|ex|xc|ci|it|ti|in|ng|g','exci','EKSSTNK','xcit','itin','exciting'),
 (131030,'exciting eye',' e|ex|xc|ci|it|ti|in|ng|g | e|ey|ye|e','exci','EKSSTNKY','xcit','g ey','exciting e'),
 (131031,'exciting eyes',' e|ex|xc|ci|it|ti|in|ng|g | e|ey|ye|es|s','exci','EKSSTNKYS','xcit',' eye','exciting e'),
 (131032,'exciting injection',' e|ex|xc|ci|it|ti|in|ng|g | i|in|nj|je|ec|ct|ti|io|on|n','exci','EKSSTNKNJKXN','xcit','ctio','exciting i'),
 (131033,'exciting injections',' e|ex|xc|ci|it|ti|in|ng|g | i|in|nj|je|ec|ct|ti|io|on|ns|s','exci','EKSSTNKNJKXNS','xcit','tion','exciting i'),
 (131034,'excitoanabolic',' e|ex|xc|ci|it|to|oa|an|na|ab|bo|ol|li|ic|c','exci','EKSSTNBLK','xcit','boli','excitoanab'),
 (131035,'excitocatabolic',' e|ex|xc|ci|it|to|oc|ca|at|ta|ab|bo|ol|li|ic|c','exci','EKSSTKTBLK','xcit','boli','excitocata'),
 (131036,'excitoglandular',' e|ex|xc|ci|it|to|og|gl|la|an|nd|du|ul|la|ar|r','exci','EKSSTKLNTLR','xcit','dula','excitoglan'),
 (131037,'excitometabolic',' e|ex|xc|ci|it|to|om|me|et|ta|ab|bo|ol|li|ic|c','exci','EKSSTMTBLK','xcit','boli','excitometa');
INSERT INTO `m_spelling_dictionary` VALUES  (131038,'excitomotor',' e|ex|xc|ci|it|to|om|mo|ot|to|or|r','exci','EKSSTMTR','xcit','moto','excitomoto'),
 (131039,'excitomotors',' e|ex|xc|ci|it|to|om|mo|ot|to|or|rs|s','exci','EKSSTMTRS','xcit','otor','excitomoto'),
 (131040,'excitomuscular',' e|ex|xc|ci|it|to|om|mu|us|sc|cu|ul|la|ar|r','exci','EKSSTMSKLR','xcit','cula','excitomusc'),
 (131041,'exciton',' e|ex|xc|ci|it|to|on|n','exci','EKSSTN','xcit','cito','exciton'),
 (131042,'excitons',' e|ex|xc|ci|it|to|on|ns|s','exci','EKSSTNS','xcit','iton','excitons'),
 (131043,'excitonutrient',' e|ex|xc|ci|it|to|on|nu|ut|tr|ri|ie|en|nt|t','exci','EKSSTNTRNT','xcit','rien','excitonutr'),
 (131044,'excitor',' e|ex|xc|ci|it|to|or|r','exci','EKSSTR','xcit','cito','excitor'),
 (131045,'excitors',' e|ex|xc|ci|it|to|or|rs|s','exci','EKSSTRS','xcit','itor','excitors'),
 (131046,'excitosecretory',' e|ex|xc|ci|it|to|os|se|ec|cr|re|et|to|or|ry|y','exci','EKSSTSKRTR','xcit','etor','excitosecr'),
 (131047,'excitotoxic',' e|ex|xc|ci|it|to|ot|to|ox|xi|ic|c','exci','EKSSTTKSK','xcit','toxi','excitotoxi'),
 (131048,'excitotoxicity',' e|ex|xc|ci|it|to|ot|to|ox|xi|ic|ci|it|ty|y','exci','EKSSTTKSST','xcit','icit','excitotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (131049,'excitotoxin',' e|ex|xc|ci|it|to|ot|to|ox|xi|in|n','exci','EKSSTTKSN','xcit','toxi','excitotoxi'),
 (131050,'excitotoxins',' e|ex|xc|ci|it|to|ot|to|ox|xi|in|ns|s','exci','EKSSTTKSNS','xcit','oxin','excitotoxi'),
 (131051,'excitovascular',' e|ex|xc|ci|it|to|ov|va|as|sc|cu|ul|la|ar|r','exci','EKSSTFSKLR','xcit','cula','excitovasc'),
 (131052,'excize',' e|ex|xc|ci|iz|ze|e','exci','EKSSS','xciz','xciz','excize'),
 (131053,'excized',' e|ex|xc|ci|iz|ze|ed|d','exci','EKSSST','xciz','cize','excized'),
 (131054,'excizes',' e|ex|xc|ci|iz|ze|es|s','exci','EKSSSS','xciz','cize','excizes'),
 (131055,'excizing',' e|ex|xc|ci|iz|zi|in|ng|g','exci','EKSSSNK','xciz','izin','excizing'),
 (131056,'exclaim',' e|ex|xc|cl|la|ai|im|m','excl','EKSKLM','xcla','clai','exclaim'),
 (131057,'exclaimed',' e|ex|xc|cl|la|ai|im|me|ed|d','excl','EKSKLMT','xcla','aime','exclaimed'),
 (131058,'exclaiming',' e|ex|xc|cl|la|ai|im|mi|in|ng|g','excl','EKSKLMNK','xcla','imin','exclaiming'),
 (131059,'exclaims',' e|ex|xc|cl|la|ai|im|ms|s','excl','EKSKLMS','xcla','laim','exclaims');
INSERT INTO `m_spelling_dictionary` VALUES  (131060,'exclamation',' e|ex|xc|cl|la|am|ma|at|ti|io|on|n','excl','EKSKLMXN','xcla','atio','exclamatio'),
 (131061,'exclamation point hair',' e|ex|xc|cl|la|am|ma|at|ti|io|on|n | p|po|oi|in|nt|t | h|ha|ai|ir|r','excl','EKSKLMXNPNTHR','xcla',' hai','exclamatio'),
 (131062,'exclamation point hairs',' e|ex|xc|cl|la|am|ma|at|ti|io|on|n | p|po|oi|in|nt|t | h|ha|ai|ir|rs|s','excl','EKSKLMXNPNTHRS','xcla','hair','exclamatio'),
 (131063,'exclamations',' e|ex|xc|cl|la|am|ma|at|ti|io|on|ns|s','excl','EKSKLMXNS','xcla','tion','exclamatio'),
 (131064,'exclamatory',' e|ex|xc|cl|la|am|ma|at|to|or|ry|y','excl','EKSKLMTR','xcla','ator','exclamator'),
 (131065,'exclosure',' e|ex|xc|cl|lo|os|su|ur|re|e','excl','EKSKLSR','xclo','osur','exclosure'),
 (131066,'exclosures',' e|ex|xc|cl|lo|os|su|ur|re|es|s','excl','EKSKLSRS','xclo','sure','exclosures'),
 (131067,'exclude',' e|ex|xc|cl|lu|ud|de|e','excl','EKSKLT','xclu','clud','exclude'),
 (131068,'excluded',' e|ex|xc|cl|lu|ud|de|ed|d','excl','EKSKLTT','xclu','lude','excluded'),
 (131069,'Excluder',' E|Ex|xc|cl|lu|ud|de|er|r','Excl','EKSKLTR','xclu','lude','Excluder');
INSERT INTO `m_spelling_dictionary` VALUES  (131070,'excluders',' e|ex|xc|cl|lu|ud|de|er|rs|s','excl','EKSKLTRS','xclu','uder','excluders'),
 (131071,'excludes',' e|ex|xc|cl|lu|ud|de|es|s','excl','EKSKLTS','xclu','lude','excludes'),
 (131072,'excluding',' e|ex|xc|cl|lu|ud|di|in|ng|g','excl','EKSKLTNK','xclu','udin','excluding'),
 (131073,'exclusion',' e|ex|xc|cl|lu|us|si|io|on|n','excl','EKSKLXN','xclu','usio','exclusion'),
 (131074,'exclusion chromatographies',' e|ex|xc|cl|lu|us|si|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','excl','EKSKLXNXRMTKRFS','xclu','phie','exclusion'),
 (131075,'exclusion chromatography',' e|ex|xc|cl|lu|us|si|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','excl','EKSKLXNXRMTKRF','xclu','raph','exclusion'),
 (131076,'exclusionary',' e|ex|xc|cl|lu|us|si|io|on|na|ar|ry|y','excl','EKSKLXNR','xclu','onar','exclusiona'),
 (131077,'exclusions',' e|ex|xc|cl|lu|us|si|io|on|ns|s','excl','EKSKLXNS','xclu','sion','exclusions'),
 (131078,'exclusive',' e|ex|xc|cl|lu|us|si|iv|ve|e','excl','EKSKLSF','xclu','usiv','exclusive'),
 (131079,'exclusive of',' e|ex|xc|cl|lu|us|si|iv|ve|e | o|of|f','excl','EKSKLSFF','xclu','ve o','exclusive');
INSERT INTO `m_spelling_dictionary` VALUES  (131080,'exclusively',' e|ex|xc|cl|lu|us|si|iv|ve|el|ly|y','excl','EKSKLSFL','xclu','ivel','exclusivel'),
 (131081,'exclusiveness',' e|ex|xc|cl|lu|us|si|iv|ve|en|ne|es|ss|s','excl','EKSKLSFNS','xclu','enes','exclusiven'),
 (131082,'exclusives',' e|ex|xc|cl|lu|us|si|iv|ve|es|s','excl','EKSKLSFS','xclu','sive','exclusives'),
 (131083,'exclusivity',' e|ex|xc|cl|lu|us|si|iv|vi|it|ty|y','excl','EKSKLSFT','xclu','ivit','exclusivit'),
 (131084,'Excoecaria',' E|Ex|xc|co|oe|ec|ca|ar|ri|ia|a','Exco','EKSKKR','xcoe','cari','Excoecaria'),
 (131085,'Excoecaria venenifera',' E|Ex|xc|co|oe|ec|ca|ar|ri|ia|a | v|ve|en|ne|en|ni|if|fe|er|ra|a','Exco','EKSKKRFNNFR','xcoe','ifer','Excoecaria'),
 (131086,'excogitate',' e|ex|xc|co|og|gi|it|ta|at|te|e','exco','EKSKJTT','xcog','itat','excogitate'),
 (131087,'excogitated',' e|ex|xc|co|og|gi|it|ta|at|te|ed|d','exco','EKSKJTTT','xcog','tate','excogitate'),
 (131088,'excogitates',' e|ex|xc|co|og|gi|it|ta|at|te|es|s','exco','EKSKJTTS','xcog','tate','excogitate'),
 (131089,'excogitating',' e|ex|xc|co|og|gi|it|ta|at|ti|in|ng|g','exco','EKSKJTTNK','xcog','atin','excogitati');
INSERT INTO `m_spelling_dictionary` VALUES  (131090,'excogitation',' e|ex|xc|co|og|gi|it|ta|at|ti|io|on|n','exco','EKSKJTXN','xcog','atio','excogitati'),
 (131091,'excommunicate',' e|ex|xc|co|om|mm|mu|un|ni|ic|ca|at|te|e','exco','EKSKMNKT','xcom','icat','excommunic'),
 (131092,'excommunicated',' e|ex|xc|co|om|mm|mu|un|ni|ic|ca|at|te|ed|d','exco','EKSKMNKTT','xcom','cate','excommunic'),
 (131093,'excommunicates',' e|ex|xc|co|om|mm|mu|un|ni|ic|ca|at|te|es|s','exco','EKSKMNKTS','xcom','cate','excommunic'),
 (131094,'excommunicating',' e|ex|xc|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g','exco','EKSKMNKTNK','xcom','atin','excommunic'),
 (131095,'excommunication',' e|ex|xc|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','exco','EKSKMNKXN','xcom','atio','excommunic'),
 (131096,'excommunications',' e|ex|xc|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|ns|s','exco','EKSKMNKXNS','xcom','tion','excommunic'),
 (131097,'exconjugant',' e|ex|xc|co|on|nj|ju|ug|ga|an|nt|t','exco','EKSKNJKNT','xcon','ugan','exconjugan'),
 (131098,'exconjugants',' e|ex|xc|co|on|nj|ju|ug|ga|an|nt|ts|s','exco','EKSKNJKNTS','xcon','gant','exconjugan'),
 (131099,'excoriate',' e|ex|xc|co|or|ri|ia|at|te|e','exco','EKSKRT','xcor','riat','excoriate');
INSERT INTO `m_spelling_dictionary` VALUES  (131100,'excoriated',' e|ex|xc|co|or|ri|ia|at|te|ed|d','exco','EKSKRTT','xcor','iate','excoriated'),
 (131101,'excoriated acne',' e|ex|xc|co|or|ri|ia|at|te|ed|d | a|ac|cn|ne|e','exco','EKSKRTTKN','xcor',' acn','excoriated'),
 (131102,'excoriates',' e|ex|xc|co|or|ri|ia|at|te|es|s','exco','EKSKRTS','xcor','iate','excoriates'),
 (131103,'excoriating',' e|ex|xc|co|or|ri|ia|at|ti|in|ng|g','exco','EKSKRTNK','xcor','atin','excoriatin'),
 (131104,'excoriation',' e|ex|xc|co|or|ri|ia|at|ti|io|on|n','exco','EKSKRXN','xcor','atio','excoriatio'),
 (131105,'excoriations',' e|ex|xc|co|or|ri|ia|at|ti|io|on|ns|s','exco','EKSKRXNS','xcor','tion','excoriatio'),
 (131106,'excrement',' e|ex|xc|cr|re|em|me|en|nt|t','excr','EKSKRMNT','xcre','emen','excrement'),
 (131107,'excrementitious',' e|ex|xc|cr|re|em|me|en|nt|ti|it|ti|io|ou|us|s','excr','EKSKRMNTXS','xcre','tiou','excrementi'),
 (131108,'excrescence',' e|ex|xc|cr|re|es|sc|ce|en|nc|ce|e','excr','EKSKRSNS','xcre','cenc','excrescenc'),
 (131109,'excrescences',' e|ex|xc|cr|re|es|sc|ce|en|nc|ce|es|s','excr','EKSKRSNSS','xcre','ence','excrescenc');
INSERT INTO `m_spelling_dictionary` VALUES  (131110,'excrescent',' e|ex|xc|cr|re|es|sc|ce|en|nt|t','excr','EKSKRSNT','xcre','scen','excrescent'),
 (131111,'excretable',' e|ex|xc|cr|re|et|ta|ab|bl|le|e','excr','EKSKRTBL','xcre','tabl','excretable'),
 (131112,'excrete',' e|ex|xc|cr|re|et|te|e','excr','EKSKRT','xcre','cret','excrete'),
 (131113,'excreted',' e|ex|xc|cr|re|et|te|ed|d','excr','EKSKRTT','xcre','rete','excreted'),
 (131114,'excreted factor',' e|ex|xc|cr|re|et|te|ed|d | f|fa|ac|ct|to|or|r','excr','EKSKRTTFKTR','xcre','acto','excreted f'),
 (131115,'excreted factors',' e|ex|xc|cr|re|et|te|ed|d | f|fa|ac|ct|to|or|rs|s','excr','EKSKRTTFKTRS','xcre','ctor','excreted f'),
 (131116,'excreter',' e|ex|xc|cr|re|et|te|er|r','excr','EKSKRTR','xcre','rete','excreter'),
 (131117,'excreters',' e|ex|xc|cr|re|et|te|er|rs|s','excr','EKSKRTRS','xcre','eter','excreters'),
 (131118,'excretes',' e|ex|xc|cr|re|et|te|es|s','excr','EKSKRTS','xcre','rete','excretes'),
 (131119,'excreting',' e|ex|xc|cr|re|et|ti|in|ng|g','excr','EKSKRTNK','xcre','etin','excreting'),
 (131120,'excretion',' e|ex|xc|cr|re|et|ti|io|on|n','excr','EKSKRXN','xcre','etio','excretion');
INSERT INTO `m_spelling_dictionary` VALUES  (131121,'excretion measurement',' e|ex|xc|cr|re|et|ti|io|on|n | m|me|ea|as|su|ur|re|em|me|en|nt|t','excr','EKSKRXNMSRMNT','xcre','emen','excretion'),
 (131122,'excretion measurements',' e|ex|xc|cr|re|et|ti|io|on|n | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','excr','EKSKRXNMSRMNTS','xcre','ment','excretion'),
 (131123,'excretions',' e|ex|xc|cr|re|et|ti|io|on|ns|s','excr','EKSKRXNS','xcre','tion','excretions'),
 (131124,'excretor',' e|ex|xc|cr|re|et|to|or|r','excr','EKSKRTR','xcre','reto','excretor'),
 (131125,'excretors',' e|ex|xc|cr|re|et|to|or|rs|s','excr','EKSKRTRS','xcre','etor','excretors'),
 (131126,'excretory',' e|ex|xc|cr|re|et|to|or|ry|y','excr','EKSKRTR','xcre','etor','excretory'),
 (131127,'excretory index',' e|ex|xc|cr|re|et|to|or|ry|y | i|in|nd|de|ex|x','excr','EKSKRTRNTKS','xcre','inde','excretory'),
 (131128,'excretory indexes',' e|ex|xc|cr|re|et|to|or|ry|y | i|in|nd|de|ex|xe|es|s','excr','EKSKRTRNTKSS','xcre','dexe','excretory'),
 (131129,'excretory indices',' e|ex|xc|cr|re|et|to|or|ry|y | i|in|nd|di|ic|ce|es|s','excr','EKSKRTRNTSS','xcre','dice','excretory'),
 (131130,'excretory urography',' e|ex|xc|cr|re|et|to|or|ry|y | u|ur|ro|og|gr|ra|ap|ph|hy|y','excr','EKSKRTRRKRF','xcre','raph','excretory');
INSERT INTO `m_spelling_dictionary` VALUES  (131131,'excruciating',' e|ex|xc|cr|ru|uc|ci|ia|at|ti|in|ng|g','excr','EKSKRXTNK','xcru','atin','excruciati'),
 (131132,'exculpate',' e|ex|xc|cu|ul|lp|pa|at|te|e','excu','EKSKLPT','xcul','lpat','exculpate'),
 (131133,'exculpated',' e|ex|xc|cu|ul|lp|pa|at|te|ed|d','excu','EKSKLPTT','xcul','pate','exculpated'),
 (131134,'exculpates',' e|ex|xc|cu|ul|lp|pa|at|te|es|s','excu','EKSKLPTS','xcul','pate','exculpates'),
 (131135,'exculpating',' e|ex|xc|cu|ul|lp|pa|at|ti|in|ng|g','excu','EKSKLPTNK','xcul','atin','exculpatin'),
 (131136,'exculpation',' e|ex|xc|cu|ul|lp|pa|at|ti|io|on|n','excu','EKSKLPXN','xcul','atio','exculpatio'),
 (131137,'exculpatory',' e|ex|xc|cu|ul|lp|pa|at|to|or|ry|y','excu','EKSKLPTR','xcul','ator','exculpator'),
 (131138,'excurrent',' e|ex|xc|cu|ur|rr|re|en|nt|t','excu','EKSKRNT','xcur','rren','excurrent'),
 (131139,'excursion',' e|ex|xc|cu|ur|rs|si|io|on|n','excu','EKSKRXN','xcur','rsio','excursion'),
 (131140,'excursions',' e|ex|xc|cu|ur|rs|si|io|on|ns|s','excu','EKSKRXNS','xcur','sion','excursions'),
 (131141,'excursive',' e|ex|xc|cu|ur|rs|si|iv|ve|e','excu','EKSKRSF','xcur','rsiv','excursive');
INSERT INTO `m_spelling_dictionary` VALUES  (131142,'excuse',' e|ex|xc|cu|us|se|e','excu','EKSKS','xcus','xcus','excuse'),
 (131143,'excused',' e|ex|xc|cu|us|se|ed|d','excu','EKSKST','xcus','cuse','excused'),
 (131144,'excuses',' e|ex|xc|cu|us|se|es|s','excu','EKSKSS','xcus','cuse','excuses'),
 (131145,'excusing',' e|ex|xc|cu|us|si|in|ng|g','excu','EKSKSNK','xcus','usin','excusing'),
 (131146,'excyclotropia',' e|ex|xc|cy|yc|cl|lo|ot|tr|ro|op|pi|ia|a','excy','EKSSKLTRP','xcyc','ropi','excyclotro'),
 (131147,'excyst',' e|ex|xc|cy|ys|st|t','excy','EKSSST','xcys','xcys','excyst'),
 (131148,'excystation',' e|ex|xc|cy|ys|st|ta|at|ti|io|on|n','excy','EKSSSTXN','xcys','atio','excystatio'),
 (131149,'excysted',' e|ex|xc|cy|ys|st|te|ed|d','excy','EKSSSTT','xcys','yste','excysted'),
 (131150,'excysting',' e|ex|xc|cy|ys|st|ti|in|ng|g','excy','EKSSSTNK','xcys','stin','excysting'),
 (131151,'excystment',' e|ex|xc|cy|ys|st|tm|me|en|nt|t','excy','EKSSSTMNT','xcys','tmen','excystment'),
 (131152,'excysts',' e|ex|xc|cy|ys|st|ts|s','excy','EKSSSTS','xcys','cyst','excysts'),
 (131153,'EXD',' E|EX|XD|D','EXD','EKST','XD','EXD','EXD');
INSERT INTO `m_spelling_dictionary` VALUES  (131154,'execrate',' e|ex|xe|ec|cr|ra|at|te|e','exec','EKSKRT','xecr','crat','execrate'),
 (131155,'execrated',' e|ex|xe|ec|cr|ra|at|te|ed|d','exec','EKSKRTT','xecr','rate','execrated'),
 (131156,'execrates',' e|ex|xe|ec|cr|ra|at|te|es|s','exec','EKSKRTS','xecr','rate','execrates'),
 (131157,'execrating',' e|ex|xe|ec|cr|ra|at|ti|in|ng|g','exec','EKSKRTNK','xecr','atin','execrating'),
 (131158,'execration',' e|ex|xe|ec|cr|ra|at|ti|io|on|n','exec','EKSKRXN','xecr','atio','execration'),
 (131159,'executable',' e|ex|xe|ec|cu|ut|ta|ab|bl|le|e','exec','EKSKTBL','xecu','tabl','executable'),
 (131160,'executables',' e|ex|xe|ec|cu|ut|ta|ab|bl|le|es|s','exec','EKSKTBLS','xecu','able','executable'),
 (131161,'execute',' e|ex|xe|ec|cu|ut|te|e','exec','EKSKT','xecu','ecut','execute'),
 (131162,'executed',' e|ex|xe|ec|cu|ut|te|ed|d','exec','EKSKTT','xecu','cute','executed'),
 (131163,'executes',' e|ex|xe|ec|cu|ut|te|es|s','exec','EKSKTS','xecu','cute','executes'),
 (131164,'executing',' e|ex|xe|ec|cu|ut|ti|in|ng|g','exec','EKSKTNK','xecu','utin','executing');
INSERT INTO `m_spelling_dictionary` VALUES  (131165,'execution',' e|ex|xe|ec|cu|ut|ti|io|on|n','exec','EKSKXN','xecu','utio','execution'),
 (131166,'executional',' e|ex|xe|ec|cu|ut|ti|io|on|na|al|l','exec','EKSKXNL','xecu','iona','executiona'),
 (131167,'executioner',' e|ex|xe|ec|cu|ut|ti|io|on|ne|er|r','exec','EKSKXNR','xecu','ione','executione'),
 (131168,'executioners',' e|ex|xe|ec|cu|ut|ti|io|on|ne|er|rs|s','exec','EKSKXNRS','xecu','oner','executione'),
 (131169,'executions',' e|ex|xe|ec|cu|ut|ti|io|on|ns|s','exec','EKSKXNS','xecu','tion','executions'),
 (131170,'executive',' e|ex|xe|ec|cu|ut|ti|iv|ve|e','exec','EKSKTF','xecu','utiv','executive'),
 (131171,'executive control function',' e|ex|xe|ec|cu|ut|ti|iv|ve|e | c|co|on|nt|tr|ro|ol|l | f|fu|un|nc|ct|ti|io|on|n','exec','EKSKTFKNTRLFNKXN','xecu','ctio','executive'),
 (131172,'executive control functions',' e|ex|xe|ec|cu|ut|ti|iv|ve|e | c|co|on|nt|tr|ro|ol|l | f|fu|un|nc|ct|ti|io|on|ns|s','exec','EKSKTFKNTRLFNKXNS','xecu','tion','executive'),
 (131173,'executive function',' e|ex|xe|ec|cu|ut|ti|iv|ve|e | f|fu|un|nc|ct|ti|io|on|n','exec','EKSKTFFNKXN','xecu','ctio','executive');
INSERT INTO `m_spelling_dictionary` VALUES  (131174,'executive functions',' e|ex|xe|ec|cu|ut|ti|iv|ve|e | f|fu|un|nc|ct|ti|io|on|ns|s','exec','EKSKTFFNKXNS','xecu','tion','executive'),
 (131175,'executives',' e|ex|xe|ec|cu|ut|ti|iv|ve|es|s','exec','EKSKTFS','xecu','tive','executives'),
 (131176,'executor',' e|ex|xe|ec|cu|ut|to|or|r','exec','EKSKTR','xecu','cuto','executor'),
 (131177,'executors',' e|ex|xe|ec|cu|ut|to|or|rs|s','exec','EKSKTRS','xecu','utor','executors'),
 (131178,'executrices',' e|ex|xe|ec|cu|ut|tr|ri|ic|ce|es|s','exec','EKSKTRSS','xecu','rice','executrice'),
 (131179,'executrix',' e|ex|xe|ec|cu|ut|tr|ri|ix|x','exec','EKSKTRKS','xecu','utri','executrix'),
 (131180,'exegeses',' e|ex|xe|eg|ge|es|se|es|s','exeg','EKSJSS','xege','gese','exegeses'),
 (131181,'exegesis',' e|ex|xe|eg|ge|es|si|is|s','exeg','EKSJSS','xege','gesi','exegesis'),
 (131182,'exegete',' e|ex|xe|eg|ge|et|te|e','exeg','EKSJT','xege','eget','exegete'),
 (131183,'exegetes',' e|ex|xe|eg|ge|et|te|es|s','exeg','EKSJTS','xege','gete','exegetes'),
 (131184,'Exelon',' E|Ex|xe|el|lo|on|n','Exel','EKSLN','xelo','xelo','Exelon');
INSERT INTO `m_spelling_dictionary` VALUES  (131185,'exemestane',' e|ex|xe|em|me|es|st|ta|an|ne|e','exem','EKSMSTN','xeme','stan','exemestane'),
 (131186,'exemia',' e|ex|xe|em|mi|ia|a','exem','EKSM','xemi','xemi','exemia'),
 (131187,'exempla',' e|ex|xe|em|mp|pl|la|a','exem','EKSMPL','xemp','empl','exempla'),
 (131188,'exemplar',' e|ex|xe|em|mp|pl|la|ar|r','exem','EKSMPLR','xemp','mpla','exemplar'),
 (131189,'exemplarily',' e|ex|xe|em|mp|pl|la|ar|ri|il|ly|y','exem','EKSMPLRL','xemp','aril','exemplaril'),
 (131190,'exemplariness',' e|ex|xe|em|mp|pl|la|ar|ri|in|ne|es|ss|s','exem','EKSMPLRNS','xemp','ines','exemplarin'),
 (131191,'exemplars',' e|ex|xe|em|mp|pl|la|ar|rs|s','exem','EKSMPLRS','xemp','plar','exemplars'),
 (131192,'exemplary',' e|ex|xe|em|mp|pl|la|ar|ry|y','exem','EKSMPLR','xemp','plar','exemplary'),
 (131193,'exemplification',' e|ex|xe|em|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','exem','EKSMPLFKXN','xemp','atio','exemplific'),
 (131194,'exemplifications',' e|ex|xe|em|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','exem','EKSMPLFKXNS','xemp','tion','exemplific'),
 (131195,'exemplified',' e|ex|xe|em|mp|pl|li|if|fi|ie|ed|d','exem','EKSMPLFT','xemp','ifie','exemplifie');
INSERT INTO `m_spelling_dictionary` VALUES  (131196,'exemplifies',' e|ex|xe|em|mp|pl|li|if|fi|ie|es|s','exem','EKSMPLFS','xemp','ifie','exemplifie'),
 (131197,'exemplify',' e|ex|xe|em|mp|pl|li|if|fy|y','exem','EKSMPLF','xemp','plif','exemplify'),
 (131198,'exemplifying',' e|ex|xe|em|mp|pl|li|if|fy|yi|in|ng|g','exem','EKSMPLFYNK','xemp','fyin','exemplifyi'),
 (131199,'exemplum',' e|ex|xe|em|mp|pl|lu|um|m','exem','EKSMPLM','xemp','mplu','exemplum'),
 (131200,'exempt',' e|ex|xe|em|mp|pt|t','exem','EKSMPT','xemp','xemp','exempt'),
 (131201,'exempted',' e|ex|xe|em|mp|pt|te|ed|d','exem','EKSMPTT','xemp','mpte','exempted'),
 (131202,'exempting',' e|ex|xe|em|mp|pt|ti|in|ng|g','exem','EKSMPTNK','xemp','ptin','exempting'),
 (131203,'exemption',' e|ex|xe|em|mp|pt|ti|io|on|n','exem','EKSMPXN','xemp','ptio','exemption'),
 (131204,'exemptions',' e|ex|xe|em|mp|pt|ti|io|on|ns|s','exem','EKSMPXNS','xemp','tion','exemptions'),
 (131205,'exempts',' e|ex|xe|em|mp|pt|ts|s','exem','EKSMPTS','xemp','empt','exempts'),
 (131206,'exencephali',' e|ex|xe|en|nc|ce|ep|ph|ha|al|li|i','exen','EKSNSFL','xenc','phal','exencephal');
INSERT INTO `m_spelling_dictionary` VALUES  (131207,'exencephalic',' e|ex|xe|en|nc|ce|ep|ph|ha|al|li|ic|c','exen','EKSNSFLK','xenc','hali','exencephal'),
 (131208,'exencephalous',' e|ex|xe|en|nc|ce|ep|ph|ha|al|lo|ou|us|s','exen','EKSNSFLS','xenc','alou','exencephal'),
 (131209,'exencephalus',' e|ex|xe|en|nc|ce|ep|ph|ha|al|lu|us|s','exen','EKSNSFLS','xenc','halu','exencephal'),
 (131210,'exencephaly',' e|ex|xe|en|nc|ce|ep|ph|ha|al|ly|y','exen','EKSNSFL','xenc','phal','exencephal'),
 (131211,'exendin',' e|ex|xe|en|nd|di|in|n','exen','EKSNTN','xend','endi','exendin'),
 (131212,'exendin 1',' e|ex|xe|en|nd|di|in|n | 1|1','exen','EKSNTN','xend','din','exendin 1'),
 (131213,'exendin 2',' e|ex|xe|en|nd|di|in|n | 2|2','exen','EKSNTN','xend','din','exendin 2'),
 (131214,'exendin 3',' e|ex|xe|en|nd|di|in|n | 3|3','exen','EKSNTN','xend','din','exendin 3'),
 (131215,'exendin 4',' e|ex|xe|en|nd|di|in|n | 4|4','exen','EKSNTN','xend','din','exendin 4'),
 (131216,'exendin-1',' e|ex|xe|en|nd|di|in|n-|-1|1','exen','EKSNTN','xend','din-','exendin-1'),
 (131217,'exendin-2',' e|ex|xe|en|nd|di|in|n-|-2|2','exen','EKSNTN','xend','din-','exendin-2');
INSERT INTO `m_spelling_dictionary` VALUES  (131218,'exendin-3',' e|ex|xe|en|nd|di|in|n-|-3|3','exen','EKSNTN','xend','din-','exendin-3'),
 (131219,'exendin-4',' e|ex|xe|en|nd|di|in|n-|-4|4','exen','EKSNTN','xend','din-','exendin-4'),
 (131220,'exendins',' e|ex|xe|en|nd|di|in|ns|s','exen','EKSNTNS','xend','ndin','exendins'),
 (131221,'exenterate',' e|ex|xe|en|nt|te|er|ra|at|te|e','exen','EKSNTRT','xent','erat','exenterate'),
 (131222,'exenterated',' e|ex|xe|en|nt|te|er|ra|at|te|ed|d','exen','EKSNTRTT','xent','rate','exenterate'),
 (131223,'exenterates',' e|ex|xe|en|nt|te|er|ra|at|te|es|s','exen','EKSNTRTS','xent','rate','exenterate'),
 (131224,'exenterating',' e|ex|xe|en|nt|te|er|ra|at|ti|in|ng|g','exen','EKSNTRTNK','xent','atin','exenterati'),
 (131225,'exenteration',' e|ex|xe|en|nt|te|er|ra|at|ti|io|on|n','exen','EKSNTRXN','xent','atio','exenterati'),
 (131226,'exenterations',' e|ex|xe|en|nt|te|er|ra|at|ti|io|on|ns|s','exen','EKSNTRXNS','xent','tion','exenterati'),
 (131227,'exenterative',' e|ex|xe|en|nt|te|er|ra|at|ti|iv|ve|e','exen','EKSNTRTF','xent','ativ','exenterati'),
 (131228,'exenteritides',' e|ex|xe|en|nt|te|er|ri|it|ti|id|de|es|s','exen','EKSNTRTTS','xent','tide','exenteriti');
INSERT INTO `m_spelling_dictionary` VALUES  (131229,'exenteritis',' e|ex|xe|en|nt|te|er|ri|it|ti|is|s','exen','EKSNTRTS','xent','riti','exenteriti'),
 (131230,'exepanol',' e|ex|xe|ep|pa|an|no|ol|l','exep','EKSPNL','xepa','pano','exepanol'),
 (131231,'exercise',' e|ex|xe|er|rc|ci|is|se|e','exer','EKSRSS','xerc','rcis','exercise'),
 (131232,'exercise bone',' e|ex|xe|er|rc|ci|is|se|e | b|bo|on|ne|e','exer','EKSRSSBN','xerc',' bon','exercise b'),
 (131233,'exercise bones',' e|ex|xe|er|rc|ci|is|se|e | b|bo|on|ne|es|s','exer','EKSRSSBNS','xerc','bone','exercise b'),
 (131234,'exercise induced',' e|ex|xe|er|rc|ci|is|se|e | i|in|nd|du|uc|ce|ed|d','exer','EKSRSSNTST','xerc','duce','exercise i'),
 (131235,'exercise test',' e|ex|xe|er|rc|ci|is|se|e | t|te|es|st|t','exer','EKSRSSTST','xerc',' tes','exercise t'),
 (131236,'exercise tests',' e|ex|xe|er|rc|ci|is|se|e | t|te|es|st|ts|s','exer','EKSRSSTSTS','xerc','test','exercise t'),
 (131237,'exercise-induced',' e|ex|xe|er|rc|ci|is|se|e-|-i|in|nd|du|uc|ce|ed|d','exer','EKSRSSNTST','xerc','duce','exercise-i'),
 (131238,'exercise-induced pulmonary haemorrhage',' e|ex|xe|er|rc|ci|is|se|e-|-i|in|nd|du|uc|ce|ed|d | p|pu|ul|lm|mo|on|na|ar|ry|y | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','exer','EKSRSSNTSTPLMNRHMRHJ','xerc','rhag','exercise-i');
INSERT INTO `m_spelling_dictionary` VALUES  (131239,'exercise-induced pulmonary hemorrhage',' e|ex|xe|er|rc|ci|is|se|e-|-i|in|nd|du|uc|ce|ed|d | p|pu|ul|lm|mo|on|na|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|ge|e','exer','EKSRSSNTSTPLMNRHMRHJ','xerc','rhag','exercise-i'),
 (131240,'exercised',' e|ex|xe|er|rc|ci|is|se|ed|d','exer','EKSRSST','xerc','cise','exercised'),
 (131241,'exerciseinduced',' e|ex|xe|er|rc|ci|is|se|ei|in|nd|du|uc|ce|ed|d','exer','EKSRSSNTST','xerc','duce','exercisein'),
 (131242,'exerciser',' e|ex|xe|er|rc|ci|is|se|er|r','exer','EKSRSSR','xerc','cise','exerciser'),
 (131243,'exercisers',' e|ex|xe|er|rc|ci|is|se|er|rs|s','exer','EKSRSSRS','xerc','iser','exercisers'),
 (131244,'exercises',' e|ex|xe|er|rc|ci|is|se|es|s','exer','EKSRSSS','xerc','cise','exercises'),
 (131245,'exercising',' e|ex|xe|er|rc|ci|is|si|in|ng|g','exer','EKSRSSNK','xerc','isin','exercising'),
 (131246,'exercize',' e|ex|xe|er|rc|ci|iz|ze|e','exer','EKSRSS','xerc','rciz','exercize'),
 (131247,'exercized',' e|ex|xe|er|rc|ci|iz|ze|ed|d','exer','EKSRSST','xerc','cize','exercized'),
 (131248,'exercizes',' e|ex|xe|er|rc|ci|iz|ze|es|s','exer','EKSRSSS','xerc','cize','exercizes');
INSERT INTO `m_spelling_dictionary` VALUES  (131249,'exercizing',' e|ex|xe|er|rc|ci|iz|zi|in|ng|g','exer','EKSRSSNK','xerc','izin','exercizing'),
 (131250,'exereses',' e|ex|xe|er|re|es|se|es|s','exer','EKSRSS','xere','rese','exereses'),
 (131251,'exeresis',' e|ex|xe|er|re|es|si|is|s','exer','EKSRSS','xere','resi','exeresis'),
 (131252,'exergic',' e|ex|xe|er|rg|gi|ic|c','exer','EKSRJK','xerg','ergi','exergic'),
 (131253,'exergonic',' e|ex|xe|er|rg|go|on|ni|ic|c','exer','EKSRKNK','xerg','goni','exergonic'),
 (131254,'exert',' e|ex|xe|er|rt|t','exer','EKSRT','xert','exer','exert'),
 (131255,'exerted',' e|ex|xe|er|rt|te|ed|d','exer','EKSRTT','xert','erte','exerted'),
 (131256,'exerting',' e|ex|xe|er|rt|ti|in|ng|g','exer','EKSRTNK','xert','rtin','exerting'),
 (131257,'exertion',' e|ex|xe|er|rt|ti|io|on|n','exer','EKSRXN','xert','rtio','exertion'),
 (131258,'exertional',' e|ex|xe|er|rt|ti|io|on|na|al|l','exer','EKSRXNL','xert','iona','exertional'),
 (131259,'exertional dyspnea',' e|ex|xe|er|rt|ti|io|on|na|al|l | d|dy|ys|sp|pn|ne|ea|a','exer','EKSRXNLTSPN','xert','spne','exertional'),
 (131260,'exertional rhabdomyolysis',' e|ex|xe|er|rt|ti|io|on|na|al|l | r|rh|ha|ab|bd|do|om|my|yo|ol|ly|ys|si|is|s','exer','EKSRXNLRHBTMYLSS','xert','lysi','exertional');
INSERT INTO `m_spelling_dictionary` VALUES  (131261,'exertions',' e|ex|xe|er|rt|ti|io|on|ns|s','exer','EKSRXNS','xert','tion','exertions'),
 (131262,'exerts',' e|ex|xe|er|rt|ts|s','exer','EKSRTS','xert','xert','exerts'),
 (131263,'exes',' e|ex|xe|es|s','exes','EKSS','xes','exes','exes'),
 (131264,'Exeter',' E|Ex|xe|et|te|er|r','Exet','EKSTR','xete','xete','Exeter'),
 (131265,'exfetation',' e|ex|xf|fe|et|ta|at|ti|io|on|n','exfe','EKSFTXN','xfet','atio','exfetation'),
 (131266,'exflagellate',' e|ex|xf|fl|la|ag|ge|el|ll|la|at|te|e','exfl','EKSFLJLT','xfla','llat','exflagella'),
 (131267,'exflagellated',' e|ex|xf|fl|la|ag|ge|el|ll|la|at|te|ed|d','exfl','EKSFLJLTT','xfla','late','exflagella'),
 (131268,'exflagellates',' e|ex|xf|fl|la|ag|ge|el|ll|la|at|te|es|s','exfl','EKSFLJLTS','xfla','late','exflagella'),
 (131269,'exflagellating',' e|ex|xf|fl|la|ag|ge|el|ll|la|at|ti|in|ng|g','exfl','EKSFLJLTNK','xfla','atin','exflagella'),
 (131270,'exflagellation',' e|ex|xf|fl|la|ag|ge|el|ll|la|at|ti|io|on|n','exfl','EKSFLJLXN','xfla','atio','exflagella'),
 (131271,'exfoliamycin',' e|ex|xf|fo|ol|li|ia|am|my|yc|ci|in|n','exfo','EKSFLMSN','xfol','myci','exfoliamyc');
INSERT INTO `m_spelling_dictionary` VALUES  (131272,'exfoliate',' e|ex|xf|fo|ol|li|ia|at|te|e','exfo','EKSFLT','xfol','liat','exfoliate'),
 (131273,'exfoliated',' e|ex|xf|fo|ol|li|ia|at|te|ed|d','exfo','EKSFLTT','xfol','iate','exfoliated'),
 (131274,'exfoliates',' e|ex|xf|fo|ol|li|ia|at|te|es|s','exfo','EKSFLTS','xfol','iate','exfoliates'),
 (131275,'exfoliatin',' e|ex|xf|fo|ol|li|ia|at|ti|in|n','exfo','EKSFLTN','xfol','iati','exfoliatin'),
 (131276,'exfoliating',' e|ex|xf|fo|ol|li|ia|at|ti|in|ng|g','exfo','EKSFLTNK','xfol','atin','exfoliatin'),
 (131277,'exfoliatins',' e|ex|xf|fo|ol|li|ia|at|ti|in|ns|s','exfo','EKSFLTNS','xfol','atin','exfoliatin'),
 (131278,'exfoliation',' e|ex|xf|fo|ol|li|ia|at|ti|io|on|n','exfo','EKSFLXN','xfol','atio','exfoliatio'),
 (131279,'exfoliation syndrome',' e|ex|xf|fo|ol|li|ia|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','exfo','EKSFLXNSNTRM','xfol','drom','exfoliatio'),
 (131280,'exfoliative',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e','exfo','EKSFLTF','xfol','ativ','exfoliativ'),
 (131281,'exfoliative cystitides',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | c|cy|ys|st|ti|it|ti|id|de|es|s','exfo','EKSFLTFSSTTTS','xfol','tide','exfoliativ');
INSERT INTO `m_spelling_dictionary` VALUES  (131282,'exfoliative cystitis',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | c|cy|ys|st|ti|it|ti|is|s','exfo','EKSFLTFSSTTS','xfol','titi','exfoliativ'),
 (131283,'exfoliative cytodiagnoses',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | c|cy|yt|to|od|di|ia|ag|gn|no|os|se|es|s','exfo','EKSFLTFSTTKNSS','xfol','nose','exfoliativ'),
 (131284,'exfoliative cytodiagnosis',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | c|cy|yt|to|od|di|ia|ag|gn|no|os|si|is|s','exfo','EKSFLTFSTTKNSS','xfol','nosi','exfoliativ'),
 (131285,'exfoliative cytology',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | c|cy|yt|to|ol|lo|og|gy|y','exfo','EKSFLTFSTLJ','xfol','olog','exfoliativ'),
 (131286,'exfoliative dermatitides',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','exfo','EKSFLTFTRMTTTS','xfol','tide','exfoliativ'),
 (131287,'exfoliative dermatitis',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | d|de|er|rm|ma|at|ti|it|ti|is|s','exfo','EKSFLTFTRMTTS','xfol','titi','exfoliativ'),
 (131288,'exfoliative endometritides',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | e|en|nd|do|om|me|et|tr|ri|it|ti|id|de|es|s','exfo','EKSFLTFNTMTRTTS','xfol','tide','exfoliativ'),
 (131289,'exfoliative endometritis',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | e|en|nd|do|om|me|et|tr|ri|it|ti|is|s','exfo','EKSFLTFNTMTRTS','xfol','riti','exfoliativ');
INSERT INTO `m_spelling_dictionary` VALUES  (131290,'exfoliative gastritides',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | g|ga|as|st|tr|ri|it|ti|id|de|es|s','exfo','EKSFLTFKSTRTTS','xfol','tide','exfoliativ'),
 (131291,'exfoliative gastritis',' e|ex|xf|fo|ol|li|ia|at|ti|iv|ve|e | g|ga|as|st|tr|ri|it|ti|is|s','exfo','EKSFLTFKSTRTS','xfol','riti','exfoliativ'),
 (131292,'exfoliazone',' e|ex|xf|fo|ol|li|ia|az|zo|on|ne|e','exfo','EKSFLSN','xfol','azon','exfoliazon'),
 (131293,'exhalate',' e|ex|xh|ha|al|la|at|te|e','exha','EKSHLT','xhal','alat','exhalate'),
 (131294,'exhalation',' e|ex|xh|ha|al|la|at|ti|io|on|n','exha','EKSHLXN','xhal','atio','exhalation'),
 (131295,'exhalations',' e|ex|xh|ha|al|la|at|ti|io|on|ns|s','exha','EKSHLXNS','xhal','tion','exhalation'),
 (131296,'exhalatory',' e|ex|xh|ha|al|la|at|to|or|ry|y','exha','EKSHLTR','xhal','ator','exhalatory'),
 (131297,'exhale',' e|ex|xh|ha|al|le|e','exha','EKSHL','xhal','xhal','exhale'),
 (131298,'exhaled',' e|ex|xh|ha|al|le|ed|d','exha','EKSHLT','xhal','hale','exhaled'),
 (131299,'exhales',' e|ex|xh|ha|al|le|es|s','exha','EKSHLS','xhal','hale','exhales');
INSERT INTO `m_spelling_dictionary` VALUES  (131300,'exhaling',' e|ex|xh|ha|al|li|in|ng|g','exha','EKSHLNK','xhal','alin','exhaling'),
 (131301,'exhaust',' e|ex|xh|ha|au|us|st|t','exha','EKSHST','xhau','haus','exhaust'),
 (131302,'exhausted',' e|ex|xh|ha|au|us|st|te|ed|d','exha','EKSHSTT','xhau','uste','exhausted'),
 (131303,'exhaustibility',' e|ex|xh|ha|au|us|st|ti|ib|bi|il|li|it|ty|y','exha','EKSHSTBLT','xhau','ilit','exhaustibi'),
 (131304,'exhaustible',' e|ex|xh|ha|au|us|st|ti|ib|bl|le|e','exha','EKSHSTBL','xhau','tibl','exhaustibl'),
 (131305,'exhausting',' e|ex|xh|ha|au|us|st|ti|in|ng|g','exha','EKSHSTNK','xhau','stin','exhausting'),
 (131306,'exhaustion',' e|ex|xh|ha|au|us|st|ti|io|on|n','exha','EKSHSXN','xhau','stio','exhaustion'),
 (131307,'exhaustion atrophy',' e|ex|xh|ha|au|us|st|ti|io|on|n | a|at|tr|ro|op|ph|hy|y','exha','EKSHSXNTRF','xhau','roph','exhaustion'),
 (131308,'exhaustion psychoses',' e|ex|xh|ha|au|us|st|ti|io|on|n | p|ps|sy|yc|ch|ho|os|se|es|s','exha','EKSHSXNPSXSS','xhau','hose','exhaustion'),
 (131309,'exhaustion psychosis',' e|ex|xh|ha|au|us|st|ti|io|on|n | p|ps|sy|yc|ch|ho|os|si|is|s','exha','EKSHSXNPSXSS','xhau','hosi','exhaustion');
INSERT INTO `m_spelling_dictionary` VALUES  (131310,'exhaustive',' e|ex|xh|ha|au|us|st|ti|iv|ve|e','exha','EKSHSTF','xhau','stiv','exhaustive'),
 (131311,'exhaustively',' e|ex|xh|ha|au|us|st|ti|iv|ve|el|ly|y','exha','EKSHSTFL','xhau','ivel','exhaustive'),
 (131312,'exhaustiveness',' e|ex|xh|ha|au|us|st|ti|iv|ve|en|ne|es|ss|s','exha','EKSHSTFNS','xhau','enes','exhaustive'),
 (131313,'exhausts',' e|ex|xh|ha|au|us|st|ts|s','exha','EKSHSTS','xhau','aust','exhausts'),
 (131314,'exhibit',' e|ex|xh|hi|ib|bi|it|t','exhi','EKSHBT','xhib','hibi','exhibit'),
 (131315,'exhibited',' e|ex|xh|hi|ib|bi|it|te|ed|d','exhi','EKSHBTT','xhib','bite','exhibited'),
 (131316,'exhibiting',' e|ex|xh|hi|ib|bi|it|ti|in|ng|g','exhi','EKSHBTNK','xhib','itin','exhibiting'),
 (131317,'exhibition',' e|ex|xh|hi|ib|bi|it|ti|io|on|n','exhi','EKSHBXN','xhib','itio','exhibition'),
 (131318,'exhibitionism',' e|ex|xh|hi|ib|bi|it|ti|io|on|ni|is|sm|m','exhi','EKSHBXNSM','xhib','onis','exhibition'),
 (131319,'exhibitionist',' e|ex|xh|hi|ib|bi|it|ti|io|on|ni|is|st|t','exhi','EKSHBXNST','xhib','onis','exhibition'),
 (131320,'exhibitionistic',' e|ex|xh|hi|ib|bi|it|ti|io|on|ni|is|st|ti|ic|c','exhi','EKSHBXNSTK','xhib','isti','exhibition');
INSERT INTO `m_spelling_dictionary` VALUES  (131321,'exhibitionists',' e|ex|xh|hi|ib|bi|it|ti|io|on|ni|is|st|ts|s','exhi','EKSHBXNSTS','xhib','nist','exhibition'),
 (131322,'exhibitions',' e|ex|xh|hi|ib|bi|it|ti|io|on|ns|s','exhi','EKSHBXNS','xhib','tion','exhibition'),
 (131323,'exhibits',' e|ex|xh|hi|ib|bi|it|ts|s','exhi','EKSHBTS','xhib','ibit','exhibits'),
 (131324,'exhilarant',' e|ex|xh|hi|il|la|ar|ra|an|nt|t','exhi','EKSHLRNT','xhil','aran','exhilarant'),
 (131325,'exhilarants',' e|ex|xh|hi|il|la|ar|ra|an|nt|ts|s','exhi','EKSHLRNTS','xhil','rant','exhilarant'),
 (131326,'exhilarate',' e|ex|xh|hi|il|la|ar|ra|at|te|e','exhi','EKSHLRT','xhil','arat','exhilarate'),
 (131327,'exhilarated',' e|ex|xh|hi|il|la|ar|ra|at|te|ed|d','exhi','EKSHLRTT','xhil','rate','exhilarate'),
 (131328,'exhilarates',' e|ex|xh|hi|il|la|ar|ra|at|te|es|s','exhi','EKSHLRTS','xhil','rate','exhilarate'),
 (131329,'exhilarating',' e|ex|xh|hi|il|la|ar|ra|at|ti|in|ng|g','exhi','EKSHLRTNK','xhil','atin','exhilarati'),
 (131330,'exhilaration',' e|ex|xh|hi|il|la|ar|ra|at|ti|io|on|n','exhi','EKSHLRXN','xhil','atio','exhilarati');
INSERT INTO `m_spelling_dictionary` VALUES  (131331,'exhort',' e|ex|xh|ho|or|rt|t','exho','EKSHRT','xhor','xhor','exhort'),
 (131332,'exhortation',' e|ex|xh|ho|or|rt|ta|at|ti|io|on|n','exho','EKSHRTXN','xhor','atio','exhortatio'),
 (131333,'exhortations',' e|ex|xh|ho|or|rt|ta|at|ti|io|on|ns|s','exho','EKSHRTXNS','xhor','tion','exhortatio'),
 (131334,'exhorted',' e|ex|xh|ho|or|rt|te|ed|d','exho','EKSHRTT','xhor','orte','exhorted'),
 (131335,'exhorting',' e|ex|xh|ho|or|rt|ti|in|ng|g','exho','EKSHRTNK','xhor','rtin','exhorting'),
 (131336,'exhorts',' e|ex|xh|ho|or|rt|ts|s','exho','EKSHRTS','xhor','hort','exhorts'),
 (131337,'exhumation',' e|ex|xh|hu|um|ma|at|ti|io|on|n','exhu','EKSHMXN','xhum','atio','exhumation'),
 (131338,'exhumations',' e|ex|xh|hu|um|ma|at|ti|io|on|ns|s','exhu','EKSHMXNS','xhum','tion','exhumation'),
 (131339,'exhume',' e|ex|xh|hu|um|me|e','exhu','EKSHM','xhum','xhum','exhume'),
 (131340,'exhumed',' e|ex|xh|hu|um|me|ed|d','exhu','EKSHMT','xhum','hume','exhumed'),
 (131341,'exhumes',' e|ex|xh|hu|um|me|es|s','exhu','EKSHMS','xhum','hume','exhumes'),
 (131342,'exhuming',' e|ex|xh|hu|um|mi|in|ng|g','exhu','EKSHMNK','xhum','umin','exhuming');
INSERT INTO `m_spelling_dictionary` VALUES  (131343,'Exidol',' E|Ex|xi|id|do|ol|l','Exid','EKSTL','xido','xido','Exidol'),
 (131344,'Exidols',' E|Ex|xi|id|do|ol|ls|s','Exid','EKSTLS','xido','idol','Exidols'),
 (131345,'exifone',' e|ex|xi|if|fo|on|ne|e','exif','EKSFN','xifo','ifon','exifone'),
 (131346,'exigence',' e|ex|xi|ig|ge|en|nc|ce|e','exig','EKSJNS','xige','genc','exigence'),
 (131347,'exigencies',' e|ex|xi|ig|ge|en|nc|ci|ie|es|s','exig','EKSJNSS','xige','ncie','exigencies'),
 (131348,'exigency',' e|ex|xi|ig|ge|en|nc|cy|y','exig','EKSJNS','xige','genc','exigency'),
 (131349,'exigent',' e|ex|xi|ig|ge|en|nt|t','exig','EKSJNT','xige','igen','exigent'),
 (131350,'Exiguobacterium',' E|Ex|xi|ig|gu|uo|ob|ba|ac|ct|te|er|ri|iu|um|m','Exig','EKSKBKTRM','xigu','eriu','Exiguobact'),
 (131351,'Exiguobacterium acetylicum',' E|Ex|xi|ig|gu|uo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ce|et|ty|yl|li|ic|cu|um|m','Exig','EKSKBKTRMSTLKM','xigu','licu','Exiguobact'),
 (131352,'Exiguobacterium aurantiacum',' E|Ex|xi|ig|gu|uo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Exig','EKSKBKTRMRNXKM','xigu','iacu','Exiguobact'),
 (131353,'exiguous',' e|ex|xi|ig|gu|uo|ou|us|s','exig','EKSKS','xigu','guou','exiguous');
INSERT INTO `m_spelling_dictionary` VALUES  (131354,'exile',' e|ex|xi|il|le|e','exil','EKSL','xile','exil','exile'),
 (131355,'exiled',' e|ex|xi|il|le|ed|d','exil','EKSLT','xile','xile','exiled'),
 (131356,'exiles',' e|ex|xi|il|le|es|s','exil','EKSLS','xile','xile','exiles'),
 (131357,'exiling',' e|ex|xi|il|li|in|ng|g','exil','EKSLNK','xili','ilin','exiling'),
 (131358,'exine',' e|ex|xi|in|ne|e','exin','EKSN','xine','exin','exine'),
 (131359,'exines',' e|ex|xi|in|ne|es|s','exin','EKSNS','xine','xine','exines'),
 (131360,'exist',' e|ex|xi|is|st|t','exis','EKSST','xist','exis','exist'),
 (131361,'existed',' e|ex|xi|is|st|te|ed|d','exis','EKSSTT','xist','iste','existed'),
 (131362,'existence',' e|ex|xi|is|st|te|en|nc|ce|e','exis','EKSSTNS','xist','tenc','existence'),
 (131363,'existences',' e|ex|xi|is|st|te|en|nc|ce|es|s','exis','EKSSTNSS','xist','ence','existences'),
 (131364,'existent',' e|ex|xi|is|st|te|en|nt|t','exis','EKSSTNT','xist','sten','existent'),
 (131365,'existential',' e|ex|xi|is|st|te|en|nt|ti|ia|al|l','exis','EKSSTNXL','xist','ntia','existentia'),
 (131366,'existential psychology',' e|ex|xi|is|st|te|en|nt|ti|ia|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','exis','EKSSTNXLPSXLJ','xist','olog','existentia');
INSERT INTO `m_spelling_dictionary` VALUES  (131367,'existential psychotherapy',' e|ex|xi|is|st|te|en|nt|ti|ia|al|l | p|ps|sy|yc|ch|ho|ot|th|he|er|ra|ap|py|y','exis','EKSSTNXLPSX0RP','xist','erap','existentia'),
 (131368,'existentialism',' e|ex|xi|is|st|te|en|nt|ti|ia|al|li|is|sm|m','exis','EKSSTNXLSM','xist','alis','existentia'),
 (131369,'existentialist',' e|ex|xi|is|st|te|en|nt|ti|ia|al|li|is|st|t','exis','EKSSTNXLST','xist','alis','existentia'),
 (131370,'existentialists',' e|ex|xi|is|st|te|en|nt|ti|ia|al|li|is|st|ts|s','exis','EKSSTNXLSTS','xist','list','existentia'),
 (131371,'existing',' e|ex|xi|is|st|ti|in|ng|g','exis','EKSSTNK','xist','stin','existing'),
 (131372,'exists',' e|ex|xi|is|st|ts|s','exis','EKSSTS','xist','xist','exists'),
 (131373,'exisulind',' e|ex|xi|is|su|ul|li|in|nd|d','exis','EKSSLNT','xisu','ulin','exisulind'),
 (131374,'exit',' e|ex|xi|it|t','exit','EKST','xit','exit','exit'),
 (131375,'exited',' e|ex|xi|it|te|ed|d','exit','EKSTT','xite','xite','exited'),
 (131376,'exiting',' e|ex|xi|it|ti|in|ng|g','exit','EKSTNK','xiti','itin','exiting'),
 (131377,'exits',' e|ex|xi|it|ts|s','exit','EKSTS','xits','exit','exits');
INSERT INTO `m_spelling_dictionary` VALUES  (131378,'exitus',' e|ex|xi|it|tu|us|s','exit','EKSTS','xitu','xitu','exitus'),
 (131379,'Exluton',' E|Ex|xl|lu|ut|to|on|n','Exlu','EKSLTN','xlut','luto','Exluton'),
 (131380,'Exlutons',' E|Ex|xl|lu|ut|to|on|ns|s','Exlu','EKSLTNS','xlut','uton','Exlutons'),
 (131381,'Exmoor',' E|Ex|xm|mo|oo|or|r','Exmo','EKSMR','xmoo','xmoo','Exmoor'),
 (131382,'Exmoor horn',' E|Ex|xm|mo|oo|or|r | h|ho|or|rn|n','Exmo','EKSMRHRN','xmoo',' hor','Exmoor hor'),
 (131383,'Exmoor horns',' E|Ex|xm|mo|oo|or|r | h|ho|or|rn|ns|s','Exmo','EKSMRHRNS','xmoo','horn','Exmoor hor'),
 (131384,'Exmoor ponies',' E|Ex|xm|mo|oo|or|r | p|po|on|ni|ie|es|s','Exmo','EKSMRPNS','xmoo','onie','Exmoor pon'),
 (131385,'Exmoor pony',' E|Ex|xm|mo|oo|or|r | p|po|on|ny|y','Exmo','EKSMRPN','xmoo',' pon','Exmoor pon'),
 (131386,'Exmoors',' E|Ex|xm|mo|oo|or|rs|s','Exmo','EKSMRS','xmoo','moor','Exmoors'),
 (131387,'Exna',' E|Ex|xn|na|a','Exna','EKSN','xna','Exna','Exna'),
 (131388,'Exner\'s plexus','','','',NULL,NULL,''),
 (131389,'Exner\'s plexuses','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (131390,'exo-antigen',' e|ex|xo|o-|-a|an|nt|ti|ig|ge|en|n','exo-','EKSNTJN','xo-a','tige','exo-antige'),
 (131391,'exo-antigens',' e|ex|xo|o-|-a|an|nt|ti|ig|ge|en|ns|s','exo-','EKSNTJNS','xo-a','igen','exo-antige'),
 (131392,'exo-enzyme',' e|ex|xo|o-|-e|en|nz|zy|ym|me|e','exo-','EKSNSM','xo-e','nzym','exo-enzyme'),
 (131393,'exo-enzymes',' e|ex|xo|o-|-e|en|nz|zy|ym|me|es|s','exo-','EKSNSMS','xo-e','zyme','exo-enzyme'),
 (131394,'exo-erythrocytic',' e|ex|xo|o-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c','exo-','EKSR0RSTK','xo-e','cyti','exo-erythr'),
 (131395,'exo-galactanase',' e|ex|xo|o-|-g|ga|al|la|ac|ct|ta|an|na|as|se|e','exo-','EKSKLKTNS','xo-g','anas','exo-galact'),
 (131396,'exo-galactanases',' e|ex|xo|o-|-g|ga|al|la|ac|ct|ta|an|na|as|se|es|s','exo-','EKSKLKTNSS','xo-g','nase','exo-galact'),
 (131397,'exo-glycosidase',' e|ex|xo|o-|-g|gl|ly|yc|co|os|si|id|da|as|se|e','exo-','EKSKLKSTS','xo-g','idas','exo-glycos'),
 (131398,'exo-glycosidases',' e|ex|xo|o-|-g|gl|ly|yc|co|os|si|id|da|as|se|es|s','exo-','EKSKLKSTSS','xo-g','dase','exo-glycos'),
 (131399,'exo-protein',' e|ex|xo|o-|-p|pr|ro|ot|te|ei|in|n','exo-','EKSPRTN','xo-p','otei','exo-protei');
INSERT INTO `m_spelling_dictionary` VALUES  (131400,'exo-proteins',' e|ex|xo|o-|-p|pr|ro|ot|te|ei|in|ns|s','exo-','EKSPRTNS','xo-p','tein','exo-protei'),
 (131401,'exo-site',' e|ex|xo|o-|-s|si|it|te|e','exo-','EKSST','xo-s','-sit','exo-site'),
 (131402,'exo-sites',' e|ex|xo|o-|-s|si|it|te|es|s','exo-','EKSSTS','xo-s','site','exo-sites'),
 (131403,'exoantigen',' e|ex|xo|oa|an|nt|ti|ig|ge|en|n','exoa','EKSNTJN','xoan','tige','exoantigen'),
 (131404,'exoantigens',' e|ex|xo|oa|an|nt|ti|ig|ge|en|ns|s','exoa','EKSNTJNS','xoan','igen','exoantigen'),
 (131405,'Exobasidiaceae',' E|Ex|xo|ob|ba|as|si|id|di|ia|ac|ce|ea|ae|e','Exob','EKSBSTS','xoba','acea','Exobasidia'),
 (131406,'Exobasidiales',' E|Ex|xo|ob|ba|as|si|id|di|ia|al|le|es|s','Exob','EKSBSTLS','xoba','iale','Exobasidia'),
 (131407,'Exobasidium',' E|Ex|xo|ob|ba|as|si|id|di|iu|um|m','Exob','EKSBSTM','xoba','idiu','Exobasidiu'),
 (131408,'Exobasidium arescens',' E|Ex|xo|ob|ba|as|si|id|di|iu|um|m | a|ar|re|es|sc|ce|en|ns|s','Exob','EKSBSTMRSNS','xoba','scen','Exobasidiu'),
 (131409,'Exobasidium rhododendri',' E|Ex|xo|ob|ba|as|si|id|di|iu|um|m | r|rh|ho|od|do|od|de|en|nd|dr|ri|i','Exob','EKSBSTMRHTTNTR','xoba','endr','Exobasidiu');
INSERT INTO `m_spelling_dictionary` VALUES  (131410,'Exobasidium rostrupii',' E|Ex|xo|ob|ba|as|si|id|di|iu|um|m | r|ro|os|st|tr|ru|up|pi|ii|i','Exob','EKSBSTMRSTRP','xoba','rupi','Exobasidiu'),
 (131411,'Exobasidium vaccinii',' E|Ex|xo|ob|ba|as|si|id|di|iu|um|m | v|va|ac|cc|ci|in|ni|ii|i','Exob','EKSBSTMFKSN','xoba','cini','Exobasidiu'),
 (131412,'Exobasidium vexans',' E|Ex|xo|ob|ba|as|si|id|di|iu|um|m | v|ve|ex|xa|an|ns|s','Exob','EKSBSTMFKSNS','xoba','exan','Exobasidiu'),
 (131413,'exobiological',' e|ex|xo|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','exob','EKSBLJKL','xobi','gica','exobiologi'),
 (131414,'exobiology',' e|ex|xo|ob|bi|io|ol|lo|og|gy|y','exob','EKSBLJ','xobi','olog','exobiology'),
 (131415,'exocardial',' e|ex|xo|oc|ca|ar|rd|di|ia|al|l','exoc','EKSKRTL','xoca','rdia','exocardial'),
 (131416,'Exocarpus',' E|Ex|xo|oc|ca|ar|rp|pu|us|s','Exoc','EKSKRPS','xoca','arpu','Exocarpus'),
 (131417,'Exocarpus bidwillii',' E|Ex|xo|oc|ca|ar|rp|pu|us|s | b|bi|id|dw|wi|il|ll|li|ii|i','Exoc','EKSKRPSBTWL','xoca','illi','Exocarpus'),
 (131418,'exoccipital',' e|ex|xo|oc|cc|ci|ip|pi|it|ta|al|l','exoc','EKSKSPTL','xocc','pita','exoccipita');
INSERT INTO `m_spelling_dictionary` VALUES  (131419,'exoccipital bone',' e|ex|xo|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|e','exoc','EKSKSPTLBN','xocc',' bon','exoccipita'),
 (131420,'exoccipital bones',' e|ex|xo|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|es|s','exoc','EKSKSPTLBNS','xocc','bone','exoccipita'),
 (131421,'exoccipitals',' e|ex|xo|oc|cc|ci|ip|pi|it|ta|al|ls|s','exoc','EKSKSPTLS','xocc','ital','exoccipita'),
 (131422,'exocellobiohydrolase',' e|ex|xo|oc|ce|el|ll|lo|ob|bi|io|oh|hy|yd|dr|ro|ol|la|as|se|e','exoc','EKSSLBTRLS','xoce','olas','exocellobi'),
 (131423,'exocellular',' e|ex|xo|oc|ce|el|ll|lu|ul|la|ar|r','exoc','EKSSLLR','xoce','lula','exocellula'),
 (131424,'exocellulase',' e|ex|xo|oc|ce|el|ll|lu|ul|la|as|se|e','exoc','EKSSLLS','xoce','ulas','exocellula'),
 (131425,'exocellulases',' e|ex|xo|oc|ce|el|ll|lu|ul|la|as|se|es|s','exoc','EKSSLLSS','xoce','lase','exocellula'),
 (131426,'exocelomic',' e|ex|xo|oc|ce|el|lo|om|mi|ic|c','exoc','EKSSLMK','xoce','lomi','exocelomic'),
 (131427,'exocelomic cavities',' e|ex|xo|oc|ce|el|lo|om|mi|ic|c | c|ca|av|vi|it|ti|ie|es|s','exoc','EKSSLMKKFTS','xoce','itie','exocelomic'),
 (131428,'exocelomic cavity',' e|ex|xo|oc|ce|el|lo|om|mi|ic|c | c|ca|av|vi|it|ty|y','exoc','EKSSLMKKFT','xoce','avit','exocelomic');
INSERT INTO `m_spelling_dictionary` VALUES  (131429,'exocelomic membrane',' e|ex|xo|oc|ce|el|lo|om|mi|ic|c | m|me|em|mb|br|ra|an|ne|e','exoc','EKSSLMKMMRN','xoce','bran','exocelomic'),
 (131430,'exocelomic membranes',' e|ex|xo|oc|ce|el|lo|om|mi|ic|c | m|me|em|mb|br|ra|an|ne|es|s','exoc','EKSSLMKMMRNS','xoce','rane','exocelomic'),
 (131431,'exocentric',' e|ex|xo|oc|ce|en|nt|tr|ri|ic|c','exoc','EKSSNTRK','xoce','ntri','exocentric'),
 (131432,'exocervical',' e|ex|xo|oc|ce|er|rv|vi|ic|ca|al|l','exoc','EKSSRFKL','xoce','vica','exocervica'),
 (131433,'exocervices',' e|ex|xo|oc|ce|er|rv|vi|ic|ce|es|s','exoc','EKSSRFSS','xoce','vice','exocervice'),
 (131434,'exocervix',' e|ex|xo|oc|ce|er|rv|vi|ix|x','exoc','EKSSRFKS','xoce','ervi','exocervix'),
 (131435,'exochelin',' e|ex|xo|oc|ch|he|el|li|in|n','exoc','EKSXLN','xoch','heli','exochelin'),
 (131436,'exochelins',' e|ex|xo|oc|ch|he|el|li|in|ns|s','exoc','EKSXLNS','xoch','elin','exochelins'),
 (131437,'Exochorda',' E|Ex|xo|oc|ch|ho|or|rd|da|a','Exoc','EKSXRT','xoch','hord','Exochorda'),
 (131438,'Exochorda giraldii',' E|Ex|xo|oc|ch|ho|or|rd|da|a | g|gi|ir|ra|al|ld|di|ii|i','Exoc','EKSXRTJRLT','xoch','aldi','Exochorda');
INSERT INTO `m_spelling_dictionary` VALUES  (131439,'Exochorda racemosa',' E|Ex|xo|oc|ch|ho|or|rd|da|a | r|ra|ac|ce|em|mo|os|sa|a','Exoc','EKSXRTRSMS','xoch','emos','Exochorda'),
 (131440,'exochorion',' e|ex|xo|oc|ch|ho|or|ri|io|on|n','exoc','EKSXRN','xoch','orio','exochorion'),
 (131441,'exochorions',' e|ex|xo|oc|ch|ho|or|ri|io|on|ns|s','exoc','EKSXRNS','xoch','rion','exochorion'),
 (131442,'exocoelomic',' e|ex|xo|oc|co|oe|el|lo|om|mi|ic|c','exoc','EKSKLMK','xoco','lomi','exocoelomi'),
 (131443,'exocoelomic cavities',' e|ex|xo|oc|co|oe|el|lo|om|mi|ic|c | c|ca|av|vi|it|ti|ie|es|s','exoc','EKSKLMKKFTS','xoco','itie','exocoelomi'),
 (131444,'exocoelomic cavity',' e|ex|xo|oc|co|oe|el|lo|om|mi|ic|c | c|ca|av|vi|it|ty|y','exoc','EKSKLMKKFT','xoco','avit','exocoelomi'),
 (131445,'exocoelomic membrane',' e|ex|xo|oc|co|oe|el|lo|om|mi|ic|c | m|me|em|mb|br|ra|an|ne|e','exoc','EKSKLMKMMRN','xoco','bran','exocoelomi'),
 (131446,'exocoelomic membranes',' e|ex|xo|oc|co|oe|el|lo|om|mi|ic|c | m|me|em|mb|br|ra|an|ne|es|s','exoc','EKSKLMKMMRNS','xoco','rane','exocoelomi'),
 (131447,'Exocoetidae',' E|Ex|xo|oc|co|oe|et|ti|id|da|ae|e','Exoc','EKSKTT','xoco','tida','Exocoetida');
INSERT INTO `m_spelling_dictionary` VALUES  (131448,'Exocoetus',' E|Ex|xo|oc|co|oe|et|tu|us|s','Exoc','EKSKTS','xoco','oetu','Exocoetus'),
 (131449,'Exocoetus obstusirostris',' E|Ex|xo|oc|co|oe|et|tu|us|s | o|ob|bs|st|tu|us|si|ir|ro|os|st|tr|ri|is|s','Exoc','EKSKTSBSTSRSTRS','xoco','stri','Exocoetus'),
 (131450,'Exocoetus volitans',' E|Ex|xo|oc|co|oe|et|tu|us|s | v|vo|ol|li|it|ta|an|ns|s','Exoc','EKSKTSFLTNS','xoco','itan','Exocoetus'),
 (131451,'exocolitides',' e|ex|xo|oc|co|ol|li|it|ti|id|de|es|s','exoc','EKSKLTTS','xoco','tide','exocolitid'),
 (131452,'exocolitis',' e|ex|xo|oc|co|ol|li|it|ti|is|s','exoc','EKSKLTS','xoco','liti','exocolitis'),
 (131453,'exocortis',' e|ex|xo|oc|co|or|rt|ti|is|s','exoc','EKSKRTS','xoco','orti','exocortis'),
 (131454,'exocortises',' e|ex|xo|oc|co|or|rt|ti|is|se|es|s','exoc','EKSKRTSS','xoco','tise','exocortise'),
 (131455,'exocranial',' e|ex|xo|oc|cr|ra|an|ni|ia|al|l','exoc','EKSKRNL','xocr','ania','exocranial'),
 (131456,'exocrine',' e|ex|xo|oc|cr|ri|in|ne|e','exoc','EKSKRN','xocr','crin','exocrine'),
 (131457,'exocrine gland',' e|ex|xo|oc|cr|ri|in|ne|e | g|gl|la|an|nd|d','exoc','EKSKRNKLNT','xocr','glan','exocrine g');
INSERT INTO `m_spelling_dictionary` VALUES  (131458,'exocrine glands',' e|ex|xo|oc|cr|ri|in|ne|e | g|gl|la|an|nd|ds|s','exoc','EKSKRNKLNTS','xocr','land','exocrine g'),
 (131459,'exocrine pancreas',' e|ex|xo|oc|cr|ri|in|ne|e | p|pa|an|nc|cr|re|ea|as|s','exoc','EKSKRNPNKRS','xocr','crea','exocrine p'),
 (131460,'exocrine pancreases',' e|ex|xo|oc|cr|ri|in|ne|e | p|pa|an|nc|cr|re|ea|as|se|es|s','exoc','EKSKRNPNKRSS','xocr','ease','exocrine p'),
 (131461,'exocyclic',' e|ex|xo|oc|cy|yc|cl|li|ic|c','exoc','EKSSKLK','xocy','ycli','exocyclic'),
 (131462,'exocyclical',' e|ex|xo|oc|cy|yc|cl|li|ic|ca|al|l','exoc','EKSSKLKL','xocy','lica','exocyclica'),
 (131463,'exocyclically',' e|ex|xo|oc|cy|yc|cl|li|ic|ca|al|ll|ly|y','exoc','EKSSKLKL','xocy','call','exocyclica'),
 (131464,'exocyst',' e|ex|xo|oc|cy|ys|st|t','exoc','EKSSST','xocy','ocys','exocyst'),
 (131465,'exocysts',' e|ex|xo|oc|cy|ys|st|ts|s','exoc','EKSSSTS','xocy','cyst','exocysts'),
 (131466,'exocytic',' e|ex|xo|oc|cy|yt|ti|ic|c','exoc','EKSSTK','xocy','cyti','exocytic'),
 (131467,'exocytoplasmic',' e|ex|xo|oc|cy|yt|to|op|pl|la|as|sm|mi|ic|c','exoc','EKSSTPLSMK','xocy','asmi','exocytopla');
INSERT INTO `m_spelling_dictionary` VALUES  (131468,'exocytose',' e|ex|xo|oc|cy|yt|to|os|se|e','exoc','EKSSTS','xocy','ytos','exocytose'),
 (131469,'exocytosed',' e|ex|xo|oc|cy|yt|to|os|se|ed|d','exoc','EKSSTST','xocy','tose','exocytosed'),
 (131470,'exocytoses',' e|ex|xo|oc|cy|yt|to|os|se|es|s','exoc','EKSSTSS','xocy','tose','exocytoses'),
 (131471,'exocytosing',' e|ex|xo|oc|cy|yt|to|os|si|in|ng|g','exoc','EKSSTSNK','xocy','osin','exocytosin'),
 (131472,'exocytosis',' e|ex|xo|oc|cy|yt|to|os|si|is|s','exoc','EKSSTSS','xocy','tosi','exocytosis'),
 (131473,'exocytotic',' e|ex|xo|oc|cy|yt|to|ot|ti|ic|c','exoc','EKSSTTK','xocy','toti','exocytotic'),
 (131474,'exodeoxyribonuclease',' e|ex|xo|od|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','exod','EKSTKSRBNKLS','xode','leas','exodeoxyri'),
 (131475,'exodeoxyribonucleases',' e|ex|xo|od|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','exod','EKSTKSRBNKLSS','xode','ease','exodeoxyri'),
 (131476,'exodeviation',' e|ex|xo|od|de|ev|vi|ia|at|ti|io|on|n','exod','EKSTFXN','xode','atio','exodeviati'),
 (131477,'exodeviations',' e|ex|xo|od|de|ev|vi|ia|at|ti|io|on|ns|s','exod','EKSTFXNS','xode','tion','exodeviati');
INSERT INTO `m_spelling_dictionary` VALUES  (131478,'exodontia',' e|ex|xo|od|do|on|nt|ti|ia|a','exod','EKSTNX','xodo','onti','exodontia'),
 (131479,'exodontics',' e|ex|xo|od|do|on|nt|ti|ic|cs|s','exod','EKSTNTKS','xodo','ntic','exodontics'),
 (131480,'exodontist',' e|ex|xo|od|do|on|nt|ti|is|st|t','exod','EKSTNTST','xodo','ntis','exodontist'),
 (131481,'exodontists',' e|ex|xo|od|do|on|nt|ti|is|st|ts|s','exod','EKSTNTSTS','xodo','tist','exodontist'),
 (131482,'exodus',' e|ex|xo|od|du|us|s','exod','EKSTS','xodu','xodu','exodus'),
 (131483,'exoduses',' e|ex|xo|od|du|us|se|es|s','exod','EKSTSS','xodu','duse','exoduses'),
 (131484,'exoenzyme',' e|ex|xo|oe|en|nz|zy|ym|me|e','exoe','EKSNSM','xoen','nzym','exoenzyme'),
 (131485,'exoenzymes',' e|ex|xo|oe|en|nz|zy|ym|me|es|s','exoe','EKSNSMS','xoen','zyme','exoenzymes'),
 (131486,'exoergic',' e|ex|xo|oe|er|rg|gi|ic|c','exoe','EKSRJK','xoer','ergi','exoergic'),
 (131487,'exoerythrocytic',' e|ex|xo|oe|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c','exoe','EKSR0RSTK','xoer','cyti','exoerythro'),
 (131488,'exofacial',' e|ex|xo|of|fa|ac|ci|ia|al|l','exof','EKSFXL','xofa','acia','exofacial');
INSERT INTO `m_spelling_dictionary` VALUES  (131489,'exogalactanase',' e|ex|xo|og|ga|al|la|ac|ct|ta|an|na|as|se|e','exog','EKSKLKTNS','xoga','anas','exogalacta'),
 (131490,'exogalactanases',' e|ex|xo|og|ga|al|la|ac|ct|ta|an|na|as|se|es|s','exog','EKSKLKTNSS','xoga','nase','exogalacta'),
 (131491,'exogamic',' e|ex|xo|og|ga|am|mi|ic|c','exog','EKSKMK','xoga','gami','exogamic'),
 (131492,'exogamies',' e|ex|xo|og|ga|am|mi|ie|es|s','exog','EKSKMS','xoga','amie','exogamies'),
 (131493,'exogamous',' e|ex|xo|og|ga|am|mo|ou|us|s','exog','EKSKMS','xoga','amou','exogamous'),
 (131494,'exogamy',' e|ex|xo|og|ga|am|my|y','exog','EKSKM','xoga','ogam','exogamy'),
 (131495,'exogastric',' e|ex|xo|og|ga|as|st|tr|ri|ic|c','exog','EKSKSTRK','xoga','stri','exogastric'),
 (131496,'exogastritides',' e|ex|xo|og|ga|as|st|tr|ri|it|ti|id|de|es|s','exog','EKSKSTRTTS','xoga','tide','exogastrit'),
 (131497,'exogastritis',' e|ex|xo|og|ga|as|st|tr|ri|it|ti|is|s','exog','EKSKSTRTS','xoga','riti','exogastrit'),
 (131498,'exogastrula',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|a','exog','EKSKSTRL','xoga','trul','exogastrul'),
 (131499,'exogastrulae',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|ae|e','exog','EKSKSTRL','xoga','rula','exogastrul');
INSERT INTO `m_spelling_dictionary` VALUES  (131500,'exogastrulas',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|as|s','exog','EKSKSTRLS','xoga','rula','exogastrul'),
 (131501,'exogastrulate',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|at|te|e','exog','EKSKSTRLT','xoga','ulat','exogastrul'),
 (131502,'exogastrulated',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|at|te|ed|d','exog','EKSKSTRLTT','xoga','late','exogastrul'),
 (131503,'exogastrulates',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|at|te|es|s','exog','EKSKSTRLTS','xoga','late','exogastrul'),
 (131504,'exogastrulating',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|at|ti|in|ng|g','exog','EKSKSTRLTNK','xoga','atin','exogastrul'),
 (131505,'exogastrulation',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|at|ti|io|on|n','exog','EKSKSTRLXN','xoga','atio','exogastrul'),
 (131506,'exogastrulations',' e|ex|xo|og|ga|as|st|tr|ru|ul|la|at|ti|io|on|ns|s','exog','EKSKSTRLXNS','xoga','tion','exogastrul'),
 (131507,'exogen',' e|ex|xo|og|ge|en|n','exog','EKSJN','xoge','xoge','exogen'),
 (131508,'exogenetic',' e|ex|xo|og|ge|en|ne|et|ti|ic|c','exog','EKSJNTK','xoge','neti','exogenetic'),
 (131509,'exogenic',' e|ex|xo|og|ge|en|ni|ic|c','exog','EKSJNK','xoge','geni','exogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (131510,'exogenic toxicosis',' e|ex|xo|og|ge|en|ni|ic|c | t|to|ox|xi|ic|co|os|si|is|s','exog','EKSJNKTKSKSS','xoge','cosi','exogenic t'),
 (131511,'exogenous',' e|ex|xo|og|ge|en|no|ou|us|s','exog','EKSJNS','xoge','enou','exogenous'),
 (131512,'exogenous calcium antagonist',' e|ex|xo|og|ge|en|no|ou|us|s | c|ca|al|lc|ci|iu|um|m | a|an|nt|ta|ag|go|on|ni|is|st|t','exog','EKSJNSKLSMNTKNST','xoge','onis','exogenous'),
 (131513,'exogenous calcium antagonists',' e|ex|xo|og|ge|en|no|ou|us|s | c|ca|al|lc|ci|iu|um|m | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','exog','EKSJNSKLSMNTKNSTS','xoge','nist','exogenous'),
 (131514,'exogenous calcium blockader',' e|ex|xo|og|ge|en|no|ou|us|s | c|ca|al|lc|ci|iu|um|m | b|bl|lo|oc|ck|ka|ad|de|er|r','exog','EKSJNSKLSMBLKTR','xoge','kade','exogenous'),
 (131515,'exogenous calcium blockaders',' e|ex|xo|og|ge|en|no|ou|us|s | c|ca|al|lc|ci|iu|um|m | b|bl|lo|oc|ck|ka|ad|de|er|rs|s','exog','EKSJNSKLSMBLKTRS','xoge','ader','exogenous'),
 (131516,'exogenous calcium inhibitor',' e|ex|xo|og|ge|en|no|ou|us|s | c|ca|al|lc|ci|iu|um|m | i|in|nh|hi|ib|bi|it|to|or|r','exog','EKSJNSKLSMNHBTR','xoge','bito','exogenous');
INSERT INTO `m_spelling_dictionary` VALUES  (131517,'exogenous calcium inhibitors',' e|ex|xo|og|ge|en|no|ou|us|s | c|ca|al|lc|ci|iu|um|m | i|in|nh|hi|ib|bi|it|to|or|rs|s','exog','EKSJNSKLSMNHBTRS','xoge','itor','exogenous'),
 (131518,'exogenous cysteine proteinase inhibitor',' e|ex|xo|og|ge|en|no|ou|us|s | c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','exog','EKSJNSSSTNPRTNSNHBTR','xoge','bito','exogenous'),
 (131519,'exogenous cysteine proteinase inhibitors',' e|ex|xo|og|ge|en|no|ou|us|s | c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','exog','EKSJNSSSTNPRTNSNHBTRS','xoge','itor','exogenous'),
 (131520,'exogenous obesity',' e|ex|xo|og|ge|en|no|ou|us|s | o|ob|be|es|si|it|ty|y','exog','EKSJNSBST','xoge','esit','exogenous'),
 (131521,'exogenously',' e|ex|xo|og|ge|en|no|ou|us|sl|ly|y','exog','EKSJNSL','xoge','ousl','exogenousl'),
 (131522,'exogens',' e|ex|xo|og|ge|en|ns|s','exog','EKSJNS','xoge','ogen','exogens'),
 (131523,'Exoglossum',' E|Ex|xo|og|gl|lo|os|ss|su|um|m','Exog','EKSKLSM','xogl','ossu','Exoglossum');
INSERT INTO `m_spelling_dictionary` VALUES  (131524,'Exoglossum maxillingua',' E|Ex|xo|og|gl|lo|os|ss|su|um|m | m|ma|ax|xi|il|ll|li|in|ng|gu|ua|a','Exog','EKSKLSMMKSLNK','xogl','ingu','Exoglossum'),
 (131525,'exoglucanase',' e|ex|xo|og|gl|lu|uc|ca|an|na|as|se|e','exog','EKSKLKNS','xogl','anas','exoglucana'),
 (131526,'exoglycosidase',' e|ex|xo|og|gl|ly|yc|co|os|si|id|da|as|se|e','exog','EKSKLKSTS','xogl','idas','exoglycosi'),
 (131527,'exoglycosidases',' e|ex|xo|og|gl|ly|yc|co|os|si|id|da|as|se|es|s','exog','EKSKLKSTSS','xogl','dase','exoglycosi'),
 (131528,'exognathia',' e|ex|xo|og|gn|na|at|th|hi|ia|a','exog','EKSKN0','xogn','athi','exognathia'),
 (131529,'exohemagglutinin',' e|ex|xo|oh|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','exoh','EKSHMKLTNN','xohe','tini','exohemaggl'),
 (131530,'exohemagglutinins',' e|ex|xo|oh|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','exoh','EKSHMKLTNNS','xohe','inin','exohemaggl'),
 (131531,'exolan',' e|ex|xo|ol|la|an|n','exol','EKSLN','xola','xola','exolan'),
 (131532,'exolipase',' e|ex|xo|ol|li|ip|pa|as|se|e','exol','EKSLPS','xoli','ipas','exolipase'),
 (131533,'Exomala orientalis',' E|Ex|xo|om|ma|al|la|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Exom','EKSMLRNTLS','xoma','tali','Exomala or');
INSERT INTO `m_spelling_dictionary` VALUES  (131534,'exomethylenic',' e|ex|xo|om|me|et|th|hy|yl|le|en|ni|ic|c','exom','EKSM0LNK','xome','leni','exomethyle'),
 (131535,'exomphalos',' e|ex|xo|om|mp|ph|ha|al|lo|os|s','exom','EKSMFLS','xomp','halo','exomphalos'),
 (131536,'exomphalos macroglossia gigantism syndrome',' e|ex|xo|om|mp|ph|ha|al|lo|os|s | m|ma|ac|cr|ro|og|gl|lo|os|ss|si|ia|a | g|gi|ig|ga|an|nt|ti|is|sm|m | s|sy|yn|nd|dr|ro|om|me|e','exom','EKSMFLSMKRKLSJKNTSMSNTRM','xomp','drom','exomphalos'),
 (131537,'exomphalos-macroglossia-gigantism syndrome',' e|ex|xo|om|mp|ph|ha|al|lo|os|s-|-m|ma|ac|cr|ro|og|gl|lo|os|ss|si|ia|a-|-g|gi|ig|ga|an|nt|ti|is|sm|m | s|sy|yn|nd|dr|ro|om|me|e','exom','EKSMFLSMKRKLSJKNTSMSNTRM','xomp','drom','exomphalos'),
 (131538,'exomycol',' e|ex|xo|om|my|yc|co|ol|l','exom','EKSMKL','xomy','myco','exomycol'),
 (131539,'exon',' e|ex|xo|on|n','exon','EKSN','xon','exon','exon'),
 (131540,'exonerate',' e|ex|xo|on|ne|er|ra|at|te|e','exon','EKSNRT','xone','erat','exonerate'),
 (131541,'exonerated',' e|ex|xo|on|ne|er|ra|at|te|ed|d','exon','EKSNRTT','xone','rate','exonerated');
INSERT INTO `m_spelling_dictionary` VALUES  (131542,'exonerates',' e|ex|xo|on|ne|er|ra|at|te|es|s','exon','EKSNRTS','xone','rate','exonerates'),
 (131543,'exonerating',' e|ex|xo|on|ne|er|ra|at|ti|in|ng|g','exon','EKSNRTNK','xone','atin','exoneratin'),
 (131544,'exoneration',' e|ex|xo|on|ne|er|ra|at|ti|io|on|n','exon','EKSNRXN','xone','atio','exoneratio'),
 (131545,'exonerations',' e|ex|xo|on|ne|er|ra|at|ti|io|on|ns|s','exon','EKSNRXNS','xone','tion','exoneratio'),
 (131546,'Exoneura',' E|Ex|xo|on|ne|eu|ur|ra|a','Exon','EKSNR','xone','neur','Exoneura'),
 (131547,'Exoneura nigrescens',' E|Ex|xo|on|ne|eu|ur|ra|a | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Exon','EKSNRNKRSNS','xone','scen','Exoneura n'),
 (131548,'Exoneura tridentata',' E|Ex|xo|on|ne|eu|ur|ra|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Exon','EKSNRTRTNTT','xone','ntat','Exoneura t'),
 (131549,'Exoneurella',' E|Ex|xo|on|ne|eu|ur|re|el|ll|la|a','Exon','EKSNRL','xone','rell','Exoneurell'),
 (131550,'Exoneurella tridentata',' E|Ex|xo|on|ne|eu|ur|re|el|ll|la|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Exon','EKSNRLTRTNTT','xone','ntat','Exoneurell'),
 (131551,'exonic',' e|ex|xo|on|ni|ic|c','exon','EKSNK','xoni','xoni','exonic');
INSERT INTO `m_spelling_dictionary` VALUES  (131552,'exonic splicing enhancer',' e|ex|xo|on|ni|ic|c | s|sp|pl|li|ic|ci|in|ng|g | e|en|nh|ha|an|nc|ce|er|r','exon','EKSNKSPLSNKNHNSR','xoni','ance','exonic spl'),
 (131553,'exonic splicing enhancers',' e|ex|xo|on|ni|ic|c | s|sp|pl|li|ic|ci|in|ng|g | e|en|nh|ha|an|nc|ce|er|rs|s','exon','EKSNKSPLSNKNHNSRS','xoni','ncer','exonic spl'),
 (131554,'exons',' e|ex|xo|on|ns|s','exon','EKSNS','xons','exon','exons'),
 (131555,'exonuclease',' e|ex|xo|on|nu|uc|cl|le|ea|as|se|e','exon','EKSNKLS','xonu','leas','exonucleas'),
 (131556,'exonucleases',' e|ex|xo|on|nu|uc|cl|le|ea|as|se|es|s','exon','EKSNKLSS','xonu','ease','exonucleas'),
 (131557,'exonucleolytic',' e|ex|xo|on|nu|uc|cl|le|eo|ol|ly|yt|ti|ic|c','exon','EKSNKLLTK','xonu','lyti','exonucleol'),
 (131558,'exopathic',' e|ex|xo|op|pa|at|th|hi|ic|c','exop','EKSP0K','xopa','athi','exopathic'),
 (131559,'exopenicillinase',' e|ex|xo|op|pe|en|ni|ic|ci|il|ll|li|in|na|as|se|e','exop','EKSPNSLNS','xope','inas','exopenicil'),
 (131560,'exopeptidase',' e|ex|xo|op|pe|ep|pt|ti|id|da|as|se|e','exop','EKSPPTTS','xope','idas','exopeptida');
INSERT INTO `m_spelling_dictionary` VALUES  (131561,'exopeptidases',' e|ex|xo|op|pe|ep|pt|ti|id|da|as|se|es|s','exop','EKSPPTTSS','xope','dase','exopeptida'),
 (131562,'Exophiala',' E|Ex|xo|op|ph|hi|ia|al|la|a','Exop','EKSFL','xoph','hial','Exophiala'),
 (131563,'Exophiala castellanii',' E|Ex|xo|op|ph|hi|ia|al|la|a | c|ca|as|st|te|el|ll|la|an|ni|ii|i','Exop','EKSFLKSTLN','xoph','lani','Exophiala'),
 (131564,'Exophiala dermatitidis',' E|Ex|xo|op|ph|hi|ia|al|la|a | d|de|er|rm|ma|at|ti|it|ti|id|di|is|s','Exop','EKSFLTRMTTTS','xoph','tidi','Exophiala'),
 (131565,'Exophiala heteromorpha',' E|Ex|xo|op|ph|hi|ia|al|la|a | h|he|et|te|er|ro|om|mo|or|rp|ph|ha|a','Exop','EKSFLHTRMRF','xoph','orph','Exophiala'),
 (131566,'Exophiala jeanselmei',' E|Ex|xo|op|ph|hi|ia|al|la|a | j|je|ea|an|ns|se|el|lm|me|ei|i','Exop','EKSFLJNSLM','xoph','elme','Exophiala'),
 (131567,'Exophiala jeanselmei var. heteromorpha',' E|Ex|xo|op|ph|hi|ia|al|la|a | j|je|ea|an|ns|se|el|lm|me|ei|i | v|va|ar|r.|. | h|he|et|te|er|ro|om|mo|or|rp|ph|ha|a','Exop','EKSFLJNSLMFRHTRMRF','xoph','orph','Exophiala'),
 (131568,'Exophiala jeanselmei varietas heteromorpha',' E|Ex|xo|op|ph|hi|ia|al|la|a | j|je|ea|an|ns|se|el|lm|me|ei|i | v|va|ar|ri|ie|et|ta|as|s | h|he|et|te|er|ro|om|mo|or|rp|ph|ha|a','Exop','EKSFLJNSLMFRTSHTRMRF','xoph','orph','Exophiala');
INSERT INTO `m_spelling_dictionary` VALUES  (131569,'Exophiala lecanii-corni',' E|Ex|xo|op|ph|hi|ia|al|la|a | l|le|ec|ca|an|ni|ii|i-|-c|co|or|rn|ni|i','Exop','EKSFLLKNKRN','xoph','corn','Exophiala'),
 (131570,'Exophiala moniliae',' E|Ex|xo|op|ph|hi|ia|al|la|a | m|mo|on|ni|il|li|ia|ae|e','Exop','EKSFLMNL','xoph','ilia','Exophiala'),
 (131571,'Exophiala nigrum',' E|Ex|xo|op|ph|hi|ia|al|la|a | n|ni|ig|gr|ru|um|m','Exop','EKSFLNKRM','xoph','igru','Exophiala'),
 (131572,'Exophiala pisciphila',' E|Ex|xo|op|ph|hi|ia|al|la|a | p|pi|is|sc|ci|ip|ph|hi|il|la|a','Exop','EKSFLPSFL','xoph','phil','Exophiala'),
 (131573,'Exophiala spinifera',' E|Ex|xo|op|ph|hi|ia|al|la|a | s|sp|pi|in|ni|if|fe|er|ra|a','Exop','EKSFLSPNFR','xoph','ifer','Exophiala'),
 (131574,'Exophiala werneckii',' E|Ex|xo|op|ph|hi|ia|al|la|a | w|we|er|rn|ne|ec|ck|ki|ii|i','Exop','EKSFLWRNK','xoph','ecki','Exophiala'),
 (131575,'exophilic',' e|ex|xo|op|ph|hi|il|li|ic|c','exop','EKSFLK','xoph','hili','exophilic'),
 (131576,'exophily',' e|ex|xo|op|ph|hi|il|ly|y','exop','EKSFL','xoph','phil','exophily'),
 (131577,'exophoria',' e|ex|xo|op|ph|ho|or|ri|ia|a','exop','EKSFR','xoph','hori','exophoria');
INSERT INTO `m_spelling_dictionary` VALUES  (131578,'exophoric',' e|ex|xo|op|ph|ho|or|ri|ic|c','exop','EKSFRK','xoph','hori','exophoric'),
 (131579,'exophthalmia',' e|ex|xo|op|ph|ht|th|ha|al|lm|mi|ia|a','exop','EKSF0LM','xoph','almi','exophthalm'),
 (131580,'exophthalmias',' e|ex|xo|op|ph|ht|th|ha|al|lm|mi|ia|as|s','exop','EKSF0LMS','xoph','lmia','exophthalm'),
 (131581,'exophthalmic',' e|ex|xo|op|ph|ht|th|ha|al|lm|mi|ic|c','exop','EKSF0LMK','xoph','almi','exophthalm'),
 (131582,'exophthalmic goiter',' e|ex|xo|op|ph|ht|th|ha|al|lm|mi|ic|c | g|go|oi|it|te|er|r','exop','EKSF0LMKKTR','xoph','oite','exophthalm'),
 (131583,'exophthalmic goiters',' e|ex|xo|op|ph|ht|th|ha|al|lm|mi|ic|c | g|go|oi|it|te|er|rs|s','exop','EKSF0LMKKTRS','xoph','iter','exophthalm'),
 (131584,'exophthalmic ophthalmoplegia',' e|ex|xo|op|ph|ht|th|ha|al|lm|mi|ic|c | o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a','exop','EKSF0LMKF0LMPLJ','xoph','legi','exophthalm'),
 (131585,'exophthalmogenic',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|og|ge|en|ni|ic|c','exop','EKSF0LMJNK','xoph','geni','exophthalm'),
 (131586,'exophthalmometer',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|te|er|r','exop','EKSF0LMMTR','xoph','mete','exophthalm');
INSERT INTO `m_spelling_dictionary` VALUES  (131587,'exophthalmometers',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|te|er|rs|s','exop','EKSF0LMMTRS','xoph','eter','exophthalm'),
 (131588,'exophthalmometric',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ri|ic|c','exop','EKSF0LMMTRK','xoph','etri','exophthalm'),
 (131589,'exophthalmometrical',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ri|ic|ca|al|l','exop','EKSF0LMMTRKL','xoph','rica','exophthalm'),
 (131590,'exophthalmometries',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ri|ie|es|s','exop','EKSF0LMMTRS','xoph','trie','exophthalm'),
 (131591,'exophthalmometry',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ry|y','exop','EKSF0LMMTR','xoph','metr','exophthalm'),
 (131592,'exophthalmos',' e|ex|xo|op|ph|ht|th|ha|al|lm|mo|os|s','exop','EKSF0LMS','xoph','almo','exophthalm'),
 (131593,'exophthalmus',' e|ex|xo|op|ph|ht|th|ha|al|lm|mu|us|s','exop','EKSF0LMS','xoph','almu','exophthalm'),
 (131594,'exophytic',' e|ex|xo|op|ph|hy|yt|ti|ic|c','exop','EKSFTK','xoph','hyti','exophytic'),
 (131595,'exophytic carcinoma',' e|ex|xo|op|ph|hy|yt|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|a','exop','EKSFTKKRSNM','xoph','inom','exophytic');
INSERT INTO `m_spelling_dictionary` VALUES  (131596,'exophytic carcinomas',' e|ex|xo|op|ph|hy|yt|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|as|s','exop','EKSFTKKRSNMS','xoph','noma','exophytic'),
 (131597,'exophytic carcinomata',' e|ex|xo|op|ph|hy|yt|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','exop','EKSFTKKRSNMT','xoph','omat','exophytic'),
 (131598,'exoplasm',' e|ex|xo|op|pl|la|as|sm|m','exop','EKSPLSM','xopl','plas','exoplasm'),
 (131599,'exoplasmic',' e|ex|xo|op|pl|la|as|sm|mi|ic|c','exop','EKSPLSMK','xopl','asmi','exoplasmic'),
 (131600,'exopodite',' e|ex|xo|op|po|od|di|it|te|e','exop','EKSPTT','xopo','odit','exopodite'),
 (131601,'exopodites',' e|ex|xo|op|po|od|di|it|te|es|s','exop','EKSPTTS','xopo','dite','exopodites'),
 (131602,'exopolygalacturonase',' e|ex|xo|op|po|ol|ly|yg|ga|al|la|ac|ct|tu|ur|ro|on|na|as|se|e','exop','EKSPLKLKTRNS','xopo','onas','exopolygal'),
 (131603,'exopolyphosphatase',' e|ex|xo|op|po|ol|ly|yp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','exop','EKSPLFSFTS','xopo','atas','exopolypho'),
 (131604,'exopolysaccharide',' e|ex|xo|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','exop','EKSPLSKXRT','xopo','arid','exopolysac');
INSERT INTO `m_spelling_dictionary` VALUES  (131605,'exopolysaccharides',' e|ex|xo|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','exop','EKSPLSKXRTS','xopo','ride','exopolysac'),
 (131606,'exoproduct',' e|ex|xo|op|pr|ro|od|du|uc|ct|t','exop','EKSPRTKT','xopr','oduc','exoproduct'),
 (131607,'exoproducts',' e|ex|xo|op|pr|ro|od|du|uc|ct|ts|s','exop','EKSPRTKTS','xopr','duct','exoproduct'),
 (131608,'exoprotease',' e|ex|xo|op|pr|ro|ot|te|ea|as|se|e','exop','EKSPRTS','xopr','teas','exoproteas'),
 (131609,'exoproteases',' e|ex|xo|op|pr|ro|ot|te|ea|as|se|es|s','exop','EKSPRTSS','xopr','ease','exoproteas'),
 (131610,'exoprotein',' e|ex|xo|op|pr|ro|ot|te|ei|in|n','exop','EKSPRTN','xopr','otei','exoprotein'),
 (131611,'exoproteins',' e|ex|xo|op|pr|ro|ot|te|ei|in|ns|s','exop','EKSPRTNS','xopr','tein','exoprotein'),
 (131612,'exorbital',' e|ex|xo|or|rb|bi|it|ta|al|l','exor','EKSRBTL','xorb','bita','exorbital'),
 (131613,'exorbital gland',' e|ex|xo|or|rb|bi|it|ta|al|l | g|gl|la|an|nd|d','exor','EKSRBTLKLNT','xorb','glan','exorbital'),
 (131614,'exorbital glands',' e|ex|xo|or|rb|bi|it|ta|al|l | g|gl|la|an|nd|ds|s','exor','EKSRBTLKLNTS','xorb','land','exorbital');
INSERT INTO `m_spelling_dictionary` VALUES  (131615,'exorbital lacrimal gland',' e|ex|xo|or|rb|bi|it|ta|al|l | l|la|ac|cr|ri|im|ma|al|l | g|gl|la|an|nd|d','exor','EKSRBTLLKRMLKLNT','xorb','glan','exorbital'),
 (131616,'exorbital lacrimal glands',' e|ex|xo|or|rb|bi|it|ta|al|l | l|la|ac|cr|ri|im|ma|al|l | g|gl|la|an|nd|ds|s','exor','EKSRBTLLKRMLKLNTS','xorb','land','exorbital'),
 (131617,'exorbitance',' e|ex|xo|or|rb|bi|it|ta|an|nc|ce|e','exor','EKSRBTNS','xorb','tanc','exorbitanc'),
 (131618,'exorbitant',' e|ex|xo|or|rb|bi|it|ta|an|nt|t','exor','EKSRBTNT','xorb','itan','exorbitant'),
 (131619,'exorbitism',' e|ex|xo|or|rb|bi|it|ti|is|sm|m','exor','EKSRBTSM','xorb','itis','exorbitism'),
 (131620,'Exorchis oviformis',' E|Ex|xo|or|rc|ch|hi|is|s | o|ov|vi|if|fo|or|rm|mi|is|s','Exor','EKSRXSFFRMS','xorc','ormi','Exorchis o'),
 (131621,'exorcise',' e|ex|xo|or|rc|ci|is|se|e','exor','EKSRSS','xorc','rcis','exorcise'),
 (131622,'exorcised',' e|ex|xo|or|rc|ci|is|se|ed|d','exor','EKSRSST','xorc','cise','exorcised'),
 (131623,'exorcises',' e|ex|xo|or|rc|ci|is|se|es|s','exor','EKSRSSS','xorc','cise','exorcises');
INSERT INTO `m_spelling_dictionary` VALUES  (131624,'exorcising',' e|ex|xo|or|rc|ci|is|si|in|ng|g','exor','EKSRSSNK','xorc','isin','exorcising'),
 (131625,'exorcism',' e|ex|xo|or|rc|ci|is|sm|m','exor','EKSRSSM','xorc','rcis','exorcism'),
 (131626,'exorcisms',' e|ex|xo|or|rc|ci|is|sm|ms|s','exor','EKSRSSMS','xorc','cism','exorcisms'),
 (131627,'exorcist',' e|ex|xo|or|rc|ci|is|st|t','exor','EKSRSST','xorc','rcis','exorcist'),
 (131628,'exorcistic',' e|ex|xo|or|rc|ci|is|st|ti|ic|c','exor','EKSRSSTK','xorc','isti','exorcistic'),
 (131629,'exorcists',' e|ex|xo|or|rc|ci|is|st|ts|s','exor','EKSRSSTS','xorc','cist','exorcists'),
 (131630,'exorcize',' e|ex|xo|or|rc|ci|iz|ze|e','exor','EKSRSS','xorc','rciz','exorcize'),
 (131631,'exorcized',' e|ex|xo|or|rc|ci|iz|ze|ed|d','exor','EKSRSST','xorc','cize','exorcized'),
 (131632,'exorcizes',' e|ex|xo|or|rc|ci|iz|ze|es|s','exor','EKSRSSS','xorc','cize','exorcizes'),
 (131633,'exorcizing',' e|ex|xo|or|rc|ci|iz|zi|in|ng|g','exor','EKSRSSNK','xorc','izin','exorcizing'),
 (131634,'exoribonuclease',' e|ex|xo|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','exor','EKSRBNKLS','xori','leas','exoribonuc');
INSERT INTO `m_spelling_dictionary` VALUES  (131635,'exoribonucleases',' e|ex|xo|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','exor','EKSRBNKLSS','xori','ease','exoribonuc'),
 (131636,'Exorista',' E|Ex|xo|or|ri|is|st|ta|a','Exor','EKSRST','xori','rist','Exorista'),
 (131637,'Exorista japonica',' E|Ex|xo|or|ri|is|st|ta|a | j|ja|ap|po|on|ni|ic|ca|a','Exor','EKSRSTJPNK','xori','onic','Exorista j'),
 (131638,'exorphin',' e|ex|xo|or|rp|ph|hi|in|n','exor','EKSRFN','xorp','rphi','exorphin'),
 (131639,'exorphins',' e|ex|xo|or|rp|ph|hi|in|ns|s','exor','EKSRFNS','xorp','phin','exorphins'),
 (131640,'exoscope',' e|ex|xo|os|sc|co|op|pe|e','exos','EKSSKP','xosc','scop','exoscope'),
 (131641,'exoscopes',' e|ex|xo|os|sc|co|op|pe|es|s','exos','EKSSKPS','xosc','cope','exoscopes'),
 (131642,'exoscopic',' e|ex|xo|os|sc|co|op|pi|ic|c','exos','EKSSKPK','xosc','copi','exoscopic'),
 (131643,'exoserosis',' e|ex|xo|os|se|er|ro|os|si|is|s','exos','EKSSRSS','xose','rosi','exoserosis'),
 (131644,'exosite',' e|ex|xo|os|si|it|te|e','exos','EKSST','xosi','osit','exosite'),
 (131645,'exosites',' e|ex|xo|os|si|it|te|es|s','exos','EKSSTS','xosi','site','exosites');
INSERT INTO `m_spelling_dictionary` VALUES  (131646,'exoskeletal',' e|ex|xo|os|sk|ke|el|le|et|ta|al|l','exos','EKSSKLTL','xosk','leta','exoskeleta'),
 (131647,'exoskeleton',' e|ex|xo|os|sk|ke|el|le|et|to|on|n','exos','EKSSKLTN','xosk','leto','exoskeleto'),
 (131648,'exoskeletons',' e|ex|xo|os|sk|ke|el|le|et|to|on|ns|s','exos','EKSSKLTNS','xosk','eton','exoskeleto'),
 (131649,'exosmose',' e|ex|xo|os|sm|mo|os|se|e','exos','EKSSMS','xosm','smos','exosmose'),
 (131650,'exosmosed',' e|ex|xo|os|sm|mo|os|se|ed|d','exos','EKSSMST','xosm','mose','exosmosed'),
 (131651,'exosmoses',' e|ex|xo|os|sm|mo|os|se|es|s','exos','EKSSMSS','xosm','mose','exosmoses'),
 (131652,'exosmosing',' e|ex|xo|os|sm|mo|os|si|in|ng|g','exos','EKSSMSNK','xosm','osin','exosmosing'),
 (131653,'exosmosis',' e|ex|xo|os|sm|mo|os|si|is|s','exos','EKSSMSS','xosm','mosi','exosmosis'),
 (131654,'exosome',' e|ex|xo|os|so|om|me|e','exos','EKSSM','xoso','osom','exosome'),
 (131655,'exosomes',' e|ex|xo|os|so|om|me|es|s','exos','EKSSMS','xoso','some','exosomes'),
 (131656,'Exospermum',' E|Ex|xo|os|sp|pe|er|rm|mu|um|m','Exos','EKSSPRMM','xosp','ermu','Exospermum');
INSERT INTO `m_spelling_dictionary` VALUES  (131657,'exospore',' e|ex|xo|os|sp|po|or|re|e','exos','EKSSPR','xosp','spor','exospore'),
 (131658,'exospores',' e|ex|xo|os|sp|po|or|re|es|s','exos','EKSSPRS','xosp','pore','exospores'),
 (131659,'exosporia',' e|ex|xo|os|sp|po|or|ri|ia|a','exos','EKSSPR','xosp','pori','exosporia'),
 (131660,'exosporium',' e|ex|xo|os|sp|po|or|ri|iu|um|m','exos','EKSSPRM','xosp','oriu','exosporium'),
 (131661,'exostectomies',' e|ex|xo|os|st|te|ec|ct|to|om|mi|ie|es|s','exos','EKSSTKTMS','xost','omie','exostectom'),
 (131662,'exostectomy',' e|ex|xo|os|st|te|ec|ct|to|om|my|y','exos','EKSSTKTM','xost','ctom','exostectom'),
 (131663,'Exostema',' E|Ex|xo|os|st|te|em|ma|a','Exos','EKSSTM','xost','stem','Exostema'),
 (131664,'Exostema acuminatum',' E|Ex|xo|os|st|te|em|ma|a | a|ac|cu|um|mi|in|na|at|tu|um|m','Exos','EKSSTMKMNTM','xost','natu','Exostema a'),
 (131665,'Exostema brachycarpum',' E|Ex|xo|os|st|te|em|ma|a | b|br|ra|ac|ch|hy|yc|ca|ar|rp|pu|um|m','Exos','EKSSTMBRXKRPM','xost','arpu','Exostema b'),
 (131666,'Exostema caribaeum',' E|Ex|xo|os|st|te|em|ma|a | c|ca|ar|ri|ib|ba|ae|eu|um|m','Exos','EKSSTMKRBM','xost','baeu','Exostema c');
INSERT INTO `m_spelling_dictionary` VALUES  (131667,'Exostema corymbosum',' E|Ex|xo|os|st|te|em|ma|a | c|co|or|ry|ym|mb|bo|os|su|um|m','Exos','EKSSTMKRMSM','xost','bosu','Exostema c'),
 (131668,'Exostema ellipticum',' E|Ex|xo|os|st|te|em|ma|a | e|el|ll|li|ip|pt|ti|ic|cu|um|m','Exos','EKSSTMLPTKM','xost','ticu','Exostema e'),
 (131669,'Exostema ixoroides',' E|Ex|xo|os|st|te|em|ma|a | i|ix|xo|or|ro|oi|id|de|es|s','Exos','EKSSTMKSRTS','xost','oide','Exostema i'),
 (131670,'Exostema lancifolium',' E|Ex|xo|os|st|te|em|ma|a | l|la|an|nc|ci|if|fo|ol|li|iu|um|m','Exos','EKSSTMLNSFLM','xost','oliu','Exostema l'),
 (131671,'Exostema lineatum',' E|Ex|xo|os|st|te|em|ma|a | l|li|in|ne|ea|at|tu|um|m','Exos','EKSSTMLNTM','xost','eatu','Exostema l'),
 (131672,'Exostema longiflorum',' E|Ex|xo|os|st|te|em|ma|a | l|lo|on|ng|gi|if|fl|lo|or|ru|um|m','Exos','EKSSTMLNJFLRM','xost','loru','Exostema l'),
 (131673,'Exostema maynense',' E|Ex|xo|os|st|te|em|ma|a | m|ma|ay|yn|ne|en|ns|se|e','Exos','EKSSTMMNNS','xost','nens','Exostema m'),
 (131674,'Exostema mexicanum',' E|Ex|xo|os|st|te|em|ma|a | m|me|ex|xi|ic|ca|an|nu|um|m','Exos','EKSSTMMKSKNM','xost','canu','Exostema m');
INSERT INTO `m_spelling_dictionary` VALUES  (131675,'Exostema myrtifolium',' E|Ex|xo|os|st|te|em|ma|a | m|my|yr|rt|ti|if|fo|ol|li|iu|um|m','Exos','EKSSTMMRTFLM','xost','oliu','Exostema m'),
 (131676,'Exostema nitens',' E|Ex|xo|os|st|te|em|ma|a | n|ni|it|te|en|ns|s','Exos','EKSSTMNTNS','xost','iten','Exostema n'),
 (131677,'Exostema parviflorum',' E|Ex|xo|os|st|te|em|ma|a | p|pa|ar|rv|vi|if|fl|lo|or|ru|um|m','Exos','EKSSTMPRFFLRM','xost','loru','Exostema p'),
 (131678,'Exostema purpureum',' E|Ex|xo|os|st|te|em|ma|a | p|pu|ur|rp|pu|ur|re|eu|um|m','Exos','EKSSTMPRPRM','xost','ureu','Exostema p'),
 (131679,'Exostema salicifolium',' E|Ex|xo|os|st|te|em|ma|a | s|sa|al|li|ic|ci|if|fo|ol|li|iu|um|m','Exos','EKSSTMSLSFLM','xost','oliu','Exostema s'),
 (131680,'Exostema spinosum',' E|Ex|xo|os|st|te|em|ma|a | s|sp|pi|in|no|os|su|um|m','Exos','EKSSTMSPNSM','xost','nosu','Exostema s'),
 (131681,'Exostema stenophyllum',' E|Ex|xo|os|st|te|em|ma|a | s|st|te|en|no|op|ph|hy|yl|ll|lu|um|m','Exos','EKSSTMSTNFLM','xost','yllu','Exostema s'),
 (131682,'exostosectomies',' e|ex|xo|os|st|to|os|se|ec|ct|to|om|mi|ie|es|s','exos','EKSSTSKTMS','xost','omie','exostosect');
INSERT INTO `m_spelling_dictionary` VALUES  (131683,'exostosectomy',' e|ex|xo|os|st|to|os|se|ec|ct|to|om|my|y','exos','EKSSTSKTM','xost','ctom','exostosect'),
 (131684,'exostoses',' e|ex|xo|os|st|to|os|se|es|s','exos','EKSSTSS','xost','tose','exostoses'),
 (131685,'exostosis',' e|ex|xo|os|st|to|os|si|is|s','exos','EKSSTSS','xost','tosi','exostosis'),
 (131686,'exostotic',' e|ex|xo|os|st|to|ot|ti|ic|c','exos','EKSSTTK','xost','toti','exostotic'),
 (131687,'exosurf',' e|ex|xo|os|su|ur|rf|f','exos','EKSSRF','xosu','osur','exosurf'),
 (131688,'exoteric',' e|ex|xo|ot|te|er|ri|ic|c','exot','EKSTRK','xote','teri','exoteric'),
 (131689,'exothermal',' e|ex|xo|ot|th|he|er|rm|ma|al|l','exot','EKS0RML','xoth','erma','exothermal'),
 (131690,'exothermic',' e|ex|xo|ot|th|he|er|rm|mi|ic|c','exot','EKS0RMK','xoth','ermi','exothermic'),
 (131691,'exothermic reaction',' e|ex|xo|ot|th|he|er|rm|mi|ic|c | r|re|ea|ac|ct|ti|io|on|n','exot','EKS0RMKRKXN','xoth','ctio','exothermic'),
 (131692,'exothermic reactions',' e|ex|xo|ot|th|he|er|rm|mi|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','exot','EKS0RMKRKXNS','xoth','tion','exothermic'),
 (131693,'exothermicity',' e|ex|xo|ot|th|he|er|rm|mi|ic|ci|it|ty|y','exot','EKS0RMST','xoth','icit','exothermic');
INSERT INTO `m_spelling_dictionary` VALUES  (131694,'exotic',' e|ex|xo|ot|ti|ic|c','exot','EKSTK','xoti','xoti','exotic'),
 (131695,'exotic shorthaired cat',' e|ex|xo|ot|ti|ic|c | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|t','exot','EKSTKXR0RTKT','xoti','d ca','exotic sho'),
 (131696,'exotic shorthaired cats',' e|ex|xo|ot|ti|ic|c | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|ts|s','exot','EKSTKXR0RTKTS','xoti',' cat','exotic sho'),
 (131697,'exotically',' e|ex|xo|ot|ti|ic|ca|al|ll|ly|y','exot','EKSTKL','xoti','call','exotically'),
 (131698,'exotics',' e|ex|xo|ot|ti|ic|cs|s','exot','EKSTKS','xoti','otic','exotics'),
 (131699,'exotoxic',' e|ex|xo|ot|to|ox|xi|ic|c','exot','EKSTKSK','xoto','toxi','exotoxic'),
 (131700,'exotoxicity',' e|ex|xo|ot|to|ox|xi|ic|ci|it|ty|y','exot','EKSTKSST','xoto','icit','exotoxicit'),
 (131701,'exotoxicological',' e|ex|xo|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|ca|al|l','exot','EKSTKSKLJKL','xoto','gica','exotoxicol'),
 (131702,'exotoxin',' e|ex|xo|ot|to|ox|xi|in|n','exot','EKSTKSN','xoto','toxi','exotoxin'),
 (131703,'exotoxins',' e|ex|xo|ot|to|ox|xi|in|ns|s','exot','EKSTKSNS','xoto','oxin','exotoxins');
INSERT INTO `m_spelling_dictionary` VALUES  (131704,'exotropia',' e|ex|xo|ot|tr|ro|op|pi|ia|a','exot','EKSTRP','xotr','ropi','exotropia'),
 (131705,'exotropias',' e|ex|xo|ot|tr|ro|op|pi|ia|as|s','exot','EKSTRPS','xotr','opia','exotropias'),
 (131706,'exotropic',' e|ex|xo|ot|tr|ro|op|pi|ic|c','exot','EKSTRPK','xotr','ropi','exotropic'),
 (131707,'exp',' e|ex|xp|p','exp','EKSP','xp','exp','exp'),
 (131708,'exp\'s','','','',NULL,NULL,''),
 (131709,'expand',' e|ex|xp|pa|an|nd|d','expa','EKSPNT','xpan','xpan','expand'),
 (131710,'expandability',' e|ex|xp|pa|an|nd|da|ab|bi|il|li|it|ty|y','expa','EKSPNTBLT','xpan','ilit','expandabil'),
 (131711,'expandable',' e|ex|xp|pa|an|nd|da|ab|bl|le|e','expa','EKSPNTBL','xpan','dabl','expandable'),
 (131712,'expanded',' e|ex|xp|pa|an|nd|de|ed|d','expa','EKSPNTT','xpan','ande','expanded'),
 (131713,'expanded function dental assistant',' e|ex|xp|pa|an|nd|de|ed|d | f|fu|un|nc|ct|ti|io|on|n | d|de|en|nt|ta|al|l | a|as|ss|si|is|st|ta|an|nt|t','expa','EKSPNTTFNKXNTNTLSSTNT','xpan','stan','expanded f'),
 (131714,'expanded function dental assistants',' e|ex|xp|pa|an|nd|de|ed|d | f|fu|un|nc|ct|ti|io|on|n | d|de|en|nt|ta|al|l | a|as|ss|si|is|st|ta|an|nt|ts|s','expa','EKSPNTTFNKXNTNTLSSTNTS','xpan','tant','expanded f');
INSERT INTO `m_spelling_dictionary` VALUES  (131715,'expanded polytetrafluoroethylene',' e|ex|xp|pa|an|nd|de|ed|d | p|po|ol|ly|yt|te|et|tr|ra|af|fl|lu|uo|or|ro|oe|et|th|hy|yl|le|en|ne|e','expa','EKSPNTTPLTTRFLR0LN','xpan','ylen','expanded p'),
 (131716,'expanded polytetrafluoroethylenes',' e|ex|xp|pa|an|nd|de|ed|d | p|po|ol|ly|yt|te|et|tr|ra|af|fl|lu|uo|or|ro|oe|et|th|hy|yl|le|en|ne|es|s','expa','EKSPNTTPLTTRFLR0LNS','xpan','lene','expanded p'),
 (131717,'expander',' e|ex|xp|pa|an|nd|de|er|r','expa','EKSPNTR','xpan','ande','expander'),
 (131718,'expanders',' e|ex|xp|pa|an|nd|de|er|rs|s','expa','EKSPNTRS','xpan','nder','expanders'),
 (131719,'expandibility',' e|ex|xp|pa|an|nd|di|ib|bi|il|li|it|ty|y','expa','EKSPNTBLT','xpan','ilit','expandibil'),
 (131720,'expandible',' e|ex|xp|pa|an|nd|di|ib|bl|le|e','expa','EKSPNTBL','xpan','dibl','expandible'),
 (131721,'expanding',' e|ex|xp|pa|an|nd|di|in|ng|g','expa','EKSPNTNK','xpan','ndin','expanding'),
 (131722,'expandingly',' e|ex|xp|pa|an|nd|di|in|ng|gl|ly|y','expa','EKSPNTNKL','xpan','ingl','expandingl'),
 (131723,'expands',' e|ex|xp|pa|an|nd|ds|s','expa','EKSPNTS','xpan','pand','expands');
INSERT INTO `m_spelling_dictionary` VALUES  (131724,'expanse',' e|ex|xp|pa|an|ns|se|e','expa','EKSPNS','xpan','pans','expanse'),
 (131725,'expanses',' e|ex|xp|pa|an|ns|se|es|s','expa','EKSPNSS','xpan','anse','expanses'),
 (131726,'expansibility',' e|ex|xp|pa|an|ns|si|ib|bi|il|li|it|ty|y','expa','EKSPNSBLT','xpan','ilit','expansibil'),
 (131727,'expansible',' e|ex|xp|pa|an|ns|si|ib|bl|le|e','expa','EKSPNSBL','xpan','sibl','expansible'),
 (131728,'expansile',' e|ex|xp|pa|an|ns|si|il|le|e','expa','EKSPNSL','xpan','nsil','expansile'),
 (131729,'expansin',' e|ex|xp|pa|an|ns|si|in|n','expa','EKSPNSN','xpan','ansi','expansin'),
 (131730,'expansins',' e|ex|xp|pa|an|ns|si|in|ns|s','expa','EKSPNSNS','xpan','nsin','expansins'),
 (131731,'expansion',' e|ex|xp|pa|an|ns|si|io|on|n','expa','EKSPNXN','xpan','nsio','expansion'),
 (131732,'expansion of the arch',' e|ex|xp|pa|an|ns|si|io|on|n | o|of|f | t|th|he|e | a|ar|rc|ch|h','expa','EKSPNXNF0RX','xpan',' arc','expansion'),
 (131733,'expansional',' e|ex|xp|pa|an|ns|si|io|on|na|al|l','expa','EKSPNXNL','xpan','iona','expansiona'),
 (131734,'expansionary',' e|ex|xp|pa|an|ns|si|io|on|na|ar|ry|y','expa','EKSPNXNR','xpan','onar','expansiona');
INSERT INTO `m_spelling_dictionary` VALUES  (131735,'expansions',' e|ex|xp|pa|an|ns|si|io|on|ns|s','expa','EKSPNXNS','xpan','sion','expansions'),
 (131736,'expansive',' e|ex|xp|pa|an|ns|si|iv|ve|e','expa','EKSPNSF','xpan','nsiv','expansive'),
 (131737,'expansive delusion',' e|ex|xp|pa|an|ns|si|iv|ve|e | d|de|el|lu|us|si|io|on|n','expa','EKSPNSFTLXN','xpan','usio','expansive'),
 (131738,'expansive delusions',' e|ex|xp|pa|an|ns|si|iv|ve|e | d|de|el|lu|us|si|io|on|ns|s','expa','EKSPNSFTLXNS','xpan','sion','expansive'),
 (131739,'expansively',' e|ex|xp|pa|an|ns|si|iv|ve|el|ly|y','expa','EKSPNSFL','xpan','ivel','expansivel'),
 (131740,'expansiveness',' e|ex|xp|pa|an|ns|si|iv|ve|en|ne|es|ss|s','expa','EKSPNSFNS','xpan','enes','expansiven'),
 (131741,'expansivities',' e|ex|xp|pa|an|ns|si|iv|vi|it|ti|ie|es|s','expa','EKSPNSFTS','xpan','itie','expansivit'),
 (131742,'expansivity',' e|ex|xp|pa|an|ns|si|iv|vi|it|ty|y','expa','EKSPNSFT','xpan','ivit','expansivit'),
 (131743,'expansor',' e|ex|xp|pa|an|ns|so|or|r','expa','EKSPNSR','xpan','anso','expansor'),
 (131744,'expansors',' e|ex|xp|pa|an|ns|so|or|rs|s','expa','EKSPNSRS','xpan','nsor','expansors');
INSERT INTO `m_spelling_dictionary` VALUES  (131745,'expatiate',' e|ex|xp|pa|at|ti|ia|at|te|e','expa','EKSPXT','xpat','tiat','expatiate'),
 (131746,'expatiated',' e|ex|xp|pa|at|ti|ia|at|te|ed|d','expa','EKSPXTT','xpat','iate','expatiated'),
 (131747,'expatiates',' e|ex|xp|pa|at|ti|ia|at|te|es|s','expa','EKSPXTS','xpat','iate','expatiates'),
 (131748,'expatiating',' e|ex|xp|pa|at|ti|ia|at|ti|in|ng|g','expa','EKSPXTNK','xpat','atin','expatiatin'),
 (131749,'expatriate',' e|ex|xp|pa|at|tr|ri|ia|at|te|e','expa','EKSPTRT','xpat','riat','expatriate'),
 (131750,'expatriated',' e|ex|xp|pa|at|tr|ri|ia|at|te|ed|d','expa','EKSPTRTT','xpat','iate','expatriate'),
 (131751,'expatriates',' e|ex|xp|pa|at|tr|ri|ia|at|te|es|s','expa','EKSPTRTS','xpat','iate','expatriate'),
 (131752,'expatriating',' e|ex|xp|pa|at|tr|ri|ia|at|ti|in|ng|g','expa','EKSPTRTNK','xpat','atin','expatriati'),
 (131753,'expatriation',' e|ex|xp|pa|at|tr|ri|ia|at|ti|io|on|n','expa','EKSPTRXN','xpat','atio','expatriati'),
 (131754,'expect',' e|ex|xp|pe|ec|ct|t','expe','EKSPKT','xpec','xpec','expect'),
 (131755,'expectability',' e|ex|xp|pe|ec|ct|ta|ab|bi|il|li|it|ty|y','expe','EKSPKTBLT','xpec','ilit','expectabil');
INSERT INTO `m_spelling_dictionary` VALUES  (131756,'expectable',' e|ex|xp|pe|ec|ct|ta|ab|bl|le|e','expe','EKSPKTBL','xpec','tabl','expectable'),
 (131757,'expectance',' e|ex|xp|pe|ec|ct|ta|an|nc|ce|e','expe','EKSPKTNS','xpec','tanc','expectance'),
 (131758,'expectances',' e|ex|xp|pe|ec|ct|ta|an|nc|ce|es|s','expe','EKSPKTNSS','xpec','ance','expectance'),
 (131759,'expectancies',' e|ex|xp|pe|ec|ct|ta|an|nc|ci|ie|es|s','expe','EKSPKTNSS','xpec','ncie','expectanci'),
 (131760,'expectancy',' e|ex|xp|pe|ec|ct|ta|an|nc|cy|y','expe','EKSPKTNS','xpec','tanc','expectancy'),
 (131761,'expectant',' e|ex|xp|pe|ec|ct|ta|an|nt|t','expe','EKSPKTNT','xpec','ctan','expectant'),
 (131762,'expectantly',' e|ex|xp|pe|ec|ct|ta|an|nt|tl|ly|y','expe','EKSPKTNTL','xpec','antl','expectantl'),
 (131763,'expectation',' e|ex|xp|pe|ec|ct|ta|at|ti|io|on|n','expe','EKSPKTXN','xpec','atio','expectatio'),
 (131764,'expectation neuroses',' e|ex|xp|pe|ec|ct|ta|at|ti|io|on|n | n|ne|eu|ur|ro|os|se|es|s','expe','EKSPKTXNNRSS','xpec','rose','expectatio'),
 (131765,'expectation neurosis',' e|ex|xp|pe|ec|ct|ta|at|ti|io|on|n | n|ne|eu|ur|ro|os|si|is|s','expe','EKSPKTXNNRSS','xpec','rosi','expectatio');
INSERT INTO `m_spelling_dictionary` VALUES  (131766,'expectations',' e|ex|xp|pe|ec|ct|ta|at|ti|io|on|ns|s','expe','EKSPKTXNS','xpec','tion','expectatio'),
 (131767,'expectative',' e|ex|xp|pe|ec|ct|ta|at|ti|iv|ve|e','expe','EKSPKTTF','xpec','ativ','expectativ'),
 (131768,'expected',' e|ex|xp|pe|ec|ct|te|ed|d','expe','EKSPKTT','xpec','ecte','expected'),
 (131769,'expectedly',' e|ex|xp|pe|ec|ct|te|ed|dl|ly|y','expe','EKSPKTTL','xpec','tedl','expectedly'),
 (131770,'expectedness',' e|ex|xp|pe|ec|ct|te|ed|dn|ne|es|ss|s','expe','EKSPKTTNS','xpec','dnes','expectedne'),
 (131771,'expecting',' e|ex|xp|pe|ec|ct|ti|in|ng|g','expe','EKSPKTNK','xpec','ctin','expecting'),
 (131772,'expectorant',' e|ex|xp|pe|ec|ct|to|or|ra|an|nt|t','expe','EKSPKTRNT','xpec','oran','expectoran'),
 (131773,'expectorants',' e|ex|xp|pe|ec|ct|to|or|ra|an|nt|ts|s','expe','EKSPKTRNTS','xpec','rant','expectoran'),
 (131774,'expectorate',' e|ex|xp|pe|ec|ct|to|or|ra|at|te|e','expe','EKSPKTRT','xpec','orat','expectorat'),
 (131775,'expectorated',' e|ex|xp|pe|ec|ct|to|or|ra|at|te|ed|d','expe','EKSPKTRTT','xpec','rate','expectorat'),
 (131776,'expectorates',' e|ex|xp|pe|ec|ct|to|or|ra|at|te|es|s','expe','EKSPKTRTS','xpec','rate','expectorat');
INSERT INTO `m_spelling_dictionary` VALUES  (131777,'expectorating',' e|ex|xp|pe|ec|ct|to|or|ra|at|ti|in|ng|g','expe','EKSPKTRTNK','xpec','atin','expectorat'),
 (131778,'expectoration',' e|ex|xp|pe|ec|ct|to|or|ra|at|ti|io|on|n','expe','EKSPKTRXN','xpec','atio','expectorat'),
 (131779,'expectorations',' e|ex|xp|pe|ec|ct|to|or|ra|at|ti|io|on|ns|s','expe','EKSPKTRXNS','xpec','tion','expectorat'),
 (131780,'expects',' e|ex|xp|pe|ec|ct|ts|s','expe','EKSPKTS','xpec','pect','expects'),
 (131781,'expedience',' e|ex|xp|pe|ed|di|ie|en|nc|ce|e','expe','EKSPTNS','xped','ienc','expedience'),
 (131782,'expediencies',' e|ex|xp|pe|ed|di|ie|en|nc|ci|ie|es|s','expe','EKSPTNSS','xped','ncie','expedienci'),
 (131783,'expediency',' e|ex|xp|pe|ed|di|ie|en|nc|cy|y','expe','EKSPTNS','xped','ienc','expediency'),
 (131784,'expedient',' e|ex|xp|pe|ed|di|ie|en|nt|t','expe','EKSPTNT','xped','dien','expedient'),
 (131785,'expediently',' e|ex|xp|pe|ed|di|ie|en|nt|tl|ly|y','expe','EKSPTNTL','xped','entl','expedientl'),
 (131786,'expedients',' e|ex|xp|pe|ed|di|ie|en|nt|ts|s','expe','EKSPTNTS','xped','ient','expedients');
INSERT INTO `m_spelling_dictionary` VALUES  (131787,'expedite',' e|ex|xp|pe|ed|di|it|te|e','expe','EKSPTT','xped','edit','expedite'),
 (131788,'expedited',' e|ex|xp|pe|ed|di|it|te|ed|d','expe','EKSPTTT','xped','dite','expedited'),
 (131789,'expedites',' e|ex|xp|pe|ed|di|it|te|es|s','expe','EKSPTTS','xped','dite','expedites'),
 (131790,'expediting',' e|ex|xp|pe|ed|di|it|ti|in|ng|g','expe','EKSPTTNK','xped','itin','expediting'),
 (131791,'expedition',' e|ex|xp|pe|ed|di|it|ti|io|on|n','expe','EKSPTXN','xped','itio','expedition'),
 (131792,'expeditionally',' e|ex|xp|pe|ed|di|it|ti|io|on|na|al|ll|ly|y','expe','EKSPTXNL','xped','nall','expedition'),
 (131793,'expeditionaly',' e|ex|xp|pe|ed|di|it|ti|io|on|na|al|ly|y','expe','EKSPTXNL','xped','onal','expedition'),
 (131794,'expeditionary',' e|ex|xp|pe|ed|di|it|ti|io|on|na|ar|ry|y','expe','EKSPTXNR','xped','onar','expedition'),
 (131795,'expeditions',' e|ex|xp|pe|ed|di|it|ti|io|on|ns|s','expe','EKSPTXNS','xped','tion','expedition'),
 (131796,'expeditious',' e|ex|xp|pe|ed|di|it|ti|io|ou|us|s','expe','EKSPTXS','xped','tiou','expeditiou'),
 (131797,'expeditiously',' e|ex|xp|pe|ed|di|it|ti|io|ou|us|sl|ly|y','expe','EKSPTXSL','xped','ousl','expeditiou');
INSERT INTO `m_spelling_dictionary` VALUES  (131798,'expeditiousness',' e|ex|xp|pe|ed|di|it|ti|io|ou|us|sn|ne|es|ss|s','expe','EKSPTXSNS','xped','snes','expeditiou'),
 (131799,'expel',' e|ex|xp|pe|el|l','expe','EKSPL','xpel','expe','expel'),
 (131800,'expellant',' e|ex|xp|pe|el|ll|la|an|nt|t','expe','EKSPLNT','xpel','llan','expellant'),
 (131801,'expellants',' e|ex|xp|pe|el|ll|la|an|nt|ts|s','expe','EKSPLNTS','xpel','lant','expellants'),
 (131802,'expellation',' e|ex|xp|pe|el|ll|la|at|ti|io|on|n','expe','EKSPLXN','xpel','atio','expellatio'),
 (131803,'expelled',' e|ex|xp|pe|el|ll|le|ed|d','expe','EKSPLT','xpel','elle','expelled'),
 (131804,'expeller',' e|ex|xp|pe|el|ll|le|er|r','expe','EKSPLR','xpel','elle','expeller'),
 (131805,'expellers',' e|ex|xp|pe|el|ll|le|er|rs|s','expe','EKSPLRS','xpel','ller','expellers'),
 (131806,'expelling',' e|ex|xp|pe|el|ll|li|in|ng|g','expe','EKSPLNK','xpel','llin','expelling'),
 (131807,'expels',' e|ex|xp|pe|el|ls|s','expe','EKSPLS','xpel','xpel','expels'),
 (131808,'expend',' e|ex|xp|pe|en|nd|d','expe','EKSPNT','xpen','xpen','expend');
INSERT INTO `m_spelling_dictionary` VALUES  (131809,'expendable',' e|ex|xp|pe|en|nd|da|ab|bl|le|e','expe','EKSPNTBL','xpen','dabl','expendable'),
 (131810,'expendables',' e|ex|xp|pe|en|nd|da|ab|bl|le|es|s','expe','EKSPNTBLS','xpen','able','expendable'),
 (131811,'expended',' e|ex|xp|pe|en|nd|de|ed|d','expe','EKSPNTT','xpen','ende','expended'),
 (131812,'expendible',' e|ex|xp|pe|en|nd|di|ib|bl|le|e','expe','EKSPNTBL','xpen','dibl','expendible'),
 (131813,'expending',' e|ex|xp|pe|en|nd|di|in|ng|g','expe','EKSPNTNK','xpen','ndin','expending'),
 (131814,'expenditure',' e|ex|xp|pe|en|nd|di|it|tu|ur|re|e','expe','EKSPNTTR','xpen','itur','expenditur'),
 (131815,'expenditures',' e|ex|xp|pe|en|nd|di|it|tu|ur|re|es|s','expe','EKSPNTTRS','xpen','ture','expenditur'),
 (131816,'expends',' e|ex|xp|pe|en|nd|ds|s','expe','EKSPNTS','xpen','pend','expends'),
 (131817,'expense',' e|ex|xp|pe|en|ns|se|e','expe','EKSPNS','xpen','pens','expense'),
 (131818,'expenses',' e|ex|xp|pe|en|ns|se|es|s','expe','EKSPNSS','xpen','ense','expenses'),
 (131819,'expensive',' e|ex|xp|pe|en|ns|si|iv|ve|e','expe','EKSPNSF','xpen','nsiv','expensive');
INSERT INTO `m_spelling_dictionary` VALUES  (131820,'expensively',' e|ex|xp|pe|en|ns|si|iv|ve|el|ly|y','expe','EKSPNSFL','xpen','ivel','expensivel'),
 (131821,'expensiveness',' e|ex|xp|pe|en|ns|si|iv|ve|en|ne|es|ss|s','expe','EKSPNSFNS','xpen','enes','expensiven'),
 (131822,'experience',' e|ex|xp|pe|er|ri|ie|en|nc|ce|e','expe','EKSPRNS','xper','ienc','experience'),
 (131823,'experienced',' e|ex|xp|pe|er|ri|ie|en|nc|ce|ed|d','expe','EKSPRNST','xper','ence','experience'),
 (131824,'experiencer',' e|ex|xp|pe|er|ri|ie|en|nc|ce|er|r','expe','EKSPRNSR','xper','ence','experience'),
 (131825,'experiencers',' e|ex|xp|pe|er|ri|ie|en|nc|ce|er|rs|s','expe','EKSPRNSRS','xper','ncer','experience'),
 (131826,'experiences',' e|ex|xp|pe|er|ri|ie|en|nc|ce|es|s','expe','EKSPRNSS','xper','ence','experience'),
 (131827,'experiencing',' e|ex|xp|pe|er|ri|ie|en|nc|ci|in|ng|g','expe','EKSPRNSNK','xper','ncin','experienci'),
 (131828,'experiential',' e|ex|xp|pe|er|ri|ie|en|nt|ti|ia|al|l','expe','EKSPRNXL','xper','ntia','experienti'),
 (131829,'experiential constructivist therapy',' e|ex|xp|pe|er|ri|ie|en|nt|ti|ia|al|l | c|co|on|ns|st|tr|ru|uc|ct|ti|iv|vi|is|st|t | t|th|he|er|ra|ap|py|y','expe','EKSPRNXLKNSTRKTFST0RP','xper','erap','experienti');
INSERT INTO `m_spelling_dictionary` VALUES  (131830,'experientially',' e|ex|xp|pe|er|ri|ie|en|nt|ti|ia|al|ll|ly|y','expe','EKSPRNXL','xper','iall','experienti'),
 (131831,'experiment',' e|ex|xp|pe|er|ri|im|me|en|nt|t','expe','EKSPRMNT','xper','imen','experiment'),
 (131832,'experimental',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l','expe','EKSPRMNTL','xper','enta','experiment'),
 (131833,'experimental allergic encephalomyelitides',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|al|ll|le|er|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','expe','EKSPRMNTLLRJKNSFLMYLTTS','xper','tide','experiment'),
 (131834,'experimental allergic encephalomyelitis',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|al|ll|le|er|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','expe','EKSPRMNTLLRJKNSFLMYLTS','xper','liti','experiment'),
 (131835,'experimental allergic neuritides',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|al|ll|le|er|rg|gi|ic|c | n|ne|eu|ur|ri|it|ti|id|de|es|s','expe','EKSPRMNTLLRJKNRTTS','xper','tide','experiment'),
 (131836,'experimental allergic neuritis',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|al|ll|le|er|rg|gi|ic|c | n|ne|eu|ur|ri|it|ti|is|s','expe','EKSPRMNTLLRJKNRTS','xper','riti','experiment');
INSERT INTO `m_spelling_dictionary` VALUES  (131837,'experimental animal',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|an|ni|im|ma|al|l','expe','EKSPRMNTLNML','xper','nima','experiment'),
 (131838,'experimental animals',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|an|ni|im|ma|al|ls|s','expe','EKSPRMNTLNMLS','xper','imal','experiment'),
 (131839,'experimental auto-immune encephalomyelitides',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','expe','EKSPRMNTLTMNNSFLMYLTTS','xper','tide','experiment'),
 (131840,'experimental auto-immune encephalomyelitis',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|au|ut|to|o-|-i|im|mm|mu|un|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','expe','EKSPRMNTLTMNNSFLMYLTS','xper','liti','experiment'),
 (131841,'experimental autoimmune encephalomyelitides',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|au|ut|to|oi|im|mm|mu|un|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','expe','EKSPRMNTLTMNNSFLMYLTTS','xper','tide','experiment'),
 (131842,'experimental autoimmune encephalomyelitis',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | a|au|ut|to|oi|im|mm|mu|un|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','expe','EKSPRMNTLTMNNSFLMYLTS','xper','liti','experiment');
INSERT INTO `m_spelling_dictionary` VALUES  (131843,'experimental enterococcal endocarditis',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | e|en|nt|te|er|ro|oc|co|oc|cc|ca|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','expe','EKSPRMNTLNTRKKKLNTKRTTS','xper','diti','experiment'),
 (131844,'experimental neuroses',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | n|ne|eu|ur|ro|os|se|es|s','expe','EKSPRMNTLNRSS','xper','rose','experiment'),
 (131845,'experimental neurosis',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | n|ne|eu|ur|ro|os|si|is|s','expe','EKSPRMNTLNRSS','xper','rosi','experiment'),
 (131846,'experimental psychologies',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','expe','EKSPRMNTLPSXLJS','xper','ogie','experiment'),
 (131847,'experimental psychology',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','expe','EKSPRMNTLPSXLJ','xper','olog','experiment'),
 (131848,'experimentalist',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|li|is|st|t','expe','EKSPRMNTLST','xper','alis','experiment'),
 (131849,'experimentalists',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|li|is|st|ts|s','expe','EKSPRMNTLSTS','xper','list','experiment');
INSERT INTO `m_spelling_dictionary` VALUES  (131850,'experimentally',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|ll|ly|y','expe','EKSPRMNTL','xper','tall','experiment'),
 (131851,'experimentals',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|ls|s','expe','EKSPRMNTLS','xper','ntal','experiment'),
 (131852,'experimentation',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|at|ti|io|on|n','expe','EKSPRMNTXN','xper','atio','experiment'),
 (131853,'experimentations',' e|ex|xp|pe|er|ri|im|me|en|nt|ta|at|ti|io|on|ns|s','expe','EKSPRMNTXNS','xper','tion','experiment'),
 (131854,'experimented',' e|ex|xp|pe|er|ri|im|me|en|nt|te|ed|d','expe','EKSPRMNTT','xper','ente','experiment'),
 (131855,'experimenter',' e|ex|xp|pe|er|ri|im|me|en|nt|te|er|r','expe','EKSPRMNTR','xper','ente','experiment'),
 (131856,'experimenters',' e|ex|xp|pe|er|ri|im|me|en|nt|te|er|rs|s','expe','EKSPRMNTRS','xper','nter','experiment'),
 (131857,'experimenting',' e|ex|xp|pe|er|ri|im|me|en|nt|ti|in|ng|g','expe','EKSPRMNTNK','xper','ntin','experiment'),
 (131858,'experiments',' e|ex|xp|pe|er|ri|im|me|en|nt|ts|s','expe','EKSPRMNTS','xper','ment','experiment'),
 (131859,'expert',' e|ex|xp|pe|er|rt|t','expe','EKSPRT','xper','xper','expert');
INSERT INTO `m_spelling_dictionary` VALUES  (131860,'expert system',' e|ex|xp|pe|er|rt|t | s|sy|ys|st|te|em|m','expe','EKSPRTSSTM','xper','yste','expert sys'),
 (131861,'expert systems',' e|ex|xp|pe|er|rt|t | s|sy|ys|st|te|em|ms|s','expe','EKSPRTSSTMS','xper','stem','expert sys'),
 (131862,'expertise',' e|ex|xp|pe|er|rt|ti|is|se|e','expe','EKSPRTS','xper','rtis','expertise'),
 (131863,'expertises',' e|ex|xp|pe|er|rt|ti|is|se|es|s','expe','EKSPRTSS','xper','tise','expertises'),
 (131864,'expertize',' e|ex|xp|pe|er|rt|ti|iz|ze|e','expe','EKSPRTS','xper','rtiz','expertize'),
 (131865,'expertizes',' e|ex|xp|pe|er|rt|ti|iz|ze|es|s','expe','EKSPRTSS','xper','tize','expertizes'),
 (131866,'expertly',' e|ex|xp|pe|er|rt|tl|ly|y','expe','EKSPRTL','xper','ertl','expertly'),
 (131867,'expertness',' e|ex|xp|pe|er|rt|tn|ne|es|ss|s','expe','EKSPRTNS','xper','tnes','expertness'),
 (131868,'experts',' e|ex|xp|pe|er|rt|ts|s','expe','EKSPRTS','xper','pert','experts'),
 (131869,'expiate',' e|ex|xp|pi|ia|at|te|e','expi','EKSPT','xpia','piat','expiate'),
 (131870,'expiated',' e|ex|xp|pi|ia|at|te|ed|d','expi','EKSPTT','xpia','iate','expiated');
INSERT INTO `m_spelling_dictionary` VALUES  (131871,'expiates',' e|ex|xp|pi|ia|at|te|es|s','expi','EKSPTS','xpia','iate','expiates'),
 (131872,'expiating',' e|ex|xp|pi|ia|at|ti|in|ng|g','expi','EKSPTNK','xpia','atin','expiating'),
 (131873,'expiation',' e|ex|xp|pi|ia|at|ti|io|on|n','expi','EKSPXN','xpia','atio','expiation'),
 (131874,'expirate',' e|ex|xp|pi|ir|ra|at|te|e','expi','EKSPRT','xpir','irat','expirate'),
 (131875,'expirates',' e|ex|xp|pi|ir|ra|at|te|es|s','expi','EKSPRTS','xpir','rate','expirates'),
 (131876,'expiration',' e|ex|xp|pi|ir|ra|at|ti|io|on|n','expi','EKSPRXN','xpir','atio','expiration'),
 (131877,'expirations',' e|ex|xp|pi|ir|ra|at|ti|io|on|ns|s','expi','EKSPRXNS','xpir','tion','expiration'),
 (131878,'expiratory',' e|ex|xp|pi|ir|ra|at|to|or|ry|y','expi','EKSPRTR','xpir','ator','expiratory'),
 (131879,'expiratory dyspnea',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | d|dy|ys|sp|pn|ne|ea|a','expi','EKSPRTRTSPN','xpir','spne','expiratory'),
 (131880,'expiratory flow limitation',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | l|li|im|mi|it|ta|at|ti|io|on|n','expi','EKSPRTRFLLMTXN','xpir','atio','expiratory'),
 (131881,'expiratory flow limitations',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | l|li|im|mi|it|ta|at|ti|io|on|ns|s','expi','EKSPRTRFLLMTXNS','xpir','tion','expiratory');
INSERT INTO `m_spelling_dictionary` VALUES  (131882,'expiratory polyphonic wheeze',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|po|ol|ly|yp|ph|ho|on|ni|ic|c | w|wh|he|ee|ez|ze|e','expi','EKSPRTRPLFNKHS','xpir','heez','expiratory'),
 (131883,'expiratory polyphonic wheezes',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|po|ol|ly|yp|ph|ho|on|ni|ic|c | w|wh|he|ee|ez|ze|es|s','expi','EKSPRTRPLFNKHSS','xpir','eeze','expiratory'),
 (131884,'expiratory port occlusion',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|po|or|rt|t | o|oc|cc|cl|lu|us|si|io|on|n','expi','EKSPRTRPRTKKLXN','xpir','usio','expiratory'),
 (131885,'expiratory port occlusions',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|po|or|rt|t | o|oc|cc|cl|lu|us|si|io|on|ns|s','expi','EKSPRTRPRTKKLXNS','xpir','sion','expiratory'),
 (131886,'expiratory reserve',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | r|re|es|se|er|rv|ve|e','expi','EKSPRTRRSRF','xpir','serv','expiratory'),
 (131887,'expiratory reserve volume',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | r|re|es|se|er|rv|ve|e | v|vo|ol|lu|um|me|e','expi','EKSPRTRRSRFFLM','xpir','olum','expiratory'),
 (131888,'expiratory reserve volumes',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | r|re|es|se|er|rv|ve|e | v|vo|ol|lu|um|me|es|s','expi','EKSPRTRRSRFFLMS','xpir','lume','expiratory');
INSERT INTO `m_spelling_dictionary` VALUES  (131889,'expiratory reserves',' e|ex|xp|pi|ir|ra|at|to|or|ry|y | r|re|es|se|er|rv|ve|es|s','expi','EKSPRTRRSRFS','xpir','erve','expiratory'),
 (131890,'expire',' e|ex|xp|pi|ir|re|e','expi','EKSPR','xpir','xpir','expire'),
 (131891,'expired',' e|ex|xp|pi|ir|re|ed|d','expi','EKSPRT','xpir','pire','expired'),
 (131892,'expired air ventilation',' e|ex|xp|pi|ir|re|ed|d | a|ai|ir|r | v|ve|en|nt|ti|il|la|at|ti|io|on|n','expi','EKSPRTRFNTLXN','xpir','atio','expired ai'),
 (131893,'expired air ventilations',' e|ex|xp|pi|ir|re|ed|d | a|ai|ir|r | v|ve|en|nt|ti|il|la|at|ti|io|on|ns|s','expi','EKSPRTRFNTLXNS','xpir','tion','expired ai'),
 (131894,'expired gas',' e|ex|xp|pi|ir|re|ed|d | g|ga|as|s','expi','EKSPRTKS','xpir','d ga','expired ga'),
 (131895,'expired gases',' e|ex|xp|pi|ir|re|ed|d | g|ga|as|se|es|s','expi','EKSPRTKSS','xpir','gase','expired ga'),
 (131896,'expires',' e|ex|xp|pi|ir|re|es|s','expi','EKSPRS','xpir','pire','expires'),
 (131897,'expiring',' e|ex|xp|pi|ir|ri|in|ng|g','expi','EKSPRNK','xpir','irin','expiring'),
 (131898,'expirogram',' e|ex|xp|pi|ir|ro|og|gr|ra|am|m','expi','EKSPRKRM','xpir','ogra','expirogram');
INSERT INTO `m_spelling_dictionary` VALUES  (131899,'expirograms',' e|ex|xp|pi|ir|ro|og|gr|ra|am|ms|s','expi','EKSPRKRMS','xpir','gram','expirogram'),
 (131900,'expiry',' e|ex|xp|pi|ir|ry|y','expi','EKSPR','xpir','xpir','expiry'),
 (131901,'explain',' e|ex|xp|pl|la|ai|in|n','expl','EKSPLN','xpla','plai','explain'),
 (131902,'explainability',' e|ex|xp|pl|la|ai|in|na|ab|bi|il|li|it|ty|y','expl','EKSPLNBLT','xpla','ilit','explainabi'),
 (131903,'explainable',' e|ex|xp|pl|la|ai|in|na|ab|bl|le|e','expl','EKSPLNBL','xpla','nabl','explainabl'),
 (131904,'explained',' e|ex|xp|pl|la|ai|in|ne|ed|d','expl','EKSPLNT','xpla','aine','explained'),
 (131905,'explaining',' e|ex|xp|pl|la|ai|in|ni|in|ng|g','expl','EKSPLNNK','xpla','inin','explaining'),
 (131906,'explains',' e|ex|xp|pl|la|ai|in|ns|s','expl','EKSPLNS','xpla','lain','explains'),
 (131907,'explanation',' e|ex|xp|pl|la|an|na|at|ti|io|on|n','expl','EKSPLNXN','xpla','atio','explanatio'),
 (131908,'explanations',' e|ex|xp|pl|la|an|na|at|ti|io|on|ns|s','expl','EKSPLNXNS','xpla','tion','explanatio'),
 (131909,'explanatory',' e|ex|xp|pl|la|an|na|at|to|or|ry|y','expl','EKSPLNTR','xpla','ator','explanator');
INSERT INTO `m_spelling_dictionary` VALUES  (131910,'explant',' e|ex|xp|pl|la|an|nt|t','expl','EKSPLNT','xpla','plan','explant'),
 (131911,'explantation',' e|ex|xp|pl|la|an|nt|ta|at|ti|io|on|n','expl','EKSPLNTXN','xpla','atio','explantati'),
 (131912,'explantations',' e|ex|xp|pl|la|an|nt|ta|at|ti|io|on|ns|s','expl','EKSPLNTXNS','xpla','tion','explantati'),
 (131913,'explanted',' e|ex|xp|pl|la|an|nt|te|ed|d','expl','EKSPLNTT','xpla','ante','explanted'),
 (131914,'explanting',' e|ex|xp|pl|la|an|nt|ti|in|ng|g','expl','EKSPLNTNK','xpla','ntin','explanting'),
 (131915,'explants',' e|ex|xp|pl|la|an|nt|ts|s','expl','EKSPLNTS','xpla','lant','explants'),
 (131916,'explicable',' e|ex|xp|pl|li|ic|ca|ab|bl|le|e','expl','EKSPLKBL','xpli','cabl','explicable'),
 (131917,'explicate',' e|ex|xp|pl|li|ic|ca|at|te|e','expl','EKSPLKT','xpli','icat','explicate'),
 (131918,'explicated',' e|ex|xp|pl|li|ic|ca|at|te|ed|d','expl','EKSPLKTT','xpli','cate','explicated'),
 (131919,'explicates',' e|ex|xp|pl|li|ic|ca|at|te|es|s','expl','EKSPLKTS','xpli','cate','explicates'),
 (131920,'explicating',' e|ex|xp|pl|li|ic|ca|at|ti|in|ng|g','expl','EKSPLKTNK','xpli','atin','explicatin');
INSERT INTO `m_spelling_dictionary` VALUES  (131921,'explication',' e|ex|xp|pl|li|ic|ca|at|ti|io|on|n','expl','EKSPLKXN','xpli','atio','explicatio'),
 (131922,'explications',' e|ex|xp|pl|li|ic|ca|at|ti|io|on|ns|s','expl','EKSPLKXNS','xpli','tion','explicatio'),
 (131923,'explicative',' e|ex|xp|pl|li|ic|ca|at|ti|iv|ve|e','expl','EKSPLKTF','xpli','ativ','explicativ'),
 (131924,'explicatory',' e|ex|xp|pl|li|ic|ca|at|to|or|ry|y','expl','EKSPLKTR','xpli','ator','explicator'),
 (131925,'explicit',' e|ex|xp|pl|li|ic|ci|it|t','expl','EKSPLST','xpli','lici','explicit'),
 (131926,'explicitly',' e|ex|xp|pl|li|ic|ci|it|tl|ly|y','expl','EKSPLSTL','xpli','citl','explicitly'),
 (131927,'explicitness',' e|ex|xp|pl|li|ic|ci|it|tn|ne|es|ss|s','expl','EKSPLSTNS','xpli','tnes','explicitne'),
 (131928,'explode',' e|ex|xp|pl|lo|od|de|e','expl','EKSPLT','xplo','plod','explode'),
 (131929,'exploded',' e|ex|xp|pl|lo|od|de|ed|d','expl','EKSPLTT','xplo','lode','exploded'),
 (131930,'explodes',' e|ex|xp|pl|lo|od|de|es|s','expl','EKSPLTS','xplo','lode','explodes'),
 (131931,'exploding',' e|ex|xp|pl|lo|od|di|in|ng|g','expl','EKSPLTNK','xplo','odin','exploding');
INSERT INTO `m_spelling_dictionary` VALUES  (131932,'exploit',' e|ex|xp|pl|lo|oi|it|t','expl','EKSPLT','xplo','ploi','exploit'),
 (131933,'exploitability',' e|ex|xp|pl|lo|oi|it|ta|ab|bi|il|li|it|ty|y','expl','EKSPLTBLT','xplo','ilit','exploitabi'),
 (131934,'exploitable',' e|ex|xp|pl|lo|oi|it|ta|ab|bl|le|e','expl','EKSPLTBL','xplo','tabl','exploitabl'),
 (131935,'exploitation',' e|ex|xp|pl|lo|oi|it|ta|at|ti|io|on|n','expl','EKSPLTXN','xplo','atio','exploitati'),
 (131936,'exploitative',' e|ex|xp|pl|lo|oi|it|ta|at|ti|iv|ve|e','expl','EKSPLTTF','xplo','ativ','exploitati'),
 (131937,'exploitativeness',' e|ex|xp|pl|lo|oi|it|ta|at|ti|iv|ve|en|ne|es|ss|s','expl','EKSPLTTFNS','xplo','enes','exploitati'),
 (131938,'exploited',' e|ex|xp|pl|lo|oi|it|te|ed|d','expl','EKSPLTT','xplo','oite','exploited'),
 (131939,'exploiter',' e|ex|xp|pl|lo|oi|it|te|er|r','expl','EKSPLTR','xplo','oite','exploiter'),
 (131940,'exploiters',' e|ex|xp|pl|lo|oi|it|te|er|rs|s','expl','EKSPLTRS','xplo','iter','exploiters'),
 (131941,'exploiting',' e|ex|xp|pl|lo|oi|it|ti|in|ng|g','expl','EKSPLTNK','xplo','itin','exploiting');
INSERT INTO `m_spelling_dictionary` VALUES  (131942,'exploits',' e|ex|xp|pl|lo|oi|it|ts|s','expl','EKSPLTS','xplo','loit','exploits'),
 (131943,'exploration',' e|ex|xp|pl|lo|or|ra|at|ti|io|on|n','expl','EKSPLRXN','xplo','atio','exploratio'),
 (131944,'explorations',' e|ex|xp|pl|lo|or|ra|at|ti|io|on|ns|s','expl','EKSPLRXNS','xplo','tion','exploratio'),
 (131945,'explorative',' e|ex|xp|pl|lo|or|ra|at|ti|iv|ve|e','expl','EKSPLRTF','xplo','ativ','explorativ'),
 (131946,'exploratively',' e|ex|xp|pl|lo|or|ra|at|ti|iv|ve|el|ly|y','expl','EKSPLRTFL','xplo','ivel','explorativ'),
 (131947,'exploratories',' e|ex|xp|pl|lo|or|ra|at|to|or|ri|ie|es|s','expl','EKSPLRTRS','xplo','orie','explorator'),
 (131948,'exploratory',' e|ex|xp|pl|lo|or|ra|at|to|or|ry|y','expl','EKSPLRTR','xplo','ator','explorator'),
 (131949,'exploratory operation',' e|ex|xp|pl|lo|or|ra|at|to|or|ry|y | o|op|pe|er|ra|at|ti|io|on|n','expl','EKSPLRTRPRXN','xplo','atio','explorator'),
 (131950,'exploratory operations',' e|ex|xp|pl|lo|or|ra|at|to|or|ry|y | o|op|pe|er|ra|at|ti|io|on|ns|s','expl','EKSPLRTRPRXNS','xplo','tion','explorator'),
 (131951,'explore',' e|ex|xp|pl|lo|or|re|e','expl','EKSPLR','xplo','plor','explore');
INSERT INTO `m_spelling_dictionary` VALUES  (131952,'explored',' e|ex|xp|pl|lo|or|re|ed|d','expl','EKSPLRT','xplo','lore','explored'),
 (131953,'explorer',' e|ex|xp|pl|lo|or|re|er|r','expl','EKSPLRR','xplo','lore','explorer'),
 (131954,'explorers',' e|ex|xp|pl|lo|or|re|er|rs|s','expl','EKSPLRRS','xplo','orer','explorers'),
 (131955,'explores',' e|ex|xp|pl|lo|or|re|es|s','expl','EKSPLRS','xplo','lore','explores'),
 (131956,'exploring',' e|ex|xp|pl|lo|or|ri|in|ng|g','expl','EKSPLRNK','xplo','orin','exploring'),
 (131957,'explosion',' e|ex|xp|pl|lo|os|si|io|on|n','expl','EKSPLXN','xplo','osio','explosion'),
 (131958,'explosions',' e|ex|xp|pl|lo|os|si|io|on|ns|s','expl','EKSPLXNS','xplo','sion','explosions'),
 (131959,'explosive',' e|ex|xp|pl|lo|os|si|iv|ve|e','expl','EKSPLSF','xplo','osiv','explosive'),
 (131960,'explosive decompression',' e|ex|xp|pl|lo|os|si|iv|ve|e | d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n','expl','EKSPLSFTKMPRSN','xplo','ssio','explosive'),
 (131961,'explosive personalities',' e|ex|xp|pl|lo|os|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','expl','EKSPLSFPRSNLTS','xplo','itie','explosive'),
 (131962,'explosive personality',' e|ex|xp|pl|lo|os|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','expl','EKSPLSFPRSNLT','xplo','alit','explosive');
INSERT INTO `m_spelling_dictionary` VALUES  (131963,'explosive speech',' e|ex|xp|pl|lo|os|si|iv|ve|e | s|sp|pe|ee|ec|ch|h','expl','EKSPLSFSPX','xplo','peec','explosive'),
 (131964,'explosively',' e|ex|xp|pl|lo|os|si|iv|ve|el|ly|y','expl','EKSPLSFL','xplo','ivel','explosivel'),
 (131965,'explosiveness',' e|ex|xp|pl|lo|os|si|iv|ve|en|ne|es|ss|s','expl','EKSPLSFNS','xplo','enes','explosiven'),
 (131966,'explosives',' e|ex|xp|pl|lo|os|si|iv|ve|es|s','expl','EKSPLSFS','xplo','sive','explosives'),
 (131967,'explotab',' e|ex|xp|pl|lo|ot|ta|ab|b','expl','EKSPLTB','xplo','lota','explotab'),
 (131968,'explotabs',' e|ex|xp|pl|lo|ot|ta|ab|bs|s','expl','EKSPLTBS','xplo','otab','explotabs'),
 (131969,'exponent',' e|ex|xp|po|on|ne|en|nt|t','expo','EKSPNNT','xpon','onen','exponent'),
 (131970,'exponential',' e|ex|xp|po|on|ne|en|nt|ti|ia|al|l','expo','EKSPNNXL','xpon','ntia','exponentia'),
 (131971,'exponential distribution',' e|ex|xp|po|on|ne|en|nt|ti|ia|al|l | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','expo','EKSPNNXLTSTRBXN','xpon','utio','exponentia'),
 (131972,'exponential distributions',' e|ex|xp|po|on|ne|en|nt|ti|ia|al|l | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','expo','EKSPNNXLTSTRBXNS','xpon','tion','exponentia');
INSERT INTO `m_spelling_dictionary` VALUES  (131973,'exponentiality',' e|ex|xp|po|on|ne|en|nt|ti|ia|al|li|it|ty|y','expo','EKSPNNXLT','xpon','alit','exponentia'),
 (131974,'exponentially',' e|ex|xp|po|on|ne|en|nt|ti|ia|al|ll|ly|y','expo','EKSPNNXL','xpon','iall','exponentia'),
 (131975,'exponentials',' e|ex|xp|po|on|ne|en|nt|ti|ia|al|ls|s','expo','EKSPNNXLS','xpon','tial','exponentia'),
 (131976,'exponents',' e|ex|xp|po|on|ne|en|nt|ts|s','expo','EKSPNNTS','xpon','nent','exponents'),
 (131977,'export',' e|ex|xp|po|or|rt|t','expo','EKSPRT','xpor','xpor','export'),
 (131978,'exportability',' e|ex|xp|po|or|rt|ta|ab|bi|il|li|it|ty|y','expo','EKSPRTBLT','xpor','ilit','exportabil'),
 (131979,'exportable',' e|ex|xp|po|or|rt|ta|ab|bl|le|e','expo','EKSPRTBL','xpor','tabl','exportable'),
 (131980,'exportation',' e|ex|xp|po|or|rt|ta|at|ti|io|on|n','expo','EKSPRTXN','xpor','atio','exportatio'),
 (131981,'exported',' e|ex|xp|po|or|rt|te|ed|d','expo','EKSPRTT','xpor','orte','exported'),
 (131982,'exporter',' e|ex|xp|po|or|rt|te|er|r','expo','EKSPRTR','xpor','orte','exporter'),
 (131983,'exporters',' e|ex|xp|po|or|rt|te|er|rs|s','expo','EKSPRTRS','xpor','rter','exporters');
INSERT INTO `m_spelling_dictionary` VALUES  (131984,'exportin',' e|ex|xp|po|or|rt|ti|in|n','expo','EKSPRTN','xpor','orti','exportin'),
 (131985,'exportin 1',' e|ex|xp|po|or|rt|ti|in|n | 1|1','expo','EKSPRTN','xpor','tin','exportin 1'),
 (131986,'exportin 4',' e|ex|xp|po|or|rt|ti|in|n | 4|4','expo','EKSPRTN','xpor','tin','exportin 4'),
 (131987,'exportin 5',' e|ex|xp|po|or|rt|ti|in|n | 5|5','expo','EKSPRTN','xpor','tin','exportin 5'),
 (131988,'exportin-1',' e|ex|xp|po|or|rt|ti|in|n-|-1|1','expo','EKSPRTN','xpor','tin-','exportin-1'),
 (131989,'exportin-5',' e|ex|xp|po|or|rt|ti|in|n-|-5|5','expo','EKSPRTN','xpor','tin-','exportin-5'),
 (131990,'exportin-t',' e|ex|xp|po|or|rt|ti|in|n-|-t|t','expo','EKSPRTNT','xpor','tin-','exportin-t'),
 (131991,'exporting',' e|ex|xp|po|or|rt|ti|in|ng|g','expo','EKSPRTNK','xpor','rtin','exporting'),
 (131992,'exportins',' e|ex|xp|po|or|rt|ti|in|ns|s','expo','EKSPRTNS','xpor','rtin','exportins'),
 (131993,'exports',' e|ex|xp|po|or|rt|ts|s','expo','EKSPRTS','xpor','port','exports'),
 (131994,'expose',' e|ex|xp|po|os|se|e','expo','EKSPS','xpos','xpos','expose');
INSERT INTO `m_spelling_dictionary` VALUES  (131995,'exposed',' e|ex|xp|po|os|se|ed|d','expo','EKSPST','xpos','pose','exposed'),
 (131996,'exposes',' e|ex|xp|po|os|se|es|s','expo','EKSPSS','xpos','pose','exposes'),
 (131997,'exposing',' e|ex|xp|po|os|si|in|ng|g','expo','EKSPSNK','xpos','osin','exposing'),
 (131998,'exposit',' e|ex|xp|po|os|si|it|t','expo','EKSPST','xpos','posi','exposit'),
 (131999,'exposited',' e|ex|xp|po|os|si|it|te|ed|d','expo','EKSPSTT','xpos','site','exposited'),
 (132000,'expositing',' e|ex|xp|po|os|si|it|ti|in|ng|g','expo','EKSPSTNK','xpos','itin','expositing'),
 (132001,'exposition',' e|ex|xp|po|os|si|it|ti|io|on|n','expo','EKSPSXN','xpos','itio','exposition'),
 (132002,'expositional',' e|ex|xp|po|os|si|it|ti|io|on|na|al|l','expo','EKSPSXNL','xpos','iona','exposition'),
 (132003,'expositions',' e|ex|xp|po|os|si|it|ti|io|on|ns|s','expo','EKSPSXNS','xpos','tion','exposition'),
 (132004,'expository',' e|ex|xp|po|os|si|it|to|or|ry|y','expo','EKSPSTR','xpos','itor','expository'),
 (132005,'exposits',' e|ex|xp|po|os|si|it|ts|s','expo','EKSPSTS','xpos','osit','exposits');
INSERT INTO `m_spelling_dictionary` VALUES  (132006,'expostulate',' e|ex|xp|po|os|st|tu|ul|la|at|te|e','expo','EKSPSTLT','xpos','ulat','expostulat'),
 (132007,'expostulated',' e|ex|xp|po|os|st|tu|ul|la|at|te|ed|d','expo','EKSPSTLTT','xpos','late','expostulat'),
 (132008,'expostulates',' e|ex|xp|po|os|st|tu|ul|la|at|te|es|s','expo','EKSPSTLTS','xpos','late','expostulat'),
 (132009,'expostulating',' e|ex|xp|po|os|st|tu|ul|la|at|ti|in|ng|g','expo','EKSPSTLTNK','xpos','atin','expostulat'),
 (132010,'expostulation',' e|ex|xp|po|os|st|tu|ul|la|at|ti|io|on|n','expo','EKSPSTLXN','xpos','atio','expostulat'),
 (132011,'expostulations',' e|ex|xp|po|os|st|tu|ul|la|at|ti|io|on|ns|s','expo','EKSPSTLXNS','xpos','tion','expostulat'),
 (132012,'exposure',' e|ex|xp|po|os|su|ur|re|e','expo','EKSPSR','xpos','osur','exposure'),
 (132013,'exposure factor',' e|ex|xp|po|os|su|ur|re|e | f|fa|ac|ct|to|or|r','expo','EKSPSRFKTR','xpos','acto','exposure f'),
 (132014,'exposure factors',' e|ex|xp|po|os|su|ur|re|e | f|fa|ac|ct|to|or|rs|s','expo','EKSPSRFKTRS','xpos','ctor','exposure f'),
 (132015,'exposure keratitides',' e|ex|xp|po|os|su|ur|re|e | k|ke|er|ra|at|ti|it|ti|id|de|es|s','expo','EKSPSRKRTTTS','xpos','tide','exposure k');
INSERT INTO `m_spelling_dictionary` VALUES  (132016,'exposure keratitis',' e|ex|xp|po|os|su|ur|re|e | k|ke|er|ra|at|ti|it|ti|is|s','expo','EKSPSRKRTTS','xpos','titi','exposure k'),
 (132017,'exposures',' e|ex|xp|po|os|su|ur|re|es|s','expo','EKSPSRS','xpos','sure','exposures'),
 (132018,'expound',' e|ex|xp|po|ou|un|nd|d','expo','EKSPNT','xpou','poun','expound'),
 (132019,'expounded',' e|ex|xp|po|ou|un|nd|de|ed|d','expo','EKSPNTT','xpou','unde','expounded'),
 (132020,'expounding',' e|ex|xp|po|ou|un|nd|di|in|ng|g','expo','EKSPNTNK','xpou','ndin','expounding'),
 (132021,'expounds',' e|ex|xp|po|ou|un|nd|ds|s','expo','EKSPNTS','xpou','ound','expounds'),
 (132022,'express',' e|ex|xp|pr|re|es|ss|s','expr','EKSPRS','xpre','pres','express'),
 (132023,'expressable',' e|ex|xp|pr|re|es|ss|sa|ab|bl|le|e','expr','EKSPRSBL','xpre','sabl','expressabl'),
 (132024,'expressed',' e|ex|xp|pr|re|es|ss|se|ed|d','expr','EKSPRST','xpre','esse','expressed'),
 (132025,'expressed emotion',' e|ex|xp|pr|re|es|ss|se|ed|d | e|em|mo|ot|ti|io|on|n','expr','EKSPRSTMXN','xpre','otio','expressed'),
 (132026,'expressed oil',' e|ex|xp|pr|re|es|ss|se|ed|d | o|oi|il|l','expr','EKSPRSTL','xpre','d oi','expressed');
INSERT INTO `m_spelling_dictionary` VALUES  (132027,'expresser',' e|ex|xp|pr|re|es|ss|se|er|r','expr','EKSPRSR','xpre','esse','expresser'),
 (132028,'expressers',' e|ex|xp|pr|re|es|ss|se|er|rs|s','expr','EKSPRSRS','xpre','sser','expressers'),
 (132029,'expresses',' e|ex|xp|pr|re|es|ss|se|es|s','expr','EKSPRSS','xpre','esse','expresses'),
 (132030,'expressible',' e|ex|xp|pr|re|es|ss|si|ib|bl|le|e','expr','EKSPRSBL','xpre','sibl','expressibl'),
 (132031,'expressing',' e|ex|xp|pr|re|es|ss|si|in|ng|g','expr','EKSPRSNK','xpre','ssin','expressing'),
 (132032,'expression',' e|ex|xp|pr|re|es|ss|si|io|on|n','expr','EKSPRSN','xpre','ssio','expression'),
 (132033,'expressional',' e|ex|xp|pr|re|es|ss|si|io|on|na|al|l','expr','EKSPRSNL','xpre','iona','expression'),
 (132034,'Expressionism',' E|Ex|xp|pr|re|es|ss|si|io|on|ni|is|sm|m','Expr','EKSPRSNSM','xpre','onis','Expression'),
 (132035,'expressionist',' e|ex|xp|pr|re|es|ss|si|io|on|ni|is|st|t','expr','EKSPRSNST','xpre','onis','expression'),
 (132036,'expressionists',' e|ex|xp|pr|re|es|ss|si|io|on|ni|is|st|ts|s','expr','EKSPRSNSTS','xpre','nist','expression'),
 (132037,'expressionless',' e|ex|xp|pr|re|es|ss|si|io|on|nl|le|es|ss|s','expr','EKSPRSNLS','xpre','nles','expression');
INSERT INTO `m_spelling_dictionary` VALUES  (132038,'expressions',' e|ex|xp|pr|re|es|ss|si|io|on|ns|s','expr','EKSPRSNS','xpre','sion','expression'),
 (132039,'expressive',' e|ex|xp|pr|re|es|ss|si|iv|ve|e','expr','EKSPRSF','xpre','ssiv','expressive'),
 (132040,'expressive aphasia',' e|ex|xp|pr|re|es|ss|si|iv|ve|e | a|ap|ph|ha|as|si|ia|a','expr','EKSPRSFFX','xpre','hasi','expressive'),
 (132041,'expressive language disorder',' e|ex|xp|pr|re|es|ss|si|iv|ve|e | l|la|an|ng|gu|ua|ag|ge|e | d|di|is|so|or|rd|de|er|r','expr','EKSPRSFLNKJTSRTR','xpre','orde','expressive'),
 (132042,'expressive-receptive aphasia',' e|ex|xp|pr|re|es|ss|si|iv|ve|e-|-r|re|ec|ce|ep|pt|ti|iv|ve|e | a|ap|ph|ha|as|si|ia|a','expr','EKSPRSFRSPTFFX','xpre','hasi','expressive'),
 (132043,'expressiveness',' e|ex|xp|pr|re|es|ss|si|iv|ve|en|ne|es|ss|s','expr','EKSPRSFNS','xpre','enes','expressive'),
 (132044,'expressivities',' e|ex|xp|pr|re|es|ss|si|iv|vi|it|ti|ie|es|s','expr','EKSPRSFTS','xpre','itie','expressivi'),
 (132045,'expressivity',' e|ex|xp|pr|re|es|ss|si|iv|vi|it|ty|y','expr','EKSPRSFT','xpre','ivit','expressivi'),
 (132046,'expressly',' e|ex|xp|pr|re|es|ss|sl|ly|y','expr','EKSPRSL','xpre','essl','expressly');
INSERT INTO `m_spelling_dictionary` VALUES  (132047,'expresso',' e|ex|xp|pr|re|es|ss|so|o','expr','EKSPRS','xpre','ress','expresso'),
 (132048,'expressor',' e|ex|xp|pr|re|es|ss|so|or|r','expr','EKSPRSR','xpre','esso','expressor'),
 (132049,'expressors',' e|ex|xp|pr|re|es|ss|so|or|rs|s','expr','EKSPRSRS','xpre','ssor','expressors'),
 (132050,'expressos',' e|ex|xp|pr|re|es|ss|so|os|s','expr','EKSPRSS','xpre','esso','expressos'),
 (132051,'expressway',' e|ex|xp|pr|re|es|ss|sw|wa|ay|y','expr','EKSPRSW','xpre','sswa','expressway'),
 (132052,'expressways',' e|ex|xp|pr|re|es|ss|sw|wa|ay|ys|s','expr','EKSPRSWS','xpre','sway','expressway'),
 (132053,'expropriate',' e|ex|xp|pr|ro|op|pr|ri|ia|at|te|e','expr','EKSPRPRT','xpro','riat','expropriat'),
 (132054,'expropriated',' e|ex|xp|pr|ro|op|pr|ri|ia|at|te|ed|d','expr','EKSPRPRTT','xpro','iate','expropriat'),
 (132055,'expropriates',' e|ex|xp|pr|ro|op|pr|ri|ia|at|te|es|s','expr','EKSPRPRTS','xpro','iate','expropriat'),
 (132056,'expropriating',' e|ex|xp|pr|ro|op|pr|ri|ia|at|ti|in|ng|g','expr','EKSPRPRTNK','xpro','atin','expropriat'),
 (132057,'expropriation',' e|ex|xp|pr|ro|op|pr|ri|ia|at|ti|io|on|n','expr','EKSPRPRXN','xpro','atio','expropriat');
INSERT INTO `m_spelling_dictionary` VALUES  (132058,'expropriations',' e|ex|xp|pr|ro|op|pr|ri|ia|at|ti|io|on|ns|s','expr','EKSPRPRXNS','xpro','tion','expropriat'),
 (132059,'exps',' e|ex|xp|ps|s','exps','EKSPS','xps','exps','exps'),
 (132060,'expulsion',' e|ex|xp|pu|ul|ls|si|io|on|n','expu','EKSPLXN','xpul','lsio','expulsion'),
 (132061,'expulsions',' e|ex|xp|pu|ul|ls|si|io|on|ns|s','expu','EKSPLXNS','xpul','sion','expulsions'),
 (132062,'expulsive',' e|ex|xp|pu|ul|ls|si|iv|ve|e','expu','EKSPLSF','xpul','lsiv','expulsive'),
 (132063,'expunge',' e|ex|xp|pu|un|ng|ge|e','expu','EKSPNJ','xpun','pung','expunge'),
 (132064,'expunged',' e|ex|xp|pu|un|ng|ge|ed|d','expu','EKSPNJT','xpun','unge','expunged'),
 (132065,'expunges',' e|ex|xp|pu|un|ng|ge|es|s','expu','EKSPNJS','xpun','unge','expunges'),
 (132066,'expunging',' e|ex|xp|pu|un|ng|gi|in|ng|g','expu','EKSPNJNK','xpun','ngin','expunging'),
 (132067,'expurgate',' e|ex|xp|pu|ur|rg|ga|at|te|e','expu','EKSPRKT','xpur','rgat','expurgate'),
 (132068,'expurgated',' e|ex|xp|pu|ur|rg|ga|at|te|ed|d','expu','EKSPRKTT','xpur','gate','expurgated'),
 (132069,'expurgates',' e|ex|xp|pu|ur|rg|ga|at|te|es|s','expu','EKSPRKTS','xpur','gate','expurgates');
INSERT INTO `m_spelling_dictionary` VALUES  (132070,'expurgating',' e|ex|xp|pu|ur|rg|ga|at|ti|in|ng|g','expu','EKSPRKTNK','xpur','atin','expurgatin'),
 (132071,'expurgation',' e|ex|xp|pu|ur|rg|ga|at|ti|io|on|n','expu','EKSPRKXN','xpur','atio','expurgatio'),
 (132072,'expurgations',' e|ex|xp|pu|ur|rg|ga|at|ti|io|on|ns|s','expu','EKSPRKXNS','xpur','tion','expurgatio'),
 (132073,'exquisite',' e|ex|xq|qu|ui|is|si|it|te|e','exqu','EKSKST','xqui','isit','exquisite'),
 (132074,'exquisitely',' e|ex|xq|qu|ui|is|si|it|te|el|ly|y','exqu','EKSKSTL','xqui','itel','exquisitel'),
 (132075,'exquisiteness',' e|ex|xq|qu|ui|is|si|it|te|en|ne|es|ss|s','exqu','EKSKSTNS','xqui','enes','exquisiten'),
 (132076,'EXs',' E|EX|Xs|s','EXs','EKSS','Xs','EXs','EXs'),
 (132077,'exsanguinate',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|te|e','exsa','EKSSNKNT','xsan','inat','exsanguina'),
 (132078,'exsanguinated',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|te|ed|d','exsa','EKSSNKNTT','xsan','nate','exsanguina'),
 (132079,'exsanguinates',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|te|es|s','exsa','EKSSNKNTS','xsan','nate','exsanguina'),
 (132080,'exsanguinating',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|ti|in|ng|g','exsa','EKSSNKNTNK','xsan','atin','exsanguina');
INSERT INTO `m_spelling_dictionary` VALUES  (132081,'exsanguination',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|ti|io|on|n','exsa','EKSSNKNXN','xsan','atio','exsanguina'),
 (132082,'exsanguination transfusion',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|ti|io|on|n | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','exsa','EKSSNKNXNTRNSFXN','xsan','usio','exsanguina'),
 (132083,'exsanguination transfusions',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|ti|io|on|n | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','exsa','EKSSNKNXNTRNSFXNS','xsan','sion','exsanguina'),
 (132084,'exsanguinator',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|to|or|r','exsa','EKSSNKNTR','xsan','nato','exsanguina'),
 (132085,'exsanguinators',' e|ex|xs|sa|an|ng|gu|ui|in|na|at|to|or|rs|s','exsa','EKSSNKNTRS','xsan','ator','exsanguina'),
 (132086,'exsanguine',' e|ex|xs|sa|an|ng|gu|ui|in|ne|e','exsa','EKSSNKN','xsan','guin','exsanguine'),
 (132087,'exsanguinities',' e|ex|xs|sa|an|ng|gu|ui|in|ni|it|ti|ie|es|s','exsa','EKSSNKNTS','xsan','itie','exsanguini'),
 (132088,'exsanguinity',' e|ex|xs|sa|an|ng|gu|ui|in|ni|it|ty|y','exsa','EKSSNKNT','xsan','init','exsanguini'),
 (132089,'exsanguinotransfusion',' e|ex|xs|sa|an|ng|gu|ui|in|no|ot|tr|ra|an|ns|sf|fu|us|si|io|on|n','exsa','EKSSNKNTRNSFXN','xsan','usio','exsanguino');
INSERT INTO `m_spelling_dictionary` VALUES  (132090,'exsanguinotransfusions',' e|ex|xs|sa|an|ng|gu|ui|in|no|ot|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','exsa','EKSSNKNTRNSFXNS','xsan','sion','exsanguino'),
 (132091,'exscind',' e|ex|xs|sc|ci|in|nd|d','exsc','EKSSNT','xsci','scin','exscind'),
 (132092,'exscinded',' e|ex|xs|sc|ci|in|nd|de|ed|d','exsc','EKSSNTT','xsci','inde','exscinded'),
 (132093,'exscinding',' e|ex|xs|sc|ci|in|nd|di|in|ng|g','exsc','EKSSNTNK','xsci','ndin','exscinding'),
 (132094,'exscinds',' e|ex|xs|sc|ci|in|nd|ds|s','exsc','EKSSNTS','xsci','cind','exscinds'),
 (132095,'exsect',' e|ex|xs|se|ec|ct|t','exse','EKSSKT','xsec','xsec','exsect'),
 (132096,'exsected',' e|ex|xs|se|ec|ct|te|ed|d','exse','EKSSKTT','xsec','ecte','exsected'),
 (132097,'exsecting',' e|ex|xs|se|ec|ct|ti|in|ng|g','exse','EKSSKTNK','xsec','ctin','exsecting'),
 (132098,'exsection',' e|ex|xs|se|ec|ct|ti|io|on|n','exse','EKSSKXN','xsec','ctio','exsection'),
 (132099,'exsects',' e|ex|xs|se|ec|ct|ts|s','exse','EKSSKTS','xsec','sect','exsects'),
 (132100,'Exserohilum',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m','Exse','EKSSRHLM','xser','hilu','Exserohilu');
INSERT INTO `m_spelling_dictionary` VALUES  (132101,'Exserohilum fusiforme',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | f|fu|us|si|if|fo|or|rm|me|e','Exse','EKSSRHLMFSFRM','xser','form','Exserohilu'),
 (132102,'Exserohilum gedarefense',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | g|ge|ed|da|ar|re|ef|fe|en|ns|se|e','Exse','EKSSRHLMJTRFNS','xser','fens','Exserohilu'),
 (132103,'Exserohilum halodes',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | h|ha|al|lo|od|de|es|s','Exse','EKSSRHLMHLTS','xser','lode','Exserohilu'),
 (132104,'Exserohilum israeli',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | i|is|sr|ra|ae|el|li|i','Exse','EKSSRHLMSRL','xser','rael','Exserohilu'),
 (132105,'Exserohilum longirostratum',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | l|lo|on|ng|gi|ir|ro|os|st|tr|ra|at|tu|um|m','Exse','EKSSRHLMLNJRSTRTM','xser','ratu','Exserohilu'),
 (132106,'Exserohilum mcginnisii',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | m|mc|cg|gi|in|nn|ni|is|si|ii|i','Exse','EKSSRHLMMKJNS','xser','nisi','Exserohilu'),
 (132107,'Exserohilum minor',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | m|mi|in|no|or|r','Exse','EKSSRHLMMNR','xser','mino','Exserohilu'),
 (132108,'Exserohilum pedicellatum',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | p|pe|ed|di|ic|ce|el|ll|la|at|tu|um|m','Exse','EKSSRHLMPTSLTM','xser','latu','Exserohilu');
INSERT INTO `m_spelling_dictionary` VALUES  (132109,'Exserohilum rostratum',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | r|ro|os|st|tr|ra|at|tu|um|m','Exse','EKSSRHLMRSTRTM','xser','ratu','Exserohilu'),
 (132110,'Exserohilum sodomii',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | s|so|od|do|om|mi|ii|i','Exse','EKSSRHLMSTM','xser','domi','Exserohilu'),
 (132111,'Exserohilum turcicum',' E|Ex|xs|se|er|ro|oh|hi|il|lu|um|m | t|tu|ur|rc|ci|ic|cu|um|m','Exse','EKSSRHLMTRSKM','xser','cicu','Exserohilu'),
 (132112,'exsert',' e|ex|xs|se|er|rt|t','exse','EKSSRT','xser','xser','exsert'),
 (132113,'exserted',' e|ex|xs|se|er|rt|te|ed|d','exse','EKSSRTT','xser','erte','exserted'),
 (132114,'exserting',' e|ex|xs|se|er|rt|ti|in|ng|g','exse','EKSSRTNK','xser','rtin','exserting'),
 (132115,'exserts',' e|ex|xs|se|er|rt|ts|s','exse','EKSSRTS','xser','sert','exserts'),
 (132116,'exsiccant',' e|ex|xs|si|ic|cc|ca|an|nt|t','exsi','EKSSKKNT','xsic','ccan','exsiccant'),
 (132117,'exsiccants',' e|ex|xs|si|ic|cc|ca|an|nt|ts|s','exsi','EKSSKKNTS','xsic','cant','exsiccants'),
 (132118,'exsiccate',' e|ex|xs|si|ic|cc|ca|at|te|e','exsi','EKSSKKT','xsic','ccat','exsiccate');
INSERT INTO `m_spelling_dictionary` VALUES  (132119,'exsiccated',' e|ex|xs|si|ic|cc|ca|at|te|ed|d','exsi','EKSSKKTT','xsic','cate','exsiccated'),
 (132120,'exsiccates',' e|ex|xs|si|ic|cc|ca|at|te|es|s','exsi','EKSSKKTS','xsic','cate','exsiccates'),
 (132121,'exsiccating',' e|ex|xs|si|ic|cc|ca|at|ti|in|ng|g','exsi','EKSSKKTNK','xsic','atin','exsiccatin'),
 (132122,'exsiccation',' e|ex|xs|si|ic|cc|ca|at|ti|io|on|n','exsi','EKSSKKXN','xsic','atio','exsiccatio'),
 (132123,'exsiccoses',' e|ex|xs|si|ic|cc|co|os|se|es|s','exsi','EKSSKKSS','xsic','cose','exsiccoses'),
 (132124,'exsiccosis',' e|ex|xs|si|ic|cc|co|os|si|is|s','exsi','EKSSKKSS','xsic','cosi','exsiccosis'),
 (132125,'exsmoker',' e|ex|xs|sm|mo|ok|ke|er|r','exsm','EKSSMKR','xsmo','moke','exsmoker'),
 (132126,'exsmokers',' e|ex|xs|sm|mo|ok|ke|er|rs|s','exsm','EKSSMKRS','xsmo','oker','exsmokers'),
 (132127,'exsomatize',' e|ex|xs|so|om|ma|at|ti|iz|ze|e','exso','EKSSMTS','xsom','atiz','exsomatize'),
 (132128,'exsomatized',' e|ex|xs|so|om|ma|at|ti|iz|ze|ed|d','exso','EKSSMTST','xsom','tize','exsomatize'),
 (132129,'exsomatizes',' e|ex|xs|so|om|ma|at|ti|iz|ze|es|s','exso','EKSSMTSS','xsom','tize','exsomatize');
INSERT INTO `m_spelling_dictionary` VALUES  (132130,'exsomatizing',' e|ex|xs|so|om|ma|at|ti|iz|zi|in|ng|g','exso','EKSSMTSNK','xsom','izin','exsomatizi'),
 (132131,'exsorption',' e|ex|xs|so|or|rp|pt|ti|io|on|n','exso','EKSSRPXN','xsor','ptio','exsorption'),
 (132132,'exstrophies',' e|ex|xs|st|tr|ro|op|ph|hi|ie|es|s','exst','EKSSTRFS','xstr','phie','exstrophie'),
 (132133,'exstrophy',' e|ex|xs|st|tr|ro|op|ph|hy|y','exst','EKSSTRF','xstr','roph','exstrophy'),
 (132134,'exsufflation',' e|ex|xs|su|uf|ff|fl|la|at|ti|io|on|n','exsu','EKSSFLXN','xsuf','atio','exsufflati'),
 (132135,'extant',' e|ex|xt|ta|an|nt|t','exta','EKSTNT','xtan','xtan','extant'),
 (132136,'extemporaneous',' e|ex|xt|te|em|mp|po|or|ra|an|ne|eo|ou|us|s','exte','EKSTMPRNS','xtem','neou','extemporan'),
 (132137,'extemporaneously',' e|ex|xt|te|em|mp|po|or|ra|an|ne|eo|ou|us|sl|ly|y','exte','EKSTMPRNSL','xtem','ousl','extemporan'),
 (132138,'extemporization',' e|ex|xt|te|em|mp|po|or|ri|iz|za|at|ti|io|on|n','exte','EKSTMPRSXN','xtem','atio','extemporiz'),
 (132139,'extemporize',' e|ex|xt|te|em|mp|po|or|ri|iz|ze|e','exte','EKSTMPRS','xtem','oriz','extemporiz');
INSERT INTO `m_spelling_dictionary` VALUES  (132140,'extemporized',' e|ex|xt|te|em|mp|po|or|ri|iz|ze|ed|d','exte','EKSTMPRST','xtem','rize','extemporiz'),
 (132141,'extemporizes',' e|ex|xt|te|em|mp|po|or|ri|iz|ze|es|s','exte','EKSTMPRSS','xtem','rize','extemporiz'),
 (132142,'extemporizing',' e|ex|xt|te|em|mp|po|or|ri|iz|zi|in|ng|g','exte','EKSTMPRSNK','xtem','izin','extemporiz'),
 (132143,'extend',' e|ex|xt|te|en|nd|d','exte','EKSTNT','xten','xten','extend'),
 (132144,'extendability',' e|ex|xt|te|en|nd|da|ab|bi|il|li|it|ty|y','exte','EKSTNTBLT','xten','ilit','extendabil'),
 (132145,'extendable',' e|ex|xt|te|en|nd|da|ab|bl|le|e','exte','EKSTNTBL','xten','dabl','extendable'),
 (132146,'extended',' e|ex|xt|te|en|nd|de|ed|d','exte','EKSTNTT','xten','ende','extended'),
 (132147,'extended care',' e|ex|xt|te|en|nd|de|ed|d | c|ca|ar|re|e','exte','EKSTNTTKR','xten',' car','extended c'),
 (132148,'extended care facilities',' e|ex|xt|te|en|nd|de|ed|d | c|ca|ar|re|e | f|fa|ac|ci|il|li|it|ti|ie|es|s','exte','EKSTNTTKRFSLTS','xten','itie','extended c'),
 (132149,'extended care facility',' e|ex|xt|te|en|nd|de|ed|d | c|ca|ar|re|e | f|fa|ac|ci|il|li|it|ty|y','exte','EKSTNTTKRFSLT','xten','ilit','extended c');
INSERT INTO `m_spelling_dictionary` VALUES  (132150,'extended families',' e|ex|xt|te|en|nd|de|ed|d | f|fa|am|mi|il|li|ie|es|s','exte','EKSTNTTFMLS','xten','ilie','extended f'),
 (132151,'extended family',' e|ex|xt|te|en|nd|de|ed|d | f|fa|am|mi|il|ly|y','exte','EKSTNTTFML','xten','amil','extended f'),
 (132152,'extended field',' e|ex|xt|te|en|nd|de|ed|d | f|fi|ie|el|ld|d','exte','EKSTNTTFLT','xten','fiel','extended f'),
 (132153,'extended field radiotherapy',' e|ex|xt|te|en|nd|de|ed|d | f|fi|ie|el|ld|d | r|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','exte','EKSTNTTFLTRT0RP','xten','erap','extended f'),
 (132154,'extended radical mastectomies',' e|ex|xt|te|en|nd|de|ed|d | r|ra|ad|di|ic|ca|al|l | m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','exte','EKSTNTTRTKLMSTKTMS','xten','omie','extended r'),
 (132155,'extended radical mastectomy',' e|ex|xt|te|en|nd|de|ed|d | r|ra|ad|di|ic|ca|al|l | m|ma|as|st|te|ec|ct|to|om|my|y','exte','EKSTNTTRTKLMSTKTM','xten','ctom','extended r'),
 (132156,'extended release',' e|ex|xt|te|en|nd|de|ed|d | r|re|el|le|ea|as|se|e','exte','EKSTNTTRLS','xten','leas','extended r'),
 (132157,'extended-care facilities',' e|ex|xt|te|en|nd|de|ed|d-|-c|ca|ar|re|e | f|fa|ac|ci|il|li|it|ti|ie|es|s','exte','EKSTNTTKRFSLTS','xten','itie','extended-c');
INSERT INTO `m_spelling_dictionary` VALUES  (132158,'extended-care facility',' e|ex|xt|te|en|nd|de|ed|d-|-c|ca|ar|re|e | f|fa|ac|ci|il|li|it|ty|y','exte','EKSTNTTKRFSLT','xten','ilit','extended-c'),
 (132159,'extended-field',' e|ex|xt|te|en|nd|de|ed|d-|-f|fi|ie|el|ld|d','exte','EKSTNTTFLT','xten','fiel','extended-f'),
 (132160,'extended-field radiotherapy',' e|ex|xt|te|en|nd|de|ed|d-|-f|fi|ie|el|ld|d | r|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','exte','EKSTNTTFLTRT0RP','xten','erap','extended-f'),
 (132161,'extended-release',' e|ex|xt|te|en|nd|de|ed|d-|-r|re|el|le|ea|as|se|e','exte','EKSTNTTRLS','xten','leas','extended-r'),
 (132162,'extended-spectrum penicillin',' e|ex|xt|te|en|nd|de|ed|d-|-s|sp|pe|ec|ct|tr|ru|um|m | p|pe|en|ni|ic|ci|il|ll|li|in|n','exte','EKSTNTTSPKTRMPNSLN','xten','illi','extended-s'),
 (132163,'extended-spectrum penicillins',' e|ex|xt|te|en|nd|de|ed|d-|-s|sp|pe|ec|ct|tr|ru|um|m | p|pe|en|ni|ic|ci|il|ll|li|in|ns|s','exte','EKSTNTTSPKTRMPNSLNS','xten','llin','extended-s'),
 (132164,'extendedness',' e|ex|xt|te|en|nd|de|ed|dn|ne|es|ss|s','exte','EKSTNTTNS','xten','dnes','extendedne');
INSERT INTO `m_spelling_dictionary` VALUES  (132165,'extender',' e|ex|xt|te|en|nd|de|er|r','exte','EKSTNTR','xten','ende','extender'),
 (132166,'extenders',' e|ex|xt|te|en|nd|de|er|rs|s','exte','EKSTNTRS','xten','nder','extenders'),
 (132167,'extendibility',' e|ex|xt|te|en|nd|di|ib|bi|il|li|it|ty|y','exte','EKSTNTBLT','xten','ilit','extendibil'),
 (132168,'extendible',' e|ex|xt|te|en|nd|di|ib|bl|le|e','exte','EKSTNTBL','xten','dibl','extendible'),
 (132169,'extending',' e|ex|xt|te|en|nd|di|in|ng|g','exte','EKSTNTNK','xten','ndin','extending'),
 (132170,'extends',' e|ex|xt|te|en|nd|ds|s','exte','EKSTNTS','xten','tend','extends'),
 (132171,'extensibilities',' e|ex|xt|te|en|ns|si|ib|bi|il|li|it|ti|ie|es|s','exte','EKSTNSBLTS','xten','itie','extensibil'),
 (132172,'extensibility',' e|ex|xt|te|en|ns|si|ib|bi|il|li|it|ty|y','exte','EKSTNSBLT','xten','ilit','extensibil'),
 (132173,'extensible',' e|ex|xt|te|en|ns|si|ib|bl|le|e','exte','EKSTNSBL','xten','sibl','extensible'),
 (132174,'extensile',' e|ex|xt|te|en|ns|si|il|le|e','exte','EKSTNSL','xten','nsil','extensile'),
 (132175,'extensin',' e|ex|xt|te|en|ns|si|in|n','exte','EKSTNSN','xten','ensi','extensin');
INSERT INTO `m_spelling_dictionary` VALUES  (132176,'extensins',' e|ex|xt|te|en|ns|si|in|ns|s','exte','EKSTNSNS','xten','nsin','extensins'),
 (132177,'extension',' e|ex|xt|te|en|ns|si|io|on|n','exte','EKSTNXN','xten','nsio','extension'),
 (132178,'extensional',' e|ex|xt|te|en|ns|si|io|on|na|al|l','exte','EKSTNXNL','xten','iona','extensiona'),
 (132179,'extensions',' e|ex|xt|te|en|ns|si|io|on|ns|s','exte','EKSTNXNS','xten','sion','extensions'),
 (132180,'extensity',' e|ex|xt|te|en|ns|si|it|ty|y','exte','EKSTNST','xten','nsit','extensity'),
 (132181,'extensive',' e|ex|xt|te|en|ns|si|iv|ve|e','exte','EKSTNSF','xten','nsiv','extensive'),
 (132182,'extensive disease',' e|ex|xt|te|en|ns|si|iv|ve|e | d|di|is|se|ea|as|se|e','exte','EKSTNSFTSS','xten','seas','extensive'),
 (132183,'extensive lymphadenectomies',' e|ex|xt|te|en|ns|si|iv|ve|e | l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|ie|es|s','exte','EKSTNSFLMFTNKTMS','xten','omie','extensive'),
 (132184,'extensive lymphadenectomy',' e|ex|xt|te|en|ns|si|iv|ve|e | l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|my|y','exte','EKSTNSFLMFTNKTM','xten','ctom','extensive'),
 (132185,'extensively',' e|ex|xt|te|en|ns|si|iv|ve|el|ly|y','exte','EKSTNSFL','xten','ivel','extensivel');
INSERT INTO `m_spelling_dictionary` VALUES  (132186,'extensiveness',' e|ex|xt|te|en|ns|si|iv|ve|en|ne|es|ss|s','exte','EKSTNSFNS','xten','enes','extensiven'),
 (132187,'extensometer',' e|ex|xt|te|en|ns|so|om|me|et|te|er|r','exte','EKSTNSMTR','xten','mete','extensomet'),
 (132188,'extensometers',' e|ex|xt|te|en|ns|so|om|me|et|te|er|rs|s','exte','EKSTNSMTRS','xten','eter','extensomet'),
 (132189,'extensometric',' e|ex|xt|te|en|ns|so|om|me|et|tr|ri|ic|c','exte','EKSTNSMTRK','xten','etri','extensomet'),
 (132190,'extensometry',' e|ex|xt|te|en|ns|so|om|me|et|tr|ry|y','exte','EKSTNSMTR','xten','metr','extensomet'),
 (132191,'extensor',' e|ex|xt|te|en|ns|so|or|r','exte','EKSTNSR','xten','enso','extensor'),
 (132192,'extensor carpi radialis',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | r|ra|ad|di|ia|al|li|is|s','exte','EKSTNSRKRPRTLS','xten','iali','extensor c'),
 (132193,'extensor carpi radialis brevis',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | r|ra|ad|di|ia|al|li|is|s | b|br|re|ev|vi|is|s','exte','EKSTNSRKRPRTLSBRFS','xten','revi','extensor c'),
 (132194,'extensor carpi radialis longus',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | r|ra|ad|di|ia|al|li|is|s | l|lo|on|ng|gu|us|s','exte','EKSTNSRKRPRTLSLNKS','xten','ongu','extensor c');
INSERT INTO `m_spelling_dictionary` VALUES  (132195,'extensor carpi ulnaris',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s','exte','EKSTNSRKRPLNRS','xten','nari','extensor c'),
 (132196,'extensor carpi ulnaris flap',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | f|fl|la|ap|p','exte','EKSTNSRKRPLNRSFLP','xten',' fla','extensor c'),
 (132197,'extensor carpi ulnaris flaps',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | f|fl|la|ap|ps|s','exte','EKSTNSRKRPLNRSFLPS','xten','flap','extensor c'),
 (132198,'extensor carpi ulnaris muscle',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRKRPLNRSMSKL','xten','uscl','extensor c'),
 (132199,'extensor carpi ulnaris muscle tendon',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | m|mu|us|sc|cl|le|e | t|te|en|nd|do|on|n','exte','EKSTNSRKRPLNRSMSKLTNTN','xten','endo','extensor c'),
 (132200,'extensor carpi ulnaris muscle tendons',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | m|mu|us|sc|cl|le|e | t|te|en|nd|do|on|ns|s','exte','EKSTNSRKRPLNRSMSKLTNTNS','xten','ndon','extensor c'),
 (132201,'extensor carpi ulnaris muscles',' e|ex|xt|te|en|ns|so|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRKRPLNRSMSKLS','xten','scle','extensor c');
INSERT INTO `m_spelling_dictionary` VALUES  (132202,'extensor digitorum',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m','exte','EKSTNSRTJTRM','xten','toru','extensor d'),
 (132203,'extensor digitorum brevis',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s','exte','EKSTNSRTJTRMBRFS','xten','revi','extensor d'),
 (132204,'extensor digitorum brevis manus muscle',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s | m|ma|an|nu|us|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRTJTRMBRFSMNSMSKL','xten','uscl','extensor d'),
 (132205,'extensor digitorum brevis manus muscles',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s | m|ma|an|nu|us|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRTJTRMBRFSMNSMSKLS','xten','scle','extensor d'),
 (132206,'extensor digitorum brevis muscle',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRTJTRMBRFSMSKL','xten','uscl','extensor d'),
 (132207,'extensor digitorum brevis muscles',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRTJTRMBRFSMSKLS','xten','scle','extensor d');
INSERT INTO `m_spelling_dictionary` VALUES  (132208,'extensor digitorum communis muscle',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | c|co|om|mm|mu|un|ni|is|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRTJTRMKMNSMSKL','xten','uscl','extensor d'),
 (132209,'extensor digitorum communis muscles',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | c|co|om|mm|mu|un|ni|is|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRTJTRMKMNSMSKLS','xten','scle','extensor d'),
 (132210,'extensor digitorum longus',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s','exte','EKSTNSRTJTRMLNKS','xten','ongu','extensor d'),
 (132211,'extensor digitorum longus muscle',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRTJTRMLNKSMSKL','xten','uscl','extensor d'),
 (132212,'extensor digitorum longus muscles',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRTJTRMLNKSMSKLS','xten','scle','extensor d'),
 (132213,'extensor digitorum muscle',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | m|mu|us|sc|cl|le|e','exte','EKSTNSRTJTRMMSKL','xten','uscl','extensor d');
INSERT INTO `m_spelling_dictionary` VALUES  (132214,'extensor digitorum muscles',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRTJTRMMSKLS','xten','scle','extensor d'),
 (132215,'extensor digitorum tendon',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | t|te|en|nd|do|on|n','exte','EKSTNSRTJTRMTNTN','xten','endo','extensor d'),
 (132216,'extensor digitorum tendons',' e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | t|te|en|nd|do|on|ns|s','exte','EKSTNSRTJTRMTNTNS','xten','ndon','extensor d'),
 (132217,'extensor hallucis',' e|ex|xt|te|en|ns|so|or|r | h|ha|al|ll|lu|uc|ci|is|s','exte','EKSTNSRHLSS','xten','luci','extensor h'),
 (132218,'extensor hallucis longus',' e|ex|xt|te|en|ns|so|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s','exte','EKSTNSRHLSSLNKS','xten','ongu','extensor h'),
 (132219,'extensor hallucis longus muscle',' e|ex|xt|te|en|ns|so|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRHLSSLNKSMSKL','xten','uscl','extensor h'),
 (132220,'extensor hallucis longus muscles',' e|ex|xt|te|en|ns|so|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRHLSSLNKSMSKLS','xten','scle','extensor h');
INSERT INTO `m_spelling_dictionary` VALUES  (132221,'extensor indicis muscle',' e|ex|xt|te|en|ns|so|or|r | i|in|nd|di|ic|ci|is|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRNTSSMSKL','xten','uscl','extensor i'),
 (132222,'extensor indicis muscles',' e|ex|xt|te|en|ns|so|or|r | i|in|nd|di|ic|ci|is|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRNTSSMSKLS','xten','scle','extensor i'),
 (132223,'extensor lurch',' e|ex|xt|te|en|ns|so|or|r | l|lu|ur|rc|ch|h','exte','EKSTNSRLRX','xten','lurc','extensor l'),
 (132224,'extensor pollices brevis',' e|ex|xt|te|en|ns|so|or|r | p|po|ol|ll|li|ic|ce|es|s | b|br|re|ev|vi|is|s','exte','EKSTNSRPLSSBRFS','xten','revi','extensor p'),
 (132225,'extensor pollices longus',' e|ex|xt|te|en|ns|so|or|r | p|po|ol|ll|li|ic|ce|es|s | l|lo|on|ng|gu|us|s','exte','EKSTNSRPLSSLNKS','xten','ongu','extensor p'),
 (132226,'extensor pollicis brevis',' e|ex|xt|te|en|ns|so|or|r | p|po|ol|ll|li|ic|ci|is|s | b|br|re|ev|vi|is|s','exte','EKSTNSRPLSSBRFS','xten','revi','extensor p'),
 (132227,'extensor pollicis longus',' e|ex|xt|te|en|ns|so|or|r | p|po|ol|ll|li|ic|ci|is|s | l|lo|on|ng|gu|us|s','exte','EKSTNSRPLSSLNKS','xten','ongu','extensor p'),
 (132228,'extensor pollicis longus muscle',' e|ex|xt|te|en|ns|so|or|r | p|po|ol|ll|li|ic|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|e','exte','EKSTNSRPLSSLNKSMSKL','xten','uscl','extensor p');
INSERT INTO `m_spelling_dictionary` VALUES  (132229,'extensor pollicis longus muscles',' e|ex|xt|te|en|ns|so|or|r | p|po|ol|ll|li|ic|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|es|s','exte','EKSTNSRPLSSLNKSMSKLS','xten','scle','extensor p'),
 (132230,'extensor process disease',' e|ex|xt|te|en|ns|so|or|r | p|pr|ro|oc|ce|es|ss|s | d|di|is|se|ea|as|se|e','exte','EKSTNSRPRSSTSS','xten','seas','extensor p'),
 (132231,'extensor process diseases',' e|ex|xt|te|en|ns|so|or|r | p|pr|ro|oc|ce|es|ss|s | d|di|is|se|ea|as|se|es|s','exte','EKSTNSRPRSSTSSS','xten','ease','extensor p'),
 (132232,'extensor surface',' e|ex|xt|te|en|ns|so|or|r | s|su|ur|rf|fa|ac|ce|e','exte','EKSTNSRSRFS','xten','rfac','extensor s'),
 (132233,'extensor surfaces',' e|ex|xt|te|en|ns|so|or|r | s|su|ur|rf|fa|ac|ce|es|s','exte','EKSTNSRSRFSS','xten','face','extensor s'),
 (132234,'extensor thrust',' e|ex|xt|te|en|ns|so|or|r | t|th|hr|ru|us|st|t','exte','EKSTNSR0RST','xten','hrus','extensor t'),
 (132235,'extensor thrusts',' e|ex|xt|te|en|ns|so|or|r | t|th|hr|ru|us|st|ts|s','exte','EKSTNSR0RSTS','xten','rust','extensor t'),
 (132236,'extensors',' e|ex|xt|te|en|ns|so|or|rs|s','exte','EKSTNSRS','xten','nsor','extensors');
INSERT INTO `m_spelling_dictionary` VALUES  (132237,'extent',' e|ex|xt|te|en|nt|t','exte','EKSTNT','xten','xten','extent'),
 (132238,'extents',' e|ex|xt|te|en|nt|ts|s','exte','EKSTNTS','xten','tent','extents'),
 (132239,'extenuate',' e|ex|xt|te|en|nu|ua|at|te|e','exte','EKSTNT','xten','nuat','extenuate'),
 (132240,'extenuated',' e|ex|xt|te|en|nu|ua|at|te|ed|d','exte','EKSTNTT','xten','uate','extenuated'),
 (132241,'extenuates',' e|ex|xt|te|en|nu|ua|at|te|es|s','exte','EKSTNTS','xten','uate','extenuates'),
 (132242,'extenuating',' e|ex|xt|te|en|nu|ua|at|ti|in|ng|g','exte','EKSTNTNK','xten','atin','extenuatin'),
 (132243,'extenuation',' e|ex|xt|te|en|nu|ua|at|ti|io|on|n','exte','EKSTNXN','xten','atio','extenuatio'),
 (132244,'extenuations',' e|ex|xt|te|en|nu|ua|at|ti|io|on|ns|s','exte','EKSTNXNS','xten','tion','extenuatio'),
 (132245,'exterior',' e|ex|xt|te|er|ri|io|or|r','exte','EKSTRR','xter','erio','exterior'),
 (132246,'exteriorisation',' e|ex|xt|te|er|ri|io|or|ri|is|sa|at|ti|io|on|n','exte','EKSTRRSXN','xter','atio','exterioris'),
 (132247,'exteriorise',' e|ex|xt|te|er|ri|io|or|ri|is|se|e','exte','EKSTRRS','xter','oris','exterioris');
INSERT INTO `m_spelling_dictionary` VALUES  (132248,'exteriorised',' e|ex|xt|te|er|ri|io|or|ri|is|se|ed|d','exte','EKSTRRST','xter','rise','exterioris'),
 (132249,'exteriorises',' e|ex|xt|te|er|ri|io|or|ri|is|se|es|s','exte','EKSTRRSS','xter','rise','exterioris'),
 (132250,'exteriorising',' e|ex|xt|te|er|ri|io|or|ri|is|si|in|ng|g','exte','EKSTRRSNK','xter','isin','exterioris'),
 (132251,'exteriorization',' e|ex|xt|te|er|ri|io|or|ri|iz|za|at|ti|io|on|n','exte','EKSTRRSXN','xter','atio','exterioriz'),
 (132252,'exteriorize',' e|ex|xt|te|er|ri|io|or|ri|iz|ze|e','exte','EKSTRRS','xter','oriz','exterioriz'),
 (132253,'exteriorized',' e|ex|xt|te|er|ri|io|or|ri|iz|ze|ed|d','exte','EKSTRRST','xter','rize','exterioriz'),
 (132254,'exteriorizes',' e|ex|xt|te|er|ri|io|or|ri|iz|ze|es|s','exte','EKSTRRSS','xter','rize','exterioriz'),
 (132255,'exteriorizing',' e|ex|xt|te|er|ri|io|or|ri|iz|zi|in|ng|g','exte','EKSTRRSNK','xter','izin','exterioriz'),
 (132256,'exteriors',' e|ex|xt|te|er|ri|io|or|rs|s','exte','EKSTRRS','xter','rior','exteriors'),
 (132257,'exterminate',' e|ex|xt|te|er|rm|mi|in|na|at|te|e','exte','EKSTRMNT','xter','inat','exterminat');
INSERT INTO `m_spelling_dictionary` VALUES  (132258,'exterminated',' e|ex|xt|te|er|rm|mi|in|na|at|te|ed|d','exte','EKSTRMNTT','xter','nate','exterminat'),
 (132259,'exterminates',' e|ex|xt|te|er|rm|mi|in|na|at|te|es|s','exte','EKSTRMNTS','xter','nate','exterminat'),
 (132260,'exterminating',' e|ex|xt|te|er|rm|mi|in|na|at|ti|in|ng|g','exte','EKSTRMNTNK','xter','atin','exterminat'),
 (132261,'extermination',' e|ex|xt|te|er|rm|mi|in|na|at|ti|io|on|n','exte','EKSTRMNXN','xter','atio','exterminat'),
 (132262,'exterminations',' e|ex|xt|te|er|rm|mi|in|na|at|ti|io|on|ns|s','exte','EKSTRMNXNS','xter','tion','exterminat'),
 (132263,'extern',' e|ex|xt|te|er|rn|n','exte','EKSTRN','xter','xter','extern'),
 (132264,'external',' e|ex|xt|te|er|rn|na|al|l','exte','EKSTRNL','xter','erna','external'),
 (132265,'external acoustic meatus',' e|ex|xt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|s','exte','EKSTRNLKSTKMTS','xter','eatu','external a'),
 (132266,'external acoustic meatuses',' e|ex|xt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|se|es|s','exte','EKSTRNLKSTKMTSS','xter','tuse','external a'),
 (132267,'external auditory canal',' e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | c|ca|an|na|al|l','exte','EKSTRNLTTRKNL','xter','cana','external a');
INSERT INTO `m_spelling_dictionary` VALUES  (132268,'external auditory canals',' e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | c|ca|an|na|al|ls|s','exte','EKSTRNLTTRKNLS','xter','anal','external a'),
 (132269,'external auditory foramen',' e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|me|en|n','exte','EKSTRNLTTRFRMN','xter','rame','external a'),
 (132270,'external auditory foramens',' e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|me|en|ns|s','exte','EKSTRNLTTRFRMNS','xter','amen','external a'),
 (132271,'external auditory foramina',' e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|mi|in|na|a','exte','EKSTRNLTTRFRMN','xter','amin','external a'),
 (132272,'external auditory meatus',' e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|s','exte','EKSTRNLTTRMTS','xter','eatu','external a'),
 (132273,'external auditory meatuses',' e|ex|xt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|se|es|s','exte','EKSTRNLTTRMTSS','xter','tuse','external a'),
 (132274,'external beam radiation therapy',' e|ex|xt|te|er|rn|na|al|l | b|be|ea|am|m | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','exte','EKSTRNLBMRTXN0RP','xter','erap','external b');
INSERT INTO `m_spelling_dictionary` VALUES  (132275,'external canal ligation',' e|ex|xt|te|er|rn|na|al|l | c|ca|an|na|al|l | l|li|ig|ga|at|ti|io|on|n','exte','EKSTRNLKNLLKXN','xter','atio','external c'),
 (132276,'external canal ligations',' e|ex|xt|te|er|rn|na|al|l | c|ca|an|na|al|l | l|li|ig|ga|at|ti|io|on|ns|s','exte','EKSTRNLKNLLKXNS','xter','tion','external c'),
 (132277,'external capsule',' e|ex|xt|te|er|rn|na|al|l | c|ca|ap|ps|su|ul|le|e','exte','EKSTRNLKPSL','xter','psul','external c'),
 (132278,'external capsules',' e|ex|xt|te|er|rn|na|al|l | c|ca|ap|ps|su|ul|le|es|s','exte','EKSTRNLKPSLS','xter','sule','external c'),
 (132279,'external cardiac pressure',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|rd|di|ia|ac|c | p|pr|re|es|ss|su|ur|re|e','exte','EKSTRNLKRTKPRSR','xter','ssur','external c'),
 (132280,'external carotid',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d','exte','EKSTRNLKRTT','xter','roti','external c'),
 (132281,'external carotid arteries',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ri|ie|es|s','exte','EKSTRNLKRTTRTRS','xter','erie','external c'),
 (132282,'external carotid artery',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y','exte','EKSTRNLKRTTRTR','xter','rter','external c');
INSERT INTO `m_spelling_dictionary` VALUES  (132283,'external carotid nerve',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | n|ne|er|rv|ve|e','exte','EKSTRNLKRTTNRF','xter','nerv','external c'),
 (132284,'external carotid nerves',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | n|ne|er|rv|ve|es|s','exte','EKSTRNLKRTTNRFS','xter','erve','external c'),
 (132285,'external carotid plexus',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|s','exte','EKSTRNLKRTTPLKSS','xter','lexu','external c'),
 (132286,'external carotid plexuses',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|se|es|s','exte','EKSTRNLKRTTPLKSSS','xter','xuse','external c'),
 (132287,'external carotids',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|ds|s','exte','EKSTRNLKRTTS','xter','otid','external c'),
 (132288,'external cartilaginous acoustic meatus',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|s','exte','EKSTRNLKRTLJNSKSTKMTS','xter','eatu','external c'),
 (132289,'external cartilaginous acoustic meatuses',' e|ex|xt|te|er|rn|na|al|l | c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|se|es|s','exte','EKSTRNLKRTLJNSKSTKMTSS','xter','tuse','external c');
INSERT INTO `m_spelling_dictionary` VALUES  (132290,'external conjugate',' e|ex|xt|te|er|rn|na|al|l | c|co|on|nj|ju|ug|ga|at|te|e','exte','EKSTRNLKNJKT','xter','ugat','external c'),
 (132291,'external conjugates',' e|ex|xt|te|er|rn|na|al|l | c|co|on|nj|ju|ug|ga|at|te|es|s','exte','EKSTRNLKNJKTS','xter','gate','external c'),
 (132292,'external counterpulsation',' e|ex|xt|te|er|rn|na|al|l | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|n','exte','EKSTRNLKNTRPLSXN','xter','atio','external c'),
 (132293,'external counterpulsations',' e|ex|xt|te|er|rn|na|al|l | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|ns|s','exte','EKSTRNLKNTRPLSXNS','xter','tion','external c'),
 (132294,'external diameter',' e|ex|xt|te|er|rn|na|al|l | d|di|ia|am|me|et|te|er|r','exte','EKSTRNLTMTR','xter','mete','external d'),
 (132295,'external diameters',' e|ex|xt|te|er|rn|na|al|l | d|di|ia|am|me|et|te|er|rs|s','exte','EKSTRNLTMTRS','xter','eter','external d'),
 (132296,'external ear',' e|ex|xt|te|er|rn|na|al|l | e|ea|ar|r','exte','EKSTRNLR','xter','l ea','external e'),
 (132297,'external ears',' e|ex|xt|te|er|rn|na|al|l | e|ea|ar|rs|s','exte','EKSTRNLRS','xter',' ear','external e');
INSERT INTO `m_spelling_dictionary` VALUES  (132298,'external epigastric arteries',' e|ex|xt|te|er|rn|na|al|l | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','exte','EKSTRNLPKSTRKRTRS','xter','erie','external e'),
 (132299,'external epigastric artery',' e|ex|xt|te|er|rn|na|al|l | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ry|y','exte','EKSTRNLPKSTRKRTR','xter','rter','external e'),
 (132300,'external eye exam',' e|ex|xt|te|er|rn|na|al|l | e|ey|ye|e | e|ex|xa|am|m','exte','EKSTRNLYKSM','xter',' exa','external e'),
 (132301,'external eye exams',' e|ex|xt|te|er|rn|na|al|l | e|ey|ye|e | e|ex|xa|am|ms|s','exte','EKSTRNLYKSMS','xter','exam','external e'),
 (132302,'external fertilization',' e|ex|xt|te|er|rn|na|al|l | f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','exte','EKSTRNLFRTLSXN','xter','atio','external f'),
 (132303,'external fistula',' e|ex|xt|te|er|rn|na|al|l | f|fi|is|st|tu|ul|la|a','exte','EKSTRNLFSTL','xter','stul','external f'),
 (132304,'external fistulae',' e|ex|xt|te|er|rn|na|al|l | f|fi|is|st|tu|ul|la|ae|e','exte','EKSTRNLFSTL','xter','tula','external f'),
 (132305,'external fistulas',' e|ex|xt|te|er|rn|na|al|l | f|fi|is|st|tu|ul|la|as|s','exte','EKSTRNLFSTLS','xter','tula','external f');
INSERT INTO `m_spelling_dictionary` VALUES  (132306,'external genital organ',' e|ex|xt|te|er|rn|na|al|l | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|n','exte','EKSTRNLJNTLRKN','xter','orga','external g'),
 (132307,'external genital organs',' e|ex|xt|te|er|rn|na|al|l | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|ns|s','exte','EKSTRNLJNTLRKNS','xter','rgan','external g'),
 (132308,'external genitalia',' e|ex|xt|te|er|rn|na|al|l | g|ge|en|ni|it|ta|al|li|ia|a','exte','EKSTRNLJNTL','xter','tali','external g'),
 (132309,'external haemorrhoid',' e|ex|xt|te|er|rn|na|al|l | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|d','exte','EKSTRNLHMRHT','xter','rhoi','external h'),
 (132310,'external haemorrhoids',' e|ex|xt|te|er|rn|na|al|l | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|ds|s','exte','EKSTRNLHMRHTS','xter','hoid','external h'),
 (132311,'external hemorrhoid',' e|ex|xt|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ho|oi|id|d','exte','EKSTRNLHMRHT','xter','rhoi','external h'),
 (132312,'external hemorrhoids',' e|ex|xt|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ho|oi|id|ds|s','exte','EKSTRNLHMRHTS','xter','hoid','external h'),
 (132313,'external hernia',' e|ex|xt|te|er|rn|na|al|l | h|he|er|rn|ni|ia|a','exte','EKSTRNLHRN','xter','erni','external h');
INSERT INTO `m_spelling_dictionary` VALUES  (132314,'external herniae',' e|ex|xt|te|er|rn|na|al|l | h|he|er|rn|ni|ia|ae|e','exte','EKSTRNLHRN','xter','rnia','external h'),
 (132315,'external hernias',' e|ex|xt|te|er|rn|na|al|l | h|he|er|rn|ni|ia|as|s','exte','EKSTRNLHRNS','xter','rnia','external h'),
 (132316,'external hordeola',' e|ex|xt|te|er|rn|na|al|l | h|ho|or|rd|de|eo|ol|la|a','exte','EKSTRNLHRTL','xter','deol','external h'),
 (132317,'external hordeolum',' e|ex|xt|te|er|rn|na|al|l | h|ho|or|rd|de|eo|ol|lu|um|m','exte','EKSTRNLHRTLM','xter','eolu','external h'),
 (132318,'external humeral epicondylitides',' e|ex|xt|te|er|rn|na|al|l | h|hu|um|me|er|ra|al|l | e|ep|pi|ic|co|on|nd|dy|yl|li|it|ti|id|de|es|s','exte','EKSTRNLHMRLPKNTLTTS','xter','tide','external h'),
 (132319,'external humeral epicondylitis',' e|ex|xt|te|er|rn|na|al|l | h|hu|um|me|er|ra|al|l | e|ep|pi|ic|co|on|nd|dy|yl|li|it|ti|is|s','exte','EKSTRNLHMRLPKNTLTS','xter','liti','external h'),
 (132320,'external iliac arteries',' e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | a|ar|rt|te|er|ri|ie|es|s','exte','EKSTRNLLKRTRS','xter','erie','external i'),
 (132321,'external iliac artery',' e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | a|ar|rt|te|er|ry|y','exte','EKSTRNLLKRTR','xter','rter','external i');
INSERT INTO `m_spelling_dictionary` VALUES  (132322,'external iliac lymph node',' e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','exte','EKSTRNLLKLMFNT','xter',' nod','external i'),
 (132323,'external iliac lymph nodes',' e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','exte','EKSTRNLLKLMFNTS','xter','node','external i'),
 (132324,'external iliac vein',' e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | v|ve|ei|in|n','exte','EKSTRNLLKFN','xter',' vei','external i'),
 (132325,'external iliac veins',' e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | v|ve|ei|in|ns|s','exte','EKSTRNLLKFNS','xter','vein','external i'),
 (132326,'external inferior genual bursa',' e|ex|xt|te|er|rn|na|al|l | i|in|nf|fe|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|a','exte','EKSTRNLNFRRJNLBRS','xter','burs','external i'),
 (132327,'external inferior genual bursae',' e|ex|xt|te|er|rn|na|al|l | i|in|nf|fe|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|ae|e','exte','EKSTRNLNFRRJNLBRS','xter','ursa','external i'),
 (132328,'external inferior genual bursas',' e|ex|xt|te|er|rn|na|al|l | i|in|nf|fe|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|as|s','exte','EKSTRNLNFRRJNLBRSS','xter','ursa','external i');
INSERT INTO `m_spelling_dictionary` VALUES  (132329,'external infracondyloid bursa',' e|ex|xt|te|er|rn|na|al|l | i|in|nf|fr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|a','exte','EKSTRNLNFRKNTLTBRS','xter','burs','external i'),
 (132330,'external infracondyloid bursae',' e|ex|xt|te|er|rn|na|al|l | i|in|nf|fr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|ae|e','exte','EKSTRNLNFRKNTLTBRS','xter','ursa','external i'),
 (132331,'external infracondyloid bursas',' e|ex|xt|te|er|rn|na|al|l | i|in|nf|fr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|as|s','exte','EKSTRNLNFRKNTLTBRSS','xter','ursa','external i'),
 (132332,'external inguinal fossa',' e|ex|xt|te|er|rn|na|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|a','exte','EKSTRNLNKNLFS','xter','foss','external i'),
 (132333,'external inguinal fossae',' e|ex|xt|te|er|rn|na|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|ae|e','exte','EKSTRNLNKNLFS','xter','ossa','external i'),
 (132334,'external intercostal membrane',' e|ex|xt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|me|em|mb|br|ra|an|ne|e','exte','EKSTRNLNTRKSTLMMRN','xter','bran','external i'),
 (132335,'external intercostal membranes',' e|ex|xt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','exte','EKSTRNLNTRKSTLMMRNS','xter','rane','external i');
INSERT INTO `m_spelling_dictionary` VALUES  (132336,'external intercostal muscle',' e|ex|xt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|e','exte','EKSTRNLNTRKSTLMSKL','xter','uscl','external i'),
 (132337,'external intercostal muscles',' e|ex|xt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|es|s','exte','EKSTRNLNTRKSTLMSKLS','xter','scle','external i'),
 (132338,'external jugular vein',' e|ex|xt|te|er|rn|na|al|l | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|n','exte','EKSTRNLJKLRFN','xter',' vei','external j'),
 (132339,'external jugular veins',' e|ex|xt|te|er|rn|na|al|l | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|ns|s','exte','EKSTRNLJKLRFNS','xter','vein','external j'),
 (132340,'external laryngeal nerve',' e|ex|xt|te|er|rn|na|al|l | l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|e','exte','EKSTRNLLRNJLNRF','xter','nerv','external l'),
 (132341,'external laryngeal nerves',' e|ex|xt|te|er|rn|na|al|l | l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|es|s','exte','EKSTRNLLRNJLNRFS','xter','erve','external l'),
 (132342,'external limiting membrane',' e|ex|xt|te|er|rn|na|al|l | l|li|im|mi|it|ti|in|ng|g | m|me|em|mb|br|ra|an|ne|e','exte','EKSTRNLLMTNKMMRN','xter','bran','external l');
INSERT INTO `m_spelling_dictionary` VALUES  (132343,'external limiting membranes',' e|ex|xt|te|er|rn|na|al|l | l|li|im|mi|it|ti|in|ng|g | m|me|em|mb|br|ra|an|ne|es|s','exte','EKSTRNLLMTNKMMRNS','xter','rane','external l'),
 (132344,'external mammary arteries',' e|ex|xt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','exte','EKSTRNLMMRRTRS','xter','erie','external m'),
 (132345,'external mammary artery',' e|ex|xt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ry|y','exte','EKSTRNLMMRRTR','xter','rter','external m'),
 (132346,'external maxillary arteries',' e|ex|xt|te|er|rn|na|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','exte','EKSTRNLMKSLRRTRS','xter','erie','external m'),
 (132347,'external maxillary artery',' e|ex|xt|te|er|rn|na|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ry|y','exte','EKSTRNLMKSLRRTR','xter','rter','external m'),
 (132348,'external medullary lamina',' e|ex|xt|te|er|rn|na|al|l | m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|a','exte','EKSTRNLMTLRLMN','xter','amin','external m'),
 (132349,'external medullary laminae',' e|ex|xt|te|er|rn|na|al|l | m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|ae|e','exte','EKSTRNLMTLRLMN','xter','mina','external m');
INSERT INTO `m_spelling_dictionary` VALUES  (132350,'external medullary laminas',' e|ex|xt|te|er|rn|na|al|l | m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|as|s','exte','EKSTRNLMTLRLMNS','xter','mina','external m'),
 (132351,'external membrane potential',' e|ex|xt|te|er|rn|na|al|l | m|me|em|mb|br|ra|an|ne|e | p|po|ot|te|en|nt|ti|ia|al|l','exte','EKSTRNLMMRNPTNXL','xter','ntia','external m'),
 (132352,'external membrane potentials',' e|ex|xt|te|er|rn|na|al|l | m|me|em|mb|br|ra|an|ne|e | p|po|ot|te|en|nt|ti|ia|al|ls|s','exte','EKSTRNLMMRNPTNXLS','xter','tial','external m'),
 (132353,'external membrane protein',' e|ex|xt|te|er|rn|na|al|l | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|n','exte','EKSTRNLMMRNPRTN','xter','otei','external m'),
 (132354,'external membrane proteins',' e|ex|xt|te|er|rn|na|al|l | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|ns|s','exte','EKSTRNLMMRNPRTNS','xter','tein','external m'),
 (132355,'external meningitides',' e|ex|xt|te|er|rn|na|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','exte','EKSTRNLMNNJTTS','xter','tide','external m'),
 (132356,'external meningitis',' e|ex|xt|te|er|rn|na|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','exte','EKSTRNLMNNJTS','xter','giti','external m');
INSERT INTO `m_spelling_dictionary` VALUES  (132357,'external migration',' e|ex|xt|te|er|rn|na|al|l | m|mi|ig|gr|ra|at|ti|io|on|n','exte','EKSTRNLMKRXN','xter','atio','external m'),
 (132358,'external migrations',' e|ex|xt|te|er|rn|na|al|l | m|mi|ig|gr|ra|at|ti|io|on|ns|s','exte','EKSTRNLMKRXNS','xter','tion','external m'),
 (132359,'external naris',' e|ex|xt|te|er|rn|na|al|l | n|na|ar|ri|is|s','exte','EKSTRNLNRS','xter','nari','external n'),
 (132360,'external nasal arteries',' e|ex|xt|te|er|rn|na|al|l | n|na|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','exte','EKSTRNLNSLRTRS','xter','erie','external n'),
 (132361,'external nasal artery',' e|ex|xt|te|er|rn|na|al|l | n|na|as|sa|al|l | a|ar|rt|te|er|ry|y','exte','EKSTRNLNSLRTR','xter','rter','external n'),
 (132362,'external nasal vein',' e|ex|xt|te|er|rn|na|al|l | n|na|as|sa|al|l | v|ve|ei|in|n','exte','EKSTRNLNSLFN','xter',' vei','external n'),
 (132363,'external nasal veins',' e|ex|xt|te|er|rn|na|al|l | n|na|as|sa|al|l | v|ve|ei|in|ns|s','exte','EKSTRNLNSLFNS','xter','vein','external n'),
 (132364,'external nose',' e|ex|xt|te|er|rn|na|al|l | n|no|os|se|e','exte','EKSTRNLNS','xter',' nos','external n');
INSERT INTO `m_spelling_dictionary` VALUES  (132365,'external noses',' e|ex|xt|te|er|rn|na|al|l | n|no|os|se|es|s','exte','EKSTRNLNSS','xter','nose','external n'),
 (132366,'external obturator muscle',' e|ex|xt|te|er|rn|na|al|l | o|ob|bt|tu|ur|ra|at|to|or|r | m|mu|us|sc|cl|le|e','exte','EKSTRNLBTRTRMSKL','xter','uscl','external o'),
 (132367,'external obturator muscles',' e|ex|xt|te|er|rn|na|al|l | o|ob|bt|tu|ur|ra|at|to|or|r | m|mu|us|sc|cl|le|es|s','exte','EKSTRNLBTRTRMSKLS','xter','scle','external o'),
 (132368,'external ophthalmoplegia',' e|ex|xt|te|er|rn|na|al|l | o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a','exte','EKSTRNLF0LMPLJ','xter','legi','external o'),
 (132369,'external oral cavities',' e|ex|xt|te|er|rn|na|al|l | o|or|ra|al|l | c|ca|av|vi|it|ti|ie|es|s','exte','EKSTRNLRLKFTS','xter','itie','external o'),
 (132370,'external oral cavity',' e|ex|xt|te|er|rn|na|al|l | o|or|ra|al|l | c|ca|av|vi|it|ty|y','exte','EKSTRNLRLKFT','xter','avit','external o'),
 (132371,'external pachymeningitides',' e|ex|xt|te|er|rn|na|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|id|de|es|s','exte','EKSTRNLPXMNNJTTS','xter','tide','external p'),
 (132372,'external pachymeningitis',' e|ex|xt|te|er|rn|na|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s','exte','EKSTRNLPXMNNJTS','xter','giti','external p');
INSERT INTO `m_spelling_dictionary` VALUES  (132373,'external palatine vein',' e|ex|xt|te|er|rn|na|al|l | p|pa|al|la|at|ti|in|ne|e | v|ve|ei|in|n','exte','EKSTRNLPLTNFN','xter',' vei','external p'),
 (132374,'external palatine veins',' e|ex|xt|te|er|rn|na|al|l | p|pa|al|la|at|ti|in|ne|e | v|ve|ei|in|ns|s','exte','EKSTRNLPLTNFNS','xter','vein','external p'),
 (132375,'external pericarditides',' e|ex|xt|te|er|rn|na|al|l | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','exte','EKSTRNLPRKRTTTS','xter','tide','external p'),
 (132376,'external pericarditis',' e|ex|xt|te|er|rn|na|al|l | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','exte','EKSTRNLPRKRTTS','xter','diti','external p'),
 (132377,'external pharyngotomies',' e|ex|xt|te|er|rn|na|al|l | p|ph|ha|ar|ry|yn|ng|go|ot|to|om|mi|ie|es|s','exte','EKSTRNLFRNKTMS','xter','omie','external p'),
 (132378,'external pharyngotomy',' e|ex|xt|te|er|rn|na|al|l | p|ph|ha|ar|ry|yn|ng|go|ot|to|om|my|y','exte','EKSTRNLFRNKTM','xter','otom','external p'),
 (132379,'external popliteal nerve',' e|ex|xt|te|er|rn|na|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|e','exte','EKSTRNLPPLTLNRF','xter','nerv','external p'),
 (132380,'external popliteal nerves',' e|ex|xt|te|er|rn|na|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|es|s','exte','EKSTRNLPPLTLNRFS','xter','erve','external p');
INSERT INTO `m_spelling_dictionary` VALUES  (132381,'external postgenual bursa',' e|ex|xt|te|er|rn|na|al|l | p|po|os|st|tg|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|a','exte','EKSTRNLPSTJNLBRS','xter','burs','external p'),
 (132382,'external postgenual bursae',' e|ex|xt|te|er|rn|na|al|l | p|po|os|st|tg|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|ae|e','exte','EKSTRNLPSTJNLBRS','xter','ursa','external p'),
 (132383,'external postgenual bursas',' e|ex|xt|te|er|rn|na|al|l | p|po|os|st|tg|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|as|s','exte','EKSTRNLPSTJNLBRSS','xter','ursa','external p'),
 (132384,'external pudendal arteries',' e|ex|xt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | a|ar|rt|te|er|ri|ie|es|s','exte','EKSTRNLPTNTLRTRS','xter','erie','external p'),
 (132385,'external pudendal artery',' e|ex|xt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | a|ar|rt|te|er|ry|y','exte','EKSTRNLPTNTLRTR','xter','rter','external p'),
 (132386,'external pudendal vein',' e|ex|xt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | v|ve|ei|in|n','exte','EKSTRNLPTNTLFN','xter',' vei','external p'),
 (132387,'external pudendal veins',' e|ex|xt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | v|ve|ei|in|ns|s','exte','EKSTRNLPTNTLFNS','xter','vein','external p');
INSERT INTO `m_spelling_dictionary` VALUES  (132388,'external radiation therapy',' e|ex|xt|te|er|rn|na|al|l | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','exte','EKSTRNLRTXN0RP','xter','erap','external r'),
 (132389,'external resistance',' e|ex|xt|te|er|rn|na|al|l | r|re|es|si|is|st|ta|an|nc|ce|e','exte','EKSTRNLRSSTNS','xter','tanc','external r'),
 (132390,'external rotation',' e|ex|xt|te|er|rn|na|al|l | r|ro|ot|ta|at|ti|io|on|n','exte','EKSTRNLRTXN','xter','atio','external r'),
 (132391,'external secretion',' e|ex|xt|te|er|rn|na|al|l | s|se|ec|cr|re|et|ti|io|on|n','exte','EKSTRNLSKRXN','xter','etio','external s'),
 (132392,'external secretions',' e|ex|xt|te|er|rn|na|al|l | s|se|ec|cr|re|et|ti|io|on|ns|s','exte','EKSTRNLSKRXNS','xter','tion','external s'),
 (132393,'external sheath',' e|ex|xt|te|er|rn|na|al|l | s|sh|he|ea|at|th|h','exte','EKSTRNLX0','xter','heat','external s'),
 (132394,'external sheaths',' e|ex|xt|te|er|rn|na|al|l | s|sh|he|ea|at|th|hs|s','exte','EKSTRNLX0S','xter','eath','external s'),
 (132395,'external spermatic fascia',' e|ex|xt|te|er|rn|na|al|l | s|sp|pe|er|rm|ma|at|ti|ic|c | f|fa|as|sc|ci|ia|a','exte','EKSTRNLSPRMTKFSX','xter','asci','external s');
INSERT INTO `m_spelling_dictionary` VALUES  (132396,'external spermatic fasciae',' e|ex|xt|te|er|rn|na|al|l | s|sp|pe|er|rm|ma|at|ti|ic|c | f|fa|as|sc|ci|ia|ae|e','exte','EKSTRNLSPRMTKFSX','xter','scia','external s'),
 (132397,'external spermatic fascias',' e|ex|xt|te|er|rn|na|al|l | s|sp|pe|er|rm|ma|at|ti|ic|c | f|fa|as|sc|ci|ia|as|s','exte','EKSTRNLSPRMTKFSXS','xter','scia','external s'),
 (132398,'external spiral sulci',' e|ex|xt|te|er|rn|na|al|l | s|sp|pi|ir|ra|al|l | s|su|ul|lc|ci|i','exte','EKSTRNLSPRLSLS','xter','sulc','external s'),
 (132399,'external spiral sulcus',' e|ex|xt|te|er|rn|na|al|l | s|sp|pi|ir|ra|al|l | s|su|ul|lc|cu|us|s','exte','EKSTRNLSPRLSLKS','xter','ulcu','external s'),
 (132400,'external strabismus',' e|ex|xt|te|er|rn|na|al|l | s|st|tr|ra|ab|bi|is|sm|mu|us|s','exte','EKSTRNLSTRBSMS','xter','ismu','external s'),
 (132401,'external urethrotomies',' e|ex|xt|te|er|rn|na|al|l | u|ur|re|et|th|hr|ro|ot|to|om|mi|ie|es|s','exte','EKSTRNLR0RTMS','xter','omie','external u'),
 (132402,'external urethrotomy',' e|ex|xt|te|er|rn|na|al|l | u|ur|re|et|th|hr|ro|ot|to|om|my|y','exte','EKSTRNLR0RTM','xter','otom','external u');
INSERT INTO `m_spelling_dictionary` VALUES  (132403,'external version',' e|ex|xt|te|er|rn|na|al|l | v|ve|er|rs|si|io|on|n','exte','EKSTRNLFRXN','xter','rsio','external v'),
 (132404,'external versions',' e|ex|xt|te|er|rn|na|al|l | v|ve|er|rs|si|io|on|ns|s','exte','EKSTRNLFRXNS','xter','sion','external v'),
 (132405,'external zygomatic foramen',' e|ex|xt|te|er|rn|na|al|l | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|n','exte','EKSTRNLSKMTKFRMN','xter','rame','external z'),
 (132406,'external zygomatic foramens',' e|ex|xt|te|er|rn|na|al|l | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','exte','EKSTRNLSKMTKFRMNS','xter','amen','external z'),
 (132407,'external zygomatic foramina',' e|ex|xt|te|er|rn|na|al|l | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','exte','EKSTRNLSKMTKFRMN','xter','amin','external z'),
 (132408,'external-beam radiotherapy',' e|ex|xt|te|er|rn|na|al|l-|-b|be|ea|am|m | r|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','exte','EKSTRNLBMRT0RP','xter','erap','external-b'),
 (132409,'externalisation',' e|ex|xt|te|er|rn|na|al|li|is|sa|at|ti|io|on|n','exte','EKSTRNLSXN','xter','atio','externalis');
INSERT INTO `m_spelling_dictionary` VALUES  (132410,'externalise',' e|ex|xt|te|er|rn|na|al|li|is|se|e','exte','EKSTRNLS','xter','alis','externalis'),
 (132411,'externalised',' e|ex|xt|te|er|rn|na|al|li|is|se|ed|d','exte','EKSTRNLST','xter','lise','externalis'),
 (132412,'externalises',' e|ex|xt|te|er|rn|na|al|li|is|se|es|s','exte','EKSTRNLSS','xter','lise','externalis'),
 (132413,'externalising',' e|ex|xt|te|er|rn|na|al|li|is|si|in|ng|g','exte','EKSTRNLSNK','xter','isin','externalis'),
 (132414,'externalities',' e|ex|xt|te|er|rn|na|al|li|it|ti|ie|es|s','exte','EKSTRNLTS','xter','itie','externalit'),
 (132415,'externality',' e|ex|xt|te|er|rn|na|al|li|it|ty|y','exte','EKSTRNLT','xter','alit','externalit'),
 (132416,'externalization',' e|ex|xt|te|er|rn|na|al|li|iz|za|at|ti|io|on|n','exte','EKSTRNLSXN','xter','atio','externaliz'),
 (132417,'externalize',' e|ex|xt|te|er|rn|na|al|li|iz|ze|e','exte','EKSTRNLS','xter','aliz','externaliz'),
 (132418,'externalized',' e|ex|xt|te|er|rn|na|al|li|iz|ze|ed|d','exte','EKSTRNLST','xter','lize','externaliz'),
 (132419,'externalizes',' e|ex|xt|te|er|rn|na|al|li|iz|ze|es|s','exte','EKSTRNLSS','xter','lize','externaliz');
INSERT INTO `m_spelling_dictionary` VALUES  (132420,'externalizing',' e|ex|xt|te|er|rn|na|al|li|iz|zi|in|ng|g','exte','EKSTRNLSNK','xter','izin','externaliz'),
 (132421,'externally',' e|ex|xt|te|er|rn|na|al|ll|ly|y','exte','EKSTRNL','xter','nall','externally'),
 (132422,'externals',' e|ex|xt|te|er|rn|na|al|ls|s','exte','EKSTRNLS','xter','rnal','externals'),
 (132423,'externe',' e|ex|xt|te|er|rn|ne|e','exte','EKSTRN','xter','tern','externe'),
 (132424,'externes',' e|ex|xt|te|er|rn|ne|es|s','exte','EKSTRNS','xter','erne','externes'),
 (132425,'externs',' e|ex|xt|te|er|rn|ns|s','exte','EKSTRNS','xter','tern','externs'),
 (132426,'externship',' e|ex|xt|te|er|rn|ns|sh|hi|ip|p','exte','EKSTRNXP','xter','nshi','externship'),
 (132427,'externships',' e|ex|xt|te|er|rn|ns|sh|hi|ip|ps|s','exte','EKSTRNXPS','xter','ship','externship'),
 (132428,'exteroceptive',' e|ex|xt|te|er|ro|oc|ce|ep|pt|ti|iv|ve|e','exte','EKSTRSPTF','xter','ptiv','exterocept'),
 (132429,'exterofective',' e|ex|xt|te|er|ro|of|fe|ec|ct|ti|iv|ve|e','exte','EKSTRFKTF','xter','ctiv','exterofect'),
 (132430,'exterogestate',' e|ex|xt|te|er|ro|og|ge|es|st|ta|at|te|e','exte','EKSTRJSTT','xter','stat','exterogest');
INSERT INTO `m_spelling_dictionary` VALUES  (132431,'exterogestates',' e|ex|xt|te|er|ro|og|ge|es|st|ta|at|te|es|s','exte','EKSTRJSTTS','xter','tate','exterogest'),
 (132432,'exterol',' e|ex|xt|te|er|ro|ol|l','exte','EKSTRL','xter','tero','exterol'),
 (132433,'extinct',' e|ex|xt|ti|in|nc|ct|t','exti','EKSTNKT','xtin','tinc','extinct'),
 (132434,'extinction',' e|ex|xt|ti|in|nc|ct|ti|io|on|n','exti','EKSTNKXN','xtin','ctio','extinction'),
 (132435,'extinction coefficient',' e|ex|xt|ti|in|nc|ct|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','exti','EKSTNKXNKFSNT','xtin','cien','extinction'),
 (132436,'extinction coefficients',' e|ex|xt|ti|in|nc|ct|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','exti','EKSTNKXNKFSNTS','xtin','ient','extinction'),
 (132437,'extinctions',' e|ex|xt|ti|in|nc|ct|ti|io|on|ns|s','exti','EKSTNKXNS','xtin','tion','extinction'),
 (132438,'extine',' e|ex|xt|ti|in|ne|e','exti','EKSTN','xtin','xtin','extine'),
 (132439,'extines',' e|ex|xt|ti|in|ne|es|s','exti','EKSTNS','xtin','tine','extines'),
 (132440,'extinguish',' e|ex|xt|ti|in|ng|gu|ui|is|sh|h','exti','EKSTNKX','xtin','guis','extinguish');
INSERT INTO `m_spelling_dictionary` VALUES  (132441,'extinguished',' e|ex|xt|ti|in|ng|gu|ui|is|sh|he|ed|d','exti','EKSTNKXT','xtin','ishe','extinguish'),
 (132442,'extinguisher',' e|ex|xt|ti|in|ng|gu|ui|is|sh|he|er|r','exti','EKSTNKXR','xtin','ishe','extinguish'),
 (132443,'extinguishers',' e|ex|xt|ti|in|ng|gu|ui|is|sh|he|er|rs|s','exti','EKSTNKXRS','xtin','sher','extinguish'),
 (132444,'extinguishes',' e|ex|xt|ti|in|ng|gu|ui|is|sh|he|es|s','exti','EKSTNKXS','xtin','ishe','extinguish'),
 (132445,'extinguishing',' e|ex|xt|ti|in|ng|gu|ui|is|sh|hi|in|ng|g','exti','EKSTNKXNK','xtin','shin','extinguish'),
 (132446,'extinguishment',' e|ex|xt|ti|in|ng|gu|ui|is|sh|hm|me|en|nt|t','exti','EKSTNKXMNT','xtin','hmen','extinguish'),
 (132447,'extirpate',' e|ex|xt|ti|ir|rp|pa|at|te|e','exti','EKSTRPT','xtir','rpat','extirpate'),
 (132448,'extirpated',' e|ex|xt|ti|ir|rp|pa|at|te|ed|d','exti','EKSTRPTT','xtir','pate','extirpated'),
 (132449,'extirpates',' e|ex|xt|ti|ir|rp|pa|at|te|es|s','exti','EKSTRPTS','xtir','pate','extirpates'),
 (132450,'extirpating',' e|ex|xt|ti|ir|rp|pa|at|ti|in|ng|g','exti','EKSTRPTNK','xtir','atin','extirpatin');
INSERT INTO `m_spelling_dictionary` VALUES  (132451,'extirpation',' e|ex|xt|ti|ir|rp|pa|at|ti|io|on|n','exti','EKSTRPXN','xtir','atio','extirpatio'),
 (132452,'extirpations',' e|ex|xt|ti|ir|rp|pa|at|ti|io|on|ns|s','exti','EKSTRPXNS','xtir','tion','extirpatio'),
 (132453,'extirpative',' e|ex|xt|ti|ir|rp|pa|at|ti|iv|ve|e','exti','EKSTRPTF','xtir','ativ','extirpativ'),
 (132454,'extol',' e|ex|xt|to|ol|l','exto','EKSTL','xtol','exto','extol'),
 (132455,'extolled',' e|ex|xt|to|ol|ll|le|ed|d','exto','EKSTLT','xtol','olle','extolled'),
 (132456,'extolling',' e|ex|xt|to|ol|ll|li|in|ng|g','exto','EKSTLNK','xtol','llin','extolling'),
 (132457,'extols',' e|ex|xt|to|ol|ls|s','exto','EKSTLS','xtol','xtol','extols'),
 (132458,'extoral',' e|ex|xt|to|or|ra|al|l','exto','EKSTRL','xtor','tora','extoral'),
 (132459,'extorsion',' e|ex|xt|to|or|rs|si|io|on|n','exto','EKSTRXN','xtor','rsio','extorsion'),
 (132460,'extort',' e|ex|xt|to|or|rt|t','exto','EKSTRT','xtor','xtor','extort'),
 (132461,'extorted',' e|ex|xt|to|or|rt|te|ed|d','exto','EKSTRTT','xtor','orte','extorted'),
 (132462,'extorting',' e|ex|xt|to|or|rt|ti|in|ng|g','exto','EKSTRTNK','xtor','rtin','extorting');
INSERT INTO `m_spelling_dictionary` VALUES  (132463,'extortion',' e|ex|xt|to|or|rt|ti|io|on|n','exto','EKSTRXN','xtor','rtio','extortion'),
 (132464,'extortioner',' e|ex|xt|to|or|rt|ti|io|on|ne|er|r','exto','EKSTRXNR','xtor','ione','extortione'),
 (132465,'extortioners',' e|ex|xt|to|or|rt|ti|io|on|ne|er|rs|s','exto','EKSTRXNRS','xtor','oner','extortione'),
 (132466,'extorts',' e|ex|xt|to|or|rt|ts|s','exto','EKSTRTS','xtor','tort','extorts'),
 (132467,'extra',' e|ex|xt|tr|ra|a','extr','EKSTR','xtra','extr','extra'),
 (132468,'extra articular',' e|ex|xt|tr|ra|a | a|ar|rt|ti|ic|cu|ul|la|ar|r','extr','EKSTRRTKLR','xtra','cula','extra arti'),
 (132469,'extra cerebral',' e|ex|xt|tr|ra|a | c|ce|er|re|eb|br|ra|al|l','extr','EKSTRSRBRL','xtra','ebra','extra cere'),
 (132470,'extra chromosomal inheritance',' e|ex|xt|tr|ra|a | c|ch|hr|ro|om|mo|os|so|om|ma|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','extr','EKSTRXRMSMLNHRTNS','xtra','tanc','extra chro'),
 (132471,'extra chromosomal inheritances',' e|ex|xt|tr|ra|a | c|ch|hr|ro|om|mo|os|so|om|ma|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','extr','EKSTRXRMSMLNHRTNSS','xtra','ance','extra chro'),
 (132472,'extra fine',' e|ex|xt|tr|ra|a | f|fi|in|ne|e','extr','EKSTRFN','xtra',' fin','extra fine');
INSERT INTO `m_spelling_dictionary` VALUES  (132473,'extra genital',' e|ex|xt|tr|ra|a | g|ge|en|ni|it|ta|al|l','extr','EKSTRJNTL','xtra','nita','extra geni'),
 (132474,'extra gonadal',' e|ex|xt|tr|ra|a | g|go|on|na|ad|da|al|l','extr','EKSTRKNTL','xtra','nada','extra gona'),
 (132475,'extra macular',' e|ex|xt|tr|ra|a | m|ma|ac|cu|ul|la|ar|r','extr','EKSTRMKLR','xtra','cula','extra macu'),
 (132476,'extra mammary',' e|ex|xt|tr|ra|a | m|ma|am|mm|ma|ar|ry|y','extr','EKSTRMMR','xtra','mmar','extra mamm'),
 (132477,'extra marital',' e|ex|xt|tr|ra|a | m|ma|ar|ri|it|ta|al|l','extr','EKSTRMRTL','xtra','rita','extra mari'),
 (132478,'extra nuclear',' e|ex|xt|tr|ra|a | n|nu|uc|cl|le|ea|ar|r','extr','EKSTRNKLR','xtra','clea','extra nucl'),
 (132479,'extra-abdominal',' e|ex|xt|tr|ra|a-|-a|ab|bd|do|om|mi|in|na|al|l','extr','EKSTRBTMNL','xtra','mina','extra-abdo'),
 (132480,'extra-adrenal',' e|ex|xt|tr|ra|a-|-a|ad|dr|re|en|na|al|l','extr','EKSTRTRNL','xtra','rena','extra-adre'),
 (132481,'extra-amniotic',' e|ex|xt|tr|ra|a-|-a|am|mn|ni|io|ot|ti|ic|c','extr','EKSTRMNTK','xtra','ioti','extra-amni'),
 (132482,'extra-anatomic',' e|ex|xt|tr|ra|a-|-a|an|na|at|to|om|mi|ic|c','extr','EKSTRNTMK','xtra','tomi','extra-anat');
INSERT INTO `m_spelling_dictionary` VALUES  (132483,'extra-anatomical',' e|ex|xt|tr|ra|a-|-a|an|na|at|to|om|mi|ic|ca|al|l','extr','EKSTRNTMKL','xtra','mica','extra-anat'),
 (132484,'extra-anthropic',' e|ex|xt|tr|ra|a-|-a|an|nt|th|hr|ro|op|pi|ic|c','extr','EKSTRN0RPK','xtra','ropi','extra-anth'),
 (132485,'extra-articular',' e|ex|xt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','extr','EKSTRRTKLR','xtra','cula','extra-arti'),
 (132486,'extra-articularly',' e|ex|xt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|rl|ly|y','extr','EKSTRRTKLRL','xtra','larl','extra-arti'),
 (132487,'extra-capillary',' e|ex|xt|tr|ra|a-|-c|ca|ap|pi|il|ll|la|ar|ry|y','extr','EKSTRKPLR','xtra','llar','extra-capi'),
 (132488,'extra-capsular',' e|ex|xt|tr|ra|a-|-c|ca|ap|ps|su|ul|la|ar|r','extr','EKSTRKPSLR','xtra','sula','extra-caps'),
 (132489,'extra-cardiac',' e|ex|xt|tr|ra|a-|-c|ca|ar|rd|di|ia|ac|c','extr','EKSTRKRTK','xtra','rdia','extra-card'),
 (132490,'extra-cellular',' e|ex|xt|tr|ra|a-|-c|ce|el|ll|lu|ul|la|ar|r','extr','EKSTRSLLR','xtra','lula','extra-cell'),
 (132491,'extra-cellular fluid',' e|ex|xt|tr|ra|a-|-c|ce|el|ll|lu|ul|la|ar|r | f|fl|lu|ui|id|d','extr','EKSTRSLLRFLT','xtra','flui','extra-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (132492,'extra-cellularly',' e|ex|xt|tr|ra|a-|-c|ce|el|ll|lu|ul|la|ar|rl|ly|y','extr','EKSTRSLLRL','xtra','larl','extra-cell'),
 (132493,'extra-cerebral',' e|ex|xt|tr|ra|a-|-c|ce|er|re|eb|br|ra|al|l','extr','EKSTRSRBRL','xtra','ebra','extra-cere'),
 (132494,'extra-chromosomal inheritance',' e|ex|xt|tr|ra|a-|-c|ch|hr|ro|om|mo|os|so|om|ma|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','extr','EKSTRXRMSMLNHRTNS','xtra','tanc','extra-chro'),
 (132495,'extra-chromosomal inheritances',' e|ex|xt|tr|ra|a-|-c|ch|hr|ro|om|mo|os|so|om|ma|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','extr','EKSTRXRMSMLNHRTNSS','xtra','ance','extra-chro'),
 (132496,'extra-chromosomally',' e|ex|xt|tr|ra|a-|-c|ch|hr|ro|om|mo|os|so|om|ma|al|ll|ly|y','extr','EKSTRXRMSML','xtra','mall','extra-chro'),
 (132497,'extra-cochlear',' e|ex|xt|tr|ra|a-|-c|co|oc|ch|hl|le|ea|ar|r','extr','EKSTRKXLR','xtra','hlea','extra-coch'),
 (132498,'extra-colonic',' e|ex|xt|tr|ra|a-|-c|co|ol|lo|on|ni|ic|c','extr','EKSTRKLNK','xtra','loni','extra-colo'),
 (132499,'extra-conal',' e|ex|xt|tr|ra|a-|-c|co|on|na|al|l','extr','EKSTRKNL','xtra','cona','extra-cona');
INSERT INTO `m_spelling_dictionary` VALUES  (132500,'extra-coronal',' e|ex|xt|tr|ra|a-|-c|co|or|ro|on|na|al|l','extr','EKSTRKRNL','xtra','rona','extra-coro'),
 (132501,'extra-corporal',' e|ex|xt|tr|ra|a-|-c|co|or|rp|po|or|ra|al|l','extr','EKSTRKRPRL','xtra','pora','extra-corp'),
 (132502,'extra-corporeal',' e|ex|xt|tr|ra|a-|-c|co|or|rp|po|or|re|ea|al|l','extr','EKSTRKRPRL','xtra','orea','extra-corp'),
 (132503,'extra-corporeally',' e|ex|xt|tr|ra|a-|-c|co|or|rp|po|or|re|ea|al|ll|ly|y','extr','EKSTRKRPRL','xtra','eall','extra-corp'),
 (132504,'extra-cortical',' e|ex|xt|tr|ra|a-|-c|co|or|rt|ti|ic|ca|al|l','extr','EKSTRKRTKL','xtra','tica','extra-cort'),
 (132505,'extra-cranial',' e|ex|xt|tr|ra|a-|-c|cr|ra|an|ni|ia|al|l','extr','EKSTRKRNL','xtra','ania','extra-cran'),
 (132506,'extra-cranially',' e|ex|xt|tr|ra|a-|-c|cr|ra|an|ni|ia|al|ll|ly|y','extr','EKSTRKRNL','xtra','iall','extra-cran'),
 (132507,'extra-curricular',' e|ex|xt|tr|ra|a-|-c|cu|ur|rr|ri|ic|cu|ul|la|ar|r','extr','EKSTRKRKLR','xtra','cula','extra-curr'),
 (132508,'extra-cutaneous',' e|ex|xt|tr|ra|a-|-c|cu|ut|ta|an|ne|eo|ou|us|s','extr','EKSTRKTNS','xtra','neou','extra-cuta');
INSERT INTO `m_spelling_dictionary` VALUES  (132509,'extra-cytoplasmic',' e|ex|xt|tr|ra|a-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c','extr','EKSTRSTPLSMK','xtra','asmi','extra-cyto'),
 (132510,'extra-cytoplasmic function',' e|ex|xt|tr|ra|a-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | f|fu|un|nc|ct|ti|io|on|n','extr','EKSTRSTPLSMKFNKXN','xtra','ctio','extra-cyto'),
 (132511,'extra-cytoplasmic functions',' e|ex|xt|tr|ra|a-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | f|fu|un|nc|ct|ti|io|on|ns|s','extr','EKSTRSTPLSMKFNKXNS','xtra','tion','extra-cyto'),
 (132512,'extra-dimensional',' e|ex|xt|tr|ra|a-|-d|di|im|me|en|ns|si|io|on|na|al|l','extr','EKSTRTMNXNL','xtra','iona','extra-dime'),
 (132513,'extra-dimensional shift',' e|ex|xt|tr|ra|a-|-d|di|im|me|en|ns|si|io|on|na|al|l | s|sh|hi|if|ft|t','extr','EKSTRTMNXNLXFT','xtra','shif','extra-dime'),
 (132514,'extra-dimensional shifts',' e|ex|xt|tr|ra|a-|-d|di|im|me|en|ns|si|io|on|na|al|l | s|sh|hi|if|ft|ts|s','extr','EKSTRTMNXNLXFTS','xtra','hift','extra-dime'),
 (132515,'extra-dural',' e|ex|xt|tr|ra|a-|-d|du|ur|ra|al|l','extr','EKSTRTRL','xtra','dura','extra-dura'),
 (132516,'extra-embryonal',' e|ex|xt|tr|ra|a-|-e|em|mb|br|ry|yo|on|na|al|l','extr','EKSTRMRYNL','xtra','yona','extra-embr');
INSERT INTO `m_spelling_dictionary` VALUES  (132517,'extra-embryonic',' e|ex|xt|tr|ra|a-|-e|em|mb|br|ry|yo|on|ni|ic|c','extr','EKSTRMRYNK','xtra','yoni','extra-embr'),
 (132518,'extra-embryonic mesoblast',' e|ex|xt|tr|ra|a-|-e|em|mb|br|ry|yo|on|ni|ic|c | m|me|es|so|ob|bl|la|as|st|t','extr','EKSTRMRYNKMSBLST','xtra','blas','extra-embr'),
 (132519,'extra-embryonic mesoblasts',' e|ex|xt|tr|ra|a-|-e|em|mb|br|ry|yo|on|ni|ic|c | m|me|es|so|ob|bl|la|as|st|ts|s','extr','EKSTRMRYNKMSBLSTS','xtra','last','extra-embr'),
 (132520,'extra-familial',' e|ex|xt|tr|ra|a-|-f|fa|am|mi|il|li|ia|al|l','extr','EKSTRFMLL','xtra','ilia','extra-fami'),
 (132521,'extra-fascicular',' e|ex|xt|tr|ra|a-|-f|fa|as|sc|ci|ic|cu|ul|la|ar|r','extr','EKSTRFSKLR','xtra','cula','extra-fasc'),
 (132522,'extra-fine',' e|ex|xt|tr|ra|a-|-f|fi|in|ne|e','extr','EKSTRFN','xtra','-fin','extra-fine'),
 (132523,'extra-focal',' e|ex|xt|tr|ra|a-|-f|fo|oc|ca|al|l','extr','EKSTRFKL','xtra','foca','extra-foca'),
 (132524,'extra-foveal',' e|ex|xt|tr|ra|a-|-f|fo|ov|ve|ea|al|l','extr','EKSTRFFL','xtra','ovea','extra-fove'),
 (132525,'extra-fusal',' e|ex|xt|tr|ra|a-|-f|fu|us|sa|al|l','extr','EKSTRFSL','xtra','fusa','extra-fusa');
INSERT INTO `m_spelling_dictionary` VALUES  (132526,'extra-gastric',' e|ex|xt|tr|ra|a-|-g|ga|as|st|tr|ri|ic|c','extr','EKSTRKSTRK','xtra','stri','extra-gast'),
 (132527,'extra-genital',' e|ex|xt|tr|ra|a-|-g|ge|en|ni|it|ta|al|l','extr','EKSTRJNTL','xtra','nita','extra-geni'),
 (132528,'extra-glandular',' e|ex|xt|tr|ra|a-|-g|gl|la|an|nd|du|ul|la|ar|r','extr','EKSTRKLNTLR','xtra','dula','extra-glan'),
 (132529,'extra-glomerular',' e|ex|xt|tr|ra|a-|-g|gl|lo|om|me|er|ru|ul|la|ar|r','extr','EKSTRKLMRLR','xtra','rula','extra-glom'),
 (132530,'extra-gonadal',' e|ex|xt|tr|ra|a-|-g|go|on|na|ad|da|al|l','extr','EKSTRKNTL','xtra','nada','extra-gona'),
 (132531,'extra-hepatic',' e|ex|xt|tr|ra|a-|-h|he|ep|pa|at|ti|ic|c','extr','EKSTRHPTK','xtra','pati','extra-hepa'),
 (132532,'extra-hypothalamic',' e|ex|xt|tr|ra|a-|-h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','extr','EKSTRP0LMK','xtra','lami','extra-hypo'),
 (132533,'extra-intestinal',' e|ex|xt|tr|ra|a-|-i|in|nt|te|es|st|ti|in|na|al|l','extr','EKSTRNTSTNL','xtra','tina','extra-inte'),
 (132534,'extra-intracranial',' e|ex|xt|tr|ra|a-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l','extr','EKSTRNTRKRNL','xtra','ania','extra-intr');
INSERT INTO `m_spelling_dictionary` VALUES  (132535,'extra-intracranial arterial bypass',' e|ex|xt|tr|ra|a-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|ia|al|l | b|by|yp|pa|as|ss|s','extr','EKSTRNTRKRNLRTRLBPS','xtra','ypas','extra-intr'),
 (132536,'extra-intracranial arterial bypasses',' e|ex|xt|tr|ra|a-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|ia|al|l | b|by|yp|pa|as|ss|se|es|s','extr','EKSTRNTRKRNLRTRLBPSS','xtra','asse','extra-intr'),
 (132537,'extra-intracranial artery bypass',' e|ex|xt|tr|ra|a-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s','extr','EKSTRNTRKRNLRTRBPS','xtra','ypas','extra-intr'),
 (132538,'extra-intracranial artery bypasses',' e|ex|xt|tr|ra|a-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|se|es|s','extr','EKSTRNTRKRNLRTRBPSS','xtra','asse','extra-intr'),
 (132539,'extra-intracranial bypass',' e|ex|xt|tr|ra|a-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | b|by|yp|pa|as|ss|s','extr','EKSTRNTRKRNLBPS','xtra','ypas','extra-intr'),
 (132540,'extra-intracranial bypasses',' e|ex|xt|tr|ra|a-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | b|by|yp|pa|as|ss|se|es|s','extr','EKSTRNTRKRNLBPSS','xtra','asse','extra-intr');
INSERT INTO `m_spelling_dictionary` VALUES  (132541,'extra-junctional',' e|ex|xt|tr|ra|a-|-j|ju|un|nc|ct|ti|io|on|na|al|l','extr','EKSTRJNKXNL','xtra','iona','extra-junc'),
 (132542,'extra-lobar',' e|ex|xt|tr|ra|a-|-l|lo|ob|ba|ar|r','extr','EKSTRLBR','xtra','loba','extra-loba'),
 (132543,'extra-lobar lactiferous duct',' e|ex|xt|tr|ra|a-|-l|lo|ob|ba|ar|r | l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | d|du|uc|ct|t','extr','EKSTRLBRLKTFRSTKT','xtra',' duc','extra-loba'),
 (132544,'extra-lobar lactiferous ducts',' e|ex|xt|tr|ra|a-|-l|lo|ob|ba|ar|r | l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | d|du|uc|ct|ts|s','extr','EKSTRLBRLKTFRSTKTS','xtra','duct','extra-loba'),
 (132545,'extra-lobar pulmonary sequestration',' e|ex|xt|tr|ra|a-|-l|lo|ob|ba|ar|r | p|pu|ul|lm|mo|on|na|ar|ry|y | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|n','extr','EKSTRLBRPLMNRSKSTRXN','xtra','atio','extra-loba'),
 (132546,'extra-lobar pulmonary sequestrations',' e|ex|xt|tr|ra|a-|-l|lo|ob|ba|ar|r | p|pu|ul|lm|mo|on|na|ar|ry|y | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|ns|s','extr','EKSTRLBRPLMNRSKSTRXNS','xtra','tion','extra-loba'),
 (132547,'extra-lobar sequestration',' e|ex|xt|tr|ra|a-|-l|lo|ob|ba|ar|r | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|n','extr','EKSTRLBRSKSTRXN','xtra','atio','extra-loba');
INSERT INTO `m_spelling_dictionary` VALUES  (132548,'extra-lobar sequestrations',' e|ex|xt|tr|ra|a-|-l|lo|ob|ba|ar|r | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|ns|s','extr','EKSTRLBRSKSTRXNS','xtra','tion','extra-loba'),
 (132549,'extra-luminally',' e|ex|xt|tr|ra|a-|-l|lu|um|mi|in|na|al|ll|ly|y','extr','EKSTRLMNL','xtra','nall','extra-lumi'),
 (132550,'extra-macular',' e|ex|xt|tr|ra|a-|-m|ma|ac|cu|ul|la|ar|r','extr','EKSTRMKLR','xtra','cula','extra-macu'),
 (132551,'extra-mammary',' e|ex|xt|tr|ra|a-|-m|ma|am|mm|ma|ar|ry|y','extr','EKSTRMMR','xtra','mmar','extra-mamm'),
 (132552,'extra-mammary Paget\'s disease','','','',NULL,NULL,''),
 (132553,'extra-marital',' e|ex|xt|tr|ra|a-|-m|ma|ar|ri|it|ta|al|l','extr','EKSTRMRTL','xtra','rita','extra-mari'),
 (132554,'extra-medullary',' e|ex|xt|tr|ra|a-|-m|me|ed|du|ul|ll|la|ar|ry|y','extr','EKSTRMTLR','xtra','llar','extra-medu'),
 (132555,'extra-medullary disease',' e|ex|xt|tr|ra|a-|-m|me|ed|du|ul|ll|la|ar|ry|y | d|di|is|se|ea|as|se|e','extr','EKSTRMTLRTSS','xtra','seas','extra-medu'),
 (132556,'extra-medullary diseases',' e|ex|xt|tr|ra|a-|-m|me|ed|du|ul|ll|la|ar|ry|y | d|di|is|se|ea|as|se|es|s','extr','EKSTRMTLRTSSS','xtra','ease','extra-medu');
INSERT INTO `m_spelling_dictionary` VALUES  (132557,'extra-membraneous',' e|ex|xt|tr|ra|a-|-m|me|em|mb|br|ra|an|ne|eo|ou|us|s','extr','EKSTRMMRNS','xtra','neou','extra-memb'),
 (132558,'extra-membranous',' e|ex|xt|tr|ra|a-|-m|me|em|mb|br|ra|an|no|ou|us|s','extr','EKSTRMMRNS','xtra','anou','extra-memb'),
 (132559,'extra-mitochondrial',' e|ex|xt|tr|ra|a-|-m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','extr','EKSTRMTXNTRL','xtra','dria','extra-mito'),
 (132560,'extra-mucosal',' e|ex|xt|tr|ra|a-|-m|mu|uc|co|os|sa|al|l','extr','EKSTRMKSL','xtra','cosa','extra-muco'),
 (132561,'extra-mural',' e|ex|xt|tr|ra|a-|-m|mu|ur|ra|al|l','extr','EKSTRMRL','xtra','mura','extra-mura'),
 (132562,'extra-nasal',' e|ex|xt|tr|ra|a-|-n|na|as|sa|al|l','extr','EKSTRNSL','xtra','nasa','extra-nasa'),
 (132563,'extra-neural',' e|ex|xt|tr|ra|a-|-n|ne|eu|ur|ra|al|l','extr','EKSTRNRL','xtra','eura','extra-neur'),
 (132564,'extra-neuronal',' e|ex|xt|tr|ra|a-|-n|ne|eu|ur|ro|on|na|al|l','extr','EKSTRNRNL','xtra','rona','extra-neur'),
 (132565,'extra-nodal',' e|ex|xt|tr|ra|a-|-n|no|od|da|al|l','extr','EKSTRNTL','xtra','noda','extra-noda');
INSERT INTO `m_spelling_dictionary` VALUES  (132566,'extra-nuclear',' e|ex|xt|tr|ra|a-|-n|nu|uc|cl|le|ea|ar|r','extr','EKSTRNKLR','xtra','clea','extra-nucl'),
 (132567,'extra-ocular',' e|ex|xt|tr|ra|a-|-o|oc|cu|ul|la|ar|r','extr','EKSTRKLR','xtra','cula','extra-ocul'),
 (132568,'extra-oral',' e|ex|xt|tr|ra|a-|-o|or|ra|al|l','extr','EKSTRRL','xtra','-ora','extra-oral'),
 (132569,'extra-orally',' e|ex|xt|tr|ra|a-|-o|or|ra|al|ll|ly|y','extr','EKSTRRL','xtra','rall','extra-oral'),
 (132570,'extra-orbital',' e|ex|xt|tr|ra|a-|-o|or|rb|bi|it|ta|al|l','extr','EKSTRRBTL','xtra','bita','extra-orbi'),
 (132571,'extra-osseous',' e|ex|xt|tr|ra|a-|-o|os|ss|se|eo|ou|us|s','extr','EKSTRSS','xtra','seou','extra-osse'),
 (132572,'extra-ovarian',' e|ex|xt|tr|ra|a-|-o|ov|va|ar|ri|ia|an|n','extr','EKSTRFRN','xtra','aria','extra-ovar'),
 (132573,'extra-ovular',' e|ex|xt|tr|ra|a-|-o|ov|vu|ul|la|ar|r','extr','EKSTRFLR','xtra','vula','extra-ovul'),
 (132574,'extra-pancreatic',' e|ex|xt|tr|ra|a-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','extr','EKSTRPNKRTK','xtra','eati','extra-panc'),
 (132575,'extra-peritoneal',' e|ex|xt|tr|ra|a-|-p|pe|er|ri|it|to|on|ne|ea|al|l','extr','EKSTRPRTNL','xtra','onea','extra-peri');
INSERT INTO `m_spelling_dictionary` VALUES  (132576,'extra-peritoneally',' e|ex|xt|tr|ra|a-|-p|pe|er|ri|it|to|on|ne|ea|al|ll|ly|y','extr','EKSTRPRTNL','xtra','eall','extra-peri'),
 (132577,'extra-pituitary',' e|ex|xt|tr|ra|a-|-p|pi|it|tu|ui|it|ta|ar|ry|y','extr','EKSTRPTTR','xtra','itar','extra-pitu'),
 (132578,'extra-pleural',' e|ex|xt|tr|ra|a-|-p|pl|le|eu|ur|ra|al|l','extr','EKSTRPLRL','xtra','eura','extra-pleu'),
 (132579,'extra-prostatic',' e|ex|xt|tr|ra|a-|-p|pr|ro|os|st|ta|at|ti|ic|c','extr','EKSTRPRSTTK','xtra','tati','extra-pros'),
 (132580,'extra-pulmonary',' e|ex|xt|tr|ra|a-|-p|pu|ul|lm|mo|on|na|ar|ry|y','extr','EKSTRPLMNR','xtra','onar','extra-pulm'),
 (132581,'extra-punitive',' e|ex|xt|tr|ra|a-|-p|pu|un|ni|it|ti|iv|ve|e','extr','EKSTRPNTF','xtra','itiv','extra-puni'),
 (132582,'extra-punitiveness',' e|ex|xt|tr|ra|a-|-p|pu|un|ni|it|ti|iv|ve|en|ne|es|ss|s','extr','EKSTRPNTFNS','xtra','enes','extra-puni'),
 (132583,'extra-pyramidal',' e|ex|xt|tr|ra|a-|-p|py|yr|ra|am|mi|id|da|al|l','extr','EKSTRPRMTL','xtra','mida','extra-pyra'),
 (132584,'extra-renal',' e|ex|xt|tr|ra|a-|-r|re|en|na|al|l','extr','EKSTRRNL','xtra','rena','extra-rena');
INSERT INTO `m_spelling_dictionary` VALUES  (132585,'extra-retinal',' e|ex|xt|tr|ra|a-|-r|re|et|ti|in|na|al|l','extr','EKSTRRTNL','xtra','tina','extra-reti'),
 (132586,'extra-scleral',' e|ex|xt|tr|ra|a-|-s|sc|cl|le|er|ra|al|l','extr','EKSTRSKLRL','xtra','lera','extra-scle'),
 (132587,'extra-sellar',' e|ex|xt|tr|ra|a-|-s|se|el|ll|la|ar|r','extr','EKSTRSLR','xtra','ella','extra-sell'),
 (132588,'extra-skeletal',' e|ex|xt|tr|ra|a-|-s|sk|ke|el|le|et|ta|al|l','extr','EKSTRSKLTL','xtra','leta','extra-skel'),
 (132589,'extra-splanchnic',' e|ex|xt|tr|ra|a-|-s|sp|pl|la|an|nc|ch|hn|ni|ic|c','extr','EKSTRSPLNXNK','xtra','chni','extra-spla'),
 (132590,'extra-stimulation',' e|ex|xt|tr|ra|a-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','extr','EKSTRSTMLXN','xtra','atio','extra-stim'),
 (132591,'extra-stimulations',' e|ex|xt|tr|ra|a-|-s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','extr','EKSTRSTMLXNS','xtra','tion','extra-stim'),
 (132592,'extra-stimuli',' e|ex|xt|tr|ra|a-|-s|st|ti|im|mu|ul|li|i','extr','EKSTRSTML','xtra','imul','extra-stim'),
 (132593,'extra-stimulus',' e|ex|xt|tr|ra|a-|-s|st|ti|im|mu|ul|lu|us|s','extr','EKSTRSTMLS','xtra','mulu','extra-stim');
INSERT INTO `m_spelling_dictionary` VALUES  (132594,'extra-striate',' e|ex|xt|tr|ra|a-|-s|st|tr|ri|ia|at|te|e','extr','EKSTRSTRT','xtra','riat','extra-stri'),
 (132595,'extra-synaptic',' e|ex|xt|tr|ra|a-|-s|sy|yn|na|ap|pt|ti|ic|c','extr','EKSTRSNPTK','xtra','apti','extra-syna'),
 (132596,'extra-systole',' e|ex|xt|tr|ra|a-|-s|sy|ys|st|to|ol|le|e','extr','EKSTRSSTL','xtra','stol','extra-syst'),
 (132597,'extra-systoles',' e|ex|xt|tr|ra|a-|-s|sy|ys|st|to|ol|le|es|s','extr','EKSTRSSTLS','xtra','tole','extra-syst'),
 (132598,'extra-temporal',' e|ex|xt|tr|ra|a-|-t|te|em|mp|po|or|ra|al|l','extr','EKSTRTMPRL','xtra','pora','extra-temp'),
 (132599,'extra-territorial',' e|ex|xt|tr|ra|a-|-t|te|er|rr|ri|it|to|or|ri|ia|al|l','extr','EKSTRTRTRL','xtra','oria','extra-terr'),
 (132600,'extra-testicular',' e|ex|xt|tr|ra|a-|-t|te|es|st|ti|ic|cu|ul|la|ar|r','extr','EKSTRTSTKLR','xtra','cula','extra-test'),
 (132601,'extra-thecal',' e|ex|xt|tr|ra|a-|-t|th|he|ec|ca|al|l','extr','EKSTR0KL','xtra','heca','extra-thec'),
 (132602,'extra-thermodynamic',' e|ex|xt|tr|ra|a-|-t|th|he|er|rm|mo|od|dy|yn|na|am|mi|ic|c','extr','EKSTR0RMTNMK','xtra','nami','extra-ther');
INSERT INTO `m_spelling_dictionary` VALUES  (132603,'extra-thoracic',' e|ex|xt|tr|ra|a-|-t|th|ho|or|ra|ac|ci|ic|c','extr','EKSTR0RSK','xtra','raci','extra-thor'),
 (132604,'extra-thymic',' e|ex|xt|tr|ra|a-|-t|th|hy|ym|mi|ic|c','extr','EKSTR0MK','xtra','hymi','extra-thym'),
 (132605,'extra-thyroid',' e|ex|xt|tr|ra|a-|-t|th|hy|yr|ro|oi|id|d','extr','EKSTR0RT','xtra','yroi','extra-thyr'),
 (132606,'extra-thyroidal',' e|ex|xt|tr|ra|a-|-t|th|hy|yr|ro|oi|id|da|al|l','extr','EKSTR0RTL','xtra','oida','extra-thyr'),
 (132607,'extra-uterine',' e|ex|xt|tr|ra|a-|-u|ut|te|er|ri|in|ne|e','extr','EKSTRTRN','xtra','erin','extra-uter'),
 (132608,'extra-uterine pregnancies',' e|ex|xt|tr|ra|a-|-u|ut|te|er|ri|in|ne|e | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','extr','EKSTRTRNPRKNNSS','xtra','ncie','extra-uter'),
 (132609,'extra-uterine pregnancy',' e|ex|xt|tr|ra|a-|-u|ut|te|er|ri|in|ne|e | p|pr|re|eg|gn|na|an|nc|cy|y','extr','EKSTRTRNPRKNNS','xtra','nanc','extra-uter'),
 (132610,'extra-vascular',' e|ex|xt|tr|ra|a-|-v|va|as|sc|cu|ul|la|ar|r','extr','EKSTRFSKLR','xtra','cula','extra-vasc'),
 (132611,'extra-vehicular',' e|ex|xt|tr|ra|a-|-v|ve|eh|hi|ic|cu|ul|la|ar|r','extr','EKSTRFHKLR','xtra','cula','extra-vehi');
INSERT INTO `m_spelling_dictionary` VALUES  (132612,'extra-vesical',' e|ex|xt|tr|ra|a-|-v|ve|es|si|ic|ca|al|l','extr','EKSTRFSKL','xtra','sica','extra-vesi'),
 (132613,'extra-vesicular',' e|ex|xt|tr|ra|a-|-v|ve|es|si|ic|cu|ul|la|ar|r','extr','EKSTRFSKLR','xtra','cula','extra-vesi'),
 (132614,'extraabdominal',' e|ex|xt|tr|ra|aa|ab|bd|do|om|mi|in|na|al|l','extr','EKSTRBTMNL','xtra','mina','extraabdom'),
 (132615,'extraamniotic',' e|ex|xt|tr|ra|aa|am|mn|ni|io|ot|ti|ic|c','extr','EKSTRMNTK','xtra','ioti','extraamnio'),
 (132616,'extraanatomic',' e|ex|xt|tr|ra|aa|an|na|at|to|om|mi|ic|c','extr','EKSTRNTMK','xtra','tomi','extraanato'),
 (132617,'extraanatomical',' e|ex|xt|tr|ra|aa|an|na|at|to|om|mi|ic|ca|al|l','extr','EKSTRNTMKL','xtra','mica','extraanato'),
 (132618,'extraarticular',' e|ex|xt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|r','extr','EKSTRRTKLR','xtra','cula','extraartic'),
 (132619,'extraarticularly',' e|ex|xt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|rl|ly|y','extr','EKSTRRTKLRL','xtra','larl','extraartic'),
 (132620,'extrabronchial',' e|ex|xt|tr|ra|ab|br|ro|on|nc|ch|hi|ia|al|l','extr','EKSTRBRNXL','xtra','chia','extrabronc');
INSERT INTO `m_spelling_dictionary` VALUES  (132621,'extrabuccal',' e|ex|xt|tr|ra|ab|bu|uc|cc|ca|al|l','extr','EKSTRBKKL','xtra','ucca','extrabucca'),
 (132622,'extrabulbar',' e|ex|xt|tr|ra|ab|bu|ul|lb|ba|ar|r','extr','EKSTRBLBR','xtra','ulba','extrabulba'),
 (132623,'extracapillary',' e|ex|xt|tr|ra|ac|ca|ap|pi|il|ll|la|ar|ry|y','extr','EKSTRKPLR','xtra','llar','extracapil'),
 (132624,'extracapsular',' e|ex|xt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r','extr','EKSTRKPSLR','xtra','sula','extracapsu'),
 (132625,'extracapsular ankyloses',' e|ex|xt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | a|an|nk|ky|yl|lo|os|se|es|s','extr','EKSTRKPSLRNKLSS','xtra','lose','extracapsu'),
 (132626,'extracapsular ankylosis',' e|ex|xt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | a|an|nk|ky|yl|lo|os|si|is|s','extr','EKSTRKPSLRNKLSS','xtra','losi','extracapsu'),
 (132627,'extracapsular cataract extraction',' e|ex|xt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','extr','EKSTRKPSLRKTRKTKSTRKXN','xtra','ctio','extracapsu'),
 (132628,'extracapsular cataract extractions',' e|ex|xt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','extr','EKSTRKPSLRKTRKTKSTRKXNS','xtra','tion','extracapsu');
INSERT INTO `m_spelling_dictionary` VALUES  (132629,'extracardiac',' e|ex|xt|tr|ra|ac|ca|ar|rd|di|ia|ac|c','extr','EKSTRKRTK','xtra','rdia','extracardi'),
 (132630,'extracardial',' e|ex|xt|tr|ra|ac|ca|ar|rd|di|ia|al|l','extr','EKSTRKRTL','xtra','rdia','extracardi'),
 (132631,'extracarpal',' e|ex|xt|tr|ra|ac|ca|ar|rp|pa|al|l','extr','EKSTRKRPL','xtra','arpa','extracarpa'),
 (132632,'extracellular',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r','extr','EKSTRSLLR','xtra','lula','extracellu'),
 (132633,'extracellular cholesterosis',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | c|ch|ho|ol|le|es|st|te|er|ro|os|si|is|s','extr','EKSTRSLLRXLSTRSS','xtra','rosi','extracellu'),
 (132634,'extracellular factor',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | f|fa|ac|ct|to|or|r','extr','EKSTRSLLRFKTR','xtra','acto','extracellu'),
 (132635,'extracellular fluid',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | f|fl|lu|ui|id|d','extr','EKSTRSLLRFLT','xtra','flui','extracellu'),
 (132636,'extracellular matrices',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ic|ce|es|s','extr','EKSTRSLLRMTRSS','xtra','rice','extracellu'),
 (132637,'extracellular matrix',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|x','extr','EKSTRSLLRMTRKS','xtra','atri','extracellu');
INSERT INTO `m_spelling_dictionary` VALUES  (132638,'extracellular matrix material',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|x | m|ma|at|te|er|ri|ia|al|l','extr','EKSTRSLLRMTRKSMTRL','xtra','eria','extracellu'),
 (132639,'extracellular matrix metalloproteinase inducer',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|x | m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nd|du|uc|ce|er|r','extr','EKSTRSLLRMTRKSMTLPRTNSNTS','xtra','duce','extracellu'),
 (132640,'extracellular matrix metalloproteinase inducers',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|x | m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nd|du|uc|ce|er|rs|s','extr','EKSTRSLLRMTRKSMTLPRTNSNTS','xtra','ucer','extracellu'),
 (132641,'extracellular matrix-material',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|x-|-m|ma|at|te|er|ri|ia|al|l','extr','EKSTRSLLRMTRKSMTRL','xtra','eria','extracellu'),
 (132642,'extracellular matrixes',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|xe|es|s','extr','EKSTRSLLRMTRKSS','xtra','rixe','extracellu'),
 (132643,'extracellular protein synthesis-inducing factor',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | p|pr|ro|ot|te|ei|in|n | s|sy|yn|nt|th|he|es|si|is|s-|-i|in|nd|du|uc|ci|in|ng|g | f|fa|ac|ct|to|or|r','extr','EKSTRSLLRPRTNSN0SSNTSNKFK','xtra','acto','extracellu');
INSERT INTO `m_spelling_dictionary` VALUES  (132644,'extracellular signal-regulated kinase',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | s|si|ig|gn|na|al|l-|-r|re|eg|gu|ul|la|at|te|ed|d | k|ki|in|na|as|se|e','extr','EKSTRSLLRSKNLRKLTTKNS','xtra','inas','extracellu'),
 (132645,'extracellular signal-regulated kinases',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | s|si|ig|gn|na|al|l-|-r|re|eg|gu|ul|la|at|te|ed|d | k|ki|in|na|as|se|es|s','extr','EKSTRSLLRSKNLRKLTTKNSS','xtra','nase','extracellu'),
 (132646,'extracellular water',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | w|wa|at|te|er|r','extr','EKSTRSLLRWTR','xtra','wate','extracellu'),
 (132647,'extracellularly',' e|ex|xt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|rl|ly|y','extr','EKSTRSLLRL','xtra','larl','extracellu'),
 (132648,'extracerebral',' e|ex|xt|tr|ra|ac|ce|er|re|eb|br|ra|al|l','extr','EKSTRSRBRL','xtra','ebra','extracereb'),
 (132649,'extrachromosomal',' e|ex|xt|tr|ra|ac|ch|hr|ro|om|mo|os|so|om|ma|al|l','extr','EKSTRXRMSML','xtra','soma','extrachrom'),
 (132650,'extrachromosomal inheritance',' e|ex|xt|tr|ra|ac|ch|hr|ro|om|mo|os|so|om|ma|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','extr','EKSTRXRMSMLNHRTNS','xtra','tanc','extrachrom');
INSERT INTO `m_spelling_dictionary` VALUES  (132651,'extrachromosomal inheritances',' e|ex|xt|tr|ra|ac|ch|hr|ro|om|mo|os|so|om|ma|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','extr','EKSTRXRMSMLNHRTNSS','xtra','ance','extrachrom'),
 (132652,'extrachromosomally',' e|ex|xt|tr|ra|ac|ch|hr|ro|om|mo|os|so|om|ma|al|ll|ly|y','extr','EKSTRXRMSML','xtra','mall','extrachrom'),
 (132653,'extracistronic',' e|ex|xt|tr|ra|ac|ci|is|st|tr|ro|on|ni|ic|c','extr','EKSTRSSTRNK','xtra','roni','extracistr'),
 (132654,'extracochlear',' e|ex|xt|tr|ra|ac|co|oc|ch|hl|le|ea|ar|r','extr','EKSTRKXLR','xtra','hlea','extracochl'),
 (132655,'extracolonic',' e|ex|xt|tr|ra|ac|co|ol|lo|on|ni|ic|c','extr','EKSTRKLNK','xtra','loni','extracolon'),
 (132656,'extraconal',' e|ex|xt|tr|ra|ac|co|on|na|al|l','extr','EKSTRKNL','xtra','cona','extraconal'),
 (132657,'extracoronal',' e|ex|xt|tr|ra|ac|co|or|ro|on|na|al|l','extr','EKSTRKRNL','xtra','rona','extracoron'),
 (132658,'extracorporal',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|ra|al|l','extr','EKSTRKRPRL','xtra','pora','extracorpo'),
 (132659,'extracorporeal',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l','extr','EKSTRKRPRL','xtra','orea','extracorpo');
INSERT INTO `m_spelling_dictionary` VALUES  (132660,'extracorporeal circulation',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','extr','EKSTRKRPRLSRKLXN','xtra','atio','extracorpo'),
 (132661,'extracorporeal lithotripsies',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | l|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','extr','EKSTRKRPRLL0TRPSS','xtra','psie','extracorpo'),
 (132662,'extracorporeal lithotripsy',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | l|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','extr','EKSTRKRPRLL0TRPS','xtra','rips','extracorpo'),
 (132663,'extracorporeal membrane',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | m|me|em|mb|br|ra|an|ne|e','extr','EKSTRKRPRLMMRN','xtra','bran','extracorpo'),
 (132664,'extracorporeal membrane oxygenation',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | m|me|em|mb|br|ra|an|ne|e | o|ox|xy|yg|ge|en|na|at|ti|io|on|n','extr','EKSTRKRPRLMMRNKSJNXN','xtra','atio','extracorpo'),
 (132665,'extracorporeal membrane oxygenator',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | m|me|em|mb|br|ra|an|ne|e | o|ox|xy|yg|ge|en|na|at|to|or|r','extr','EKSTRKRPRLMMRNKSJNTR','xtra','nato','extracorpo'),
 (132666,'extracorporeal membrane oxygenators',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | m|me|em|mb|br|ra|an|ne|e | o|ox|xy|yg|ge|en|na|at|to|or|rs|s','extr','EKSTRKRPRLMMRNKSJNTRS','xtra','ator','extracorpo');
INSERT INTO `m_spelling_dictionary` VALUES  (132667,'extracorporeal membranes',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | m|me|em|mb|br|ra|an|ne|es|s','extr','EKSTRKRPRLMMRNS','xtra','rane','extracorpo'),
 (132668,'extracorporeal shock wave',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | s|sh|ho|oc|ck|k | w|wa|av|ve|e','extr','EKSTRKRPRLXKWF','xtra',' wav','extracorpo'),
 (132669,'extracorporeal shock wave lithotripsies',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | s|sh|ho|oc|ck|k | w|wa|av|ve|e | l|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','extr','EKSTRKRPRLXKWFL0TRPSS','xtra','psie','extracorpo'),
 (132670,'extracorporeal shock wave lithotripsy',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | s|sh|ho|oc|ck|k | w|wa|av|ve|e | l|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','extr','EKSTRKRPRLXKWFL0TRPS','xtra','rips','extracorpo'),
 (132671,'extracorporeal shock waves',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | s|sh|ho|oc|ck|k | w|wa|av|ve|es|s','extr','EKSTRKRPRLXKWFS','xtra','wave','extracorpo'),
 (132672,'extracorporeal shockwave lithotripsies',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | s|sh|ho|oc|ck|kw|wa|av|ve|e | l|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','extr','EKSTRKRPRLXKWFL0TRPSS','xtra','psie','extracorpo');
INSERT INTO `m_spelling_dictionary` VALUES  (132673,'extracorporeal shockwave lithotripsy',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l | s|sh|ho|oc|ck|kw|wa|av|ve|e | l|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','extr','EKSTRKRPRLXKWFL0TRPS','xtra','rips','extracorpo'),
 (132674,'extracorporeally',' e|ex|xt|tr|ra|ac|co|or|rp|po|or|re|ea|al|ll|ly|y','extr','EKSTRKRPRL','xtra','eall','extracorpo'),
 (132675,'extracorpuscular',' e|ex|xt|tr|ra|ac|co|or|rp|pu|us|sc|cu|ul|la|ar|r','extr','EKSTRKRPSKLR','xtra','cula','extracorpu'),
 (132676,'extracortical',' e|ex|xt|tr|ra|ac|co|or|rt|ti|ic|ca|al|l','extr','EKSTRKRTKL','xtra','tica','extracorti'),
 (132677,'extracorticospinal',' e|ex|xt|tr|ra|ac|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l','extr','EKSTRKRTKSPNL','xtra','pina','extracorti'),
 (132678,'extracranial',' e|ex|xt|tr|ra|ac|cr|ra|an|ni|ia|al|l','extr','EKSTRKRNL','xtra','ania','extracrani'),
 (132679,'extracranial-intracranial',' e|ex|xt|tr|ra|ac|cr|ra|an|ni|ia|al|l-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l','extr','EKSTRKRNLNTRKRNL','xtra','ania','extracrani'),
 (132680,'extracranial-intracranial arterial bypass',' e|ex|xt|tr|ra|ac|cr|ra|an|ni|ia|al|l-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|ia|al|l | b|by|yp|pa|as|ss|s','extr','EKSTRKRNLNTRKRNLRTRLBPS','xtra','ypas','extracrani');
INSERT INTO `m_spelling_dictionary` VALUES  (132681,'extracranial-intracranial arterial bypasses',' e|ex|xt|tr|ra|ac|cr|ra|an|ni|ia|al|l-|-i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|ia|al|l | b|by|yp|pa|as|ss|se|es|s','extr','EKSTRKRNLNTRKRNLRTRLBPSS','xtra','asse','extracrani'),
 (132682,'extracranially',' e|ex|xt|tr|ra|ac|cr|ra|an|ni|ia|al|ll|ly|y','extr','EKSTRKRNL','xtra','iall','extracrani'),
 (132683,'extract',' e|ex|xt|tr|ra|ac|ct|t','extr','EKSTRKT','xtra','trac','extract'),
 (132684,'extracta',' e|ex|xt|tr|ra|ac|ct|ta|a','extr','EKSTRKT','xtra','ract','extracta'),
 (132685,'extractabilities',' e|ex|xt|tr|ra|ac|ct|ta|ab|bi|il|li|it|ti|ie|es|s','extr','EKSTRKTBLTS','xtra','itie','extractabi'),
 (132686,'extractability',' e|ex|xt|tr|ra|ac|ct|ta|ab|bi|il|li|it|ty|y','extr','EKSTRKTBLT','xtra','ilit','extractabi'),
 (132687,'extractable',' e|ex|xt|tr|ra|ac|ct|ta|ab|bl|le|e','extr','EKSTRKTBL','xtra','tabl','extractabl'),
 (132688,'extractable nuclear antigen',' e|ex|xt|tr|ra|ac|ct|ta|ab|bl|le|e | n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|n','extr','EKSTRKTBLNKLRNTJN','xtra','tige','extractabl'),
 (132689,'extractable nuclear antigens',' e|ex|xt|tr|ra|ac|ct|ta|ab|bl|le|e | n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|ns|s','extr','EKSTRKTBLNKLRNTJNS','xtra','igen','extractabl');
INSERT INTO `m_spelling_dictionary` VALUES  (132690,'extractableness',' e|ex|xt|tr|ra|ac|ct|ta|ab|bl|le|en|ne|es|ss|s','extr','EKSTRKTBLNS','xtra','enes','extractabl'),
 (132691,'extractables',' e|ex|xt|tr|ra|ac|ct|ta|ab|bl|le|es|s','extr','EKSTRKTBLS','xtra','able','extractabl'),
 (132692,'extractant',' e|ex|xt|tr|ra|ac|ct|ta|an|nt|t','extr','EKSTRKTNT','xtra','ctan','extractant'),
 (132693,'extractants',' e|ex|xt|tr|ra|ac|ct|ta|an|nt|ts|s','extr','EKSTRKTNTS','xtra','tant','extractant'),
 (132694,'extracted',' e|ex|xt|tr|ra|ac|ct|te|ed|d','extr','EKSTRKTT','xtra','acte','extracted'),
 (132695,'extractibilities',' e|ex|xt|tr|ra|ac|ct|ti|ib|bi|il|li|it|ti|ie|es|s','extr','EKSTRKTBLTS','xtra','itie','extractibi'),
 (132696,'extractibility',' e|ex|xt|tr|ra|ac|ct|ti|ib|bi|il|li|it|ty|y','extr','EKSTRKTBLT','xtra','ilit','extractibi'),
 (132697,'extractible',' e|ex|xt|tr|ra|ac|ct|ti|ib|bl|le|e','extr','EKSTRKTBL','xtra','tibl','extractibl'),
 (132698,'extracting',' e|ex|xt|tr|ra|ac|ct|ti|in|ng|g','extr','EKSTRKTNK','xtra','ctin','extracting'),
 (132699,'extraction',' e|ex|xt|tr|ra|ac|ct|ti|io|on|n','extr','EKSTRKXN','xtra','ctio','extraction');
INSERT INTO `m_spelling_dictionary` VALUES  (132700,'extraction ratio',' e|ex|xt|tr|ra|ac|ct|ti|io|on|n | r|ra|at|ti|io|o','extr','EKSTRKXNRX','xtra','rati','extraction'),
 (132701,'extraction ratios',' e|ex|xt|tr|ra|ac|ct|ti|io|on|n | r|ra|at|ti|io|os|s','extr','EKSTRKXNRXS','xtra','atio','extraction'),
 (132702,'extractions',' e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','extr','EKSTRKXNS','xtra','tion','extraction'),
 (132703,'extractive',' e|ex|xt|tr|ra|ac|ct|ti|iv|ve|e','extr','EKSTRKTF','xtra','ctiv','extractive'),
 (132704,'extractives',' e|ex|xt|tr|ra|ac|ct|ti|iv|ve|es|s','extr','EKSTRKTFS','xtra','tive','extractive'),
 (132705,'extractor',' e|ex|xt|tr|ra|ac|ct|to|or|r','extr','EKSTRKTR','xtra','acto','extractor'),
 (132706,'extractors',' e|ex|xt|tr|ra|ac|ct|to|or|rs|s','extr','EKSTRKTRS','xtra','ctor','extractors'),
 (132707,'extracts',' e|ex|xt|tr|ra|ac|ct|ts|s','extr','EKSTRKTS','xtra','ract','extracts'),
 (132708,'extractum',' e|ex|xt|tr|ra|ac|ct|tu|um|m','extr','EKSTRKTM','xtra','actu','extractum'),
 (132709,'Extractum liquiritiae',' E|Ex|xt|tr|ra|ac|ct|tu|um|m | l|li|iq|qu|ui|ir|ri|it|ti|ia|ae|e','Extr','EKSTRKTMLKRX','xtra','itia','Extractum');
INSERT INTO `m_spelling_dictionary` VALUES  (132710,'extracurricular',' e|ex|xt|tr|ra|ac|cu|ur|rr|ri|ic|cu|ul|la|ar|r','extr','EKSTRKRKLR','xtra','cula','extracurri'),
 (132711,'extracutaneous',' e|ex|xt|tr|ra|ac|cu|ut|ta|an|ne|eo|ou|us|s','extr','EKSTRKTNS','xtra','neou','extracutan'),
 (132712,'extracystic',' e|ex|xt|tr|ra|ac|cy|ys|st|ti|ic|c','extr','EKSTRSSTK','xtra','ysti','extracysti'),
 (132713,'extracytoplasmic',' e|ex|xt|tr|ra|ac|cy|yt|to|op|pl|la|as|sm|mi|ic|c','extr','EKSTRSTPLSMK','xtra','asmi','extracytop'),
 (132714,'extracytoplasmic function',' e|ex|xt|tr|ra|ac|cy|yt|to|op|pl|la|as|sm|mi|ic|c | f|fu|un|nc|ct|ti|io|on|n','extr','EKSTRSTPLSMKFNKXN','xtra','ctio','extracytop'),
 (132715,'extracytoplasmic functions',' e|ex|xt|tr|ra|ac|cy|yt|to|op|pl|la|as|sm|mi|ic|c | f|fu|un|nc|ct|ti|io|on|ns|s','extr','EKSTRSTPLSMKFNKXNS','xtra','tion','extracytop'),
 (132716,'extradenticle',' e|ex|xt|tr|ra|ad|de|en|nt|ti|ic|cl|le|e','extr','EKSTRTNTKL','xtra','ticl','extradenti'),
 (132717,'extradermal',' e|ex|xt|tr|ra|ad|de|er|rm|ma|al|l','extr','EKSTRTRML','xtra','erma','extraderma'),
 (132718,'extradimensional',' e|ex|xt|tr|ra|ad|di|im|me|en|ns|si|io|on|na|al|l','extr','EKSTRTMNXNL','xtra','iona','extradimen');
INSERT INTO `m_spelling_dictionary` VALUES  (132719,'extradimensional shift',' e|ex|xt|tr|ra|ad|di|im|me|en|ns|si|io|on|na|al|l | s|sh|hi|if|ft|t','extr','EKSTRTMNXNLXFT','xtra','shif','extradimen'),
 (132720,'extradimensional shifts',' e|ex|xt|tr|ra|ad|di|im|me|en|ns|si|io|on|na|al|l | s|sh|hi|if|ft|ts|s','extr','EKSTRTMNXNLXFTS','xtra','hift','extradimen'),
 (132721,'extradiol dioxygenase',' e|ex|xt|tr|ra|ad|di|io|ol|l | d|di|io|ox|xy|yg|ge|en|na|as|se|e','extr','EKSTRTLTKSJNS','xtra','enas','extradiol'),
 (132722,'extradiol dioxygenases',' e|ex|xt|tr|ra|ad|di|io|ol|l | d|di|io|ox|xy|yg|ge|en|na|as|se|es|s','extr','EKSTRTLTKSJNSS','xtra','nase','extradiol'),
 (132723,'extradite',' e|ex|xt|tr|ra|ad|di|it|te|e','extr','EKSTRTT','xtra','adit','extradite'),
 (132724,'extradited',' e|ex|xt|tr|ra|ad|di|it|te|ed|d','extr','EKSTRTTT','xtra','dite','extradited'),
 (132725,'extradites',' e|ex|xt|tr|ra|ad|di|it|te|es|s','extr','EKSTRTTS','xtra','dite','extradites'),
 (132726,'extraditing',' e|ex|xt|tr|ra|ad|di|it|ti|in|ng|g','extr','EKSTRTTNK','xtra','itin','extraditin'),
 (132727,'extradition',' e|ex|xt|tr|ra|ad|di|it|ti|io|on|n','extr','EKSTRTXN','xtra','itio','extraditio');
INSERT INTO `m_spelling_dictionary` VALUES  (132728,'extraditions',' e|ex|xt|tr|ra|ad|di|it|ti|io|on|ns|s','extr','EKSTRTXNS','xtra','tion','extraditio'),
 (132729,'extradomain',' e|ex|xt|tr|ra|ad|do|om|ma|ai|in|n','extr','EKSTRTMN','xtra','omai','extradomai'),
 (132730,'extradomains',' e|ex|xt|tr|ra|ad|do|om|ma|ai|in|ns|s','extr','EKSTRTMNS','xtra','main','extradomai'),
 (132731,'extradural',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l','extr','EKSTRTRL','xtra','dura','extradural'),
 (132732,'extradural abscess',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | a|ab|bs|sc|ce|es|ss|s','extr','EKSTRTRLBSS','xtra','sces','extradural'),
 (132733,'extradural abscesses',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','extr','EKSTRTRLBSSS','xtra','esse','extradural'),
 (132734,'extradural haematoma',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|a','extr','EKSTRTRLHMTM','xtra','atom','extradural'),
 (132735,'extradural haematomas',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|as|s','extr','EKSTRTRLHMTMS','xtra','toma','extradural'),
 (132736,'extradural haematomata',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','extr','EKSTRTRLHMTMT','xtra','omat','extradural');
INSERT INTO `m_spelling_dictionary` VALUES  (132737,'extradural haemorrhage',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','extr','EKSTRTRLHMRHJ','xtra','rhag','extradural'),
 (132738,'extradural haemorrhages',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','extr','EKSTRTRLHMRHJS','xtra','hage','extradural'),
 (132739,'extradural hematoma',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|he|em|ma|at|to|om|ma|a','extr','EKSTRTRLHMTM','xtra','atom','extradural'),
 (132740,'extradural hematomas',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|he|em|ma|at|to|om|ma|as|s','extr','EKSTRTRLHMTMS','xtra','toma','extradural'),
 (132741,'extradural hematomata',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|he|em|ma|at|to|om|ma|at|ta|a','extr','EKSTRTRLHMTMT','xtra','omat','extradural'),
 (132742,'extradural hemorrhage',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','extr','EKSTRTRLHMRHJ','xtra','rhag','extradural'),
 (132743,'extradural hemorrhages',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','extr','EKSTRTRLHMRHJS','xtra','hage','extradural'),
 (132744,'extradural space',' e|ex|xt|tr|ra|ad|du|ur|ra|al|l | s|sp|pa|ac|ce|e','extr','EKSTRTRLSPS','xtra','spac','extradural');
INSERT INTO `m_spelling_dictionary` VALUES  (132745,'extradurally',' e|ex|xt|tr|ra|ad|du|ur|ra|al|ll|ly|y','extr','EKSTRTRL','xtra','rall','extradural'),
 (132746,'extraembryonal',' e|ex|xt|tr|ra|ae|em|mb|br|ry|yo|on|na|al|l','extr','EKSTRMRYNL','xtra','yona','extraembry'),
 (132747,'extraembryonic',' e|ex|xt|tr|ra|ae|em|mb|br|ry|yo|on|ni|ic|c','extr','EKSTRMRYNK','xtra','yoni','extraembry'),
 (132748,'extraembryonic coelom',' e|ex|xt|tr|ra|ae|em|mb|br|ry|yo|on|ni|ic|c | c|co|oe|el|lo|om|m','extr','EKSTRMRYNKKLM','xtra','oelo','extraembry'),
 (132749,'extraembryonic coeloms',' e|ex|xt|tr|ra|ae|em|mb|br|ry|yo|on|ni|ic|c | c|co|oe|el|lo|om|ms|s','extr','EKSTRMRYNKKLMS','xtra','elom','extraembry'),
 (132750,'extraembryonic mesoblast',' e|ex|xt|tr|ra|ae|em|mb|br|ry|yo|on|ni|ic|c | m|me|es|so|ob|bl|la|as|st|t','extr','EKSTRMRYNKMSBLST','xtra','blas','extraembry'),
 (132751,'extraembryonic mesoblasts',' e|ex|xt|tr|ra|ae|em|mb|br|ry|yo|on|ni|ic|c | m|me|es|so|ob|bl|la|as|st|ts|s','extr','EKSTRMRYNKMSBLSTS','xtra','last','extraembry'),
 (132752,'extraepiphyseal',' e|ex|xt|tr|ra|ae|ep|pi|ip|ph|hy|ys|se|ea|al|l','extr','EKSTRPFSL','xtra','ysea','extraepiph');
INSERT INTO `m_spelling_dictionary` VALUES  (132753,'extrafamilial',' e|ex|xt|tr|ra|af|fa|am|mi|il|li|ia|al|l','extr','EKSTRFMLL','xtra','ilia','extrafamil'),
 (132754,'extrafamily adoptee',' e|ex|xt|tr|ra|af|fa|am|mi|il|ly|y | a|ad|do|op|pt|te|ee|e','extr','EKSTRFMLTPT','xtra','opte','extrafamil'),
 (132755,'extrafamily adoptees',' e|ex|xt|tr|ra|af|fa|am|mi|il|ly|y | a|ad|do|op|pt|te|ee|es|s','extr','EKSTRFMLTPTS','xtra','ptee','extrafamil'),
 (132756,'extrafascial',' e|ex|xt|tr|ra|af|fa|as|sc|ci|ia|al|l','extr','EKSTRFSXL','xtra','scia','extrafasci'),
 (132757,'extrafascicular',' e|ex|xt|tr|ra|af|fa|as|sc|ci|ic|cu|ul|la|ar|r','extr','EKSTRFSKLR','xtra','cula','extrafasci'),
 (132758,'extrafine',' e|ex|xt|tr|ra|af|fi|in|ne|e','extr','EKSTRFN','xtra','afin','extrafine'),
 (132759,'extrafloral',' e|ex|xt|tr|ra|af|fl|lo|or|ra|al|l','extr','EKSTRFLRL','xtra','lora','extraflora'),
 (132760,'extrafocal',' e|ex|xt|tr|ra|af|fo|oc|ca|al|l','extr','EKSTRFKL','xtra','foca','extrafocal'),
 (132761,'extraforaminal',' e|ex|xt|tr|ra|af|fo|or|ra|am|mi|in|na|al|l','extr','EKSTRFRMNL','xtra','mina','extraforam'),
 (132762,'extrafoveal',' e|ex|xt|tr|ra|af|fo|ov|ve|ea|al|l','extr','EKSTRFFL','xtra','ovea','extrafovea');
INSERT INTO `m_spelling_dictionary` VALUES  (132763,'extrafusal',' e|ex|xt|tr|ra|af|fu|us|sa|al|l','extr','EKSTRFSL','xtra','fusa','extrafusal'),
 (132764,'extragastric',' e|ex|xt|tr|ra|ag|ga|as|st|tr|ri|ic|c','extr','EKSTRKSTRK','xtra','stri','extragastr'),
 (132765,'extragenic',' e|ex|xt|tr|ra|ag|ge|en|ni|ic|c','extr','EKSTRJNK','xtra','geni','extragenic'),
 (132766,'extragenital',' e|ex|xt|tr|ra|ag|ge|en|ni|it|ta|al|l','extr','EKSTRJNTL','xtra','nita','extragenit'),
 (132767,'extraglandular',' e|ex|xt|tr|ra|ag|gl|la|an|nd|du|ul|la|ar|r','extr','EKSTRKLNTLR','xtra','dula','extragland'),
 (132768,'extraglomerular',' e|ex|xt|tr|ra|ag|gl|lo|om|me|er|ru|ul|la|ar|r','extr','EKSTRKLMRLR','xtra','rula','extraglome'),
 (132769,'extragonadal',' e|ex|xt|tr|ra|ag|go|on|na|ad|da|al|l','extr','EKSTRKNTL','xtra','nada','extragonad'),
 (132770,'extrahepatic',' e|ex|xt|tr|ra|ah|he|ep|pa|at|ti|ic|c','extr','EKSTRHPTK','xtra','pati','extrahepat'),
 (132771,'extrahepatic bile duct obstruction',' e|ex|xt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|le|e | d|du|uc|ct|t | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','extr','EKSTRHPTKBLTKTBSTRKXN','xtra','ctio','extrahepat'),
 (132772,'extrahepatic bile duct obstructions',' e|ex|xt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|le|e | d|du|uc|ct|t | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','extr','EKSTRHPTKBLTKTBSTRKXNS','xtra','tion','extrahepat');
INSERT INTO `m_spelling_dictionary` VALUES  (132773,'extrahepatic biliary atresia',' e|ex|xt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|li|ia|ar|ry|y | a|at|tr|re|es|si|ia|a','extr','EKSTRHPTKBLRTRX','xtra','resi','extrahepat'),
 (132774,'extrahepatic biliary stases',' e|ex|xt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|li|ia|ar|ry|y | s|st|ta|as|se|es|s','extr','EKSTRHPTKBLRSTSS','xtra','tase','extrahepat'),
 (132775,'extrahepatic biliary stasis',' e|ex|xt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|li|ia|ar|ry|y | s|st|ta|as|si|is|s','extr','EKSTRHPTKBLRSTSS','xtra','tasi','extrahepat'),
 (132776,'extrahepatically',' e|ex|xt|tr|ra|ah|he|ep|pa|at|ti|ic|ca|al|ll|ly|y','extr','EKSTRHPTKL','xtra','call','extrahepat'),
 (132777,'extrahypothalamic',' e|ex|xt|tr|ra|ah|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','extr','EKSTRP0LMK','xtra','lami','extrahypot'),
 (132778,'extraimmunization',' e|ex|xt|tr|ra|ai|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','extr','EKSTRMNSXN','xtra','atio','extraimmun'),
 (132779,'extraimmunize',' e|ex|xt|tr|ra|ai|im|mm|mu|un|ni|iz|ze|e','extr','EKSTRMNS','xtra','uniz','extraimmun'),
 (132780,'extraimmunized',' e|ex|xt|tr|ra|ai|im|mm|mu|un|ni|iz|ze|ed|d','extr','EKSTRMNST','xtra','nize','extraimmun');
INSERT INTO `m_spelling_dictionary` VALUES  (132781,'extraimmunizes',' e|ex|xt|tr|ra|ai|im|mm|mu|un|ni|iz|ze|es|s','extr','EKSTRMNSS','xtra','nize','extraimmun'),
 (132782,'extraimmunizing',' e|ex|xt|tr|ra|ai|im|mm|mu|un|ni|iz|zi|in|ng|g','extr','EKSTRMNSNK','xtra','izin','extraimmun'),
 (132783,'extraintestinal',' e|ex|xt|tr|ra|ai|in|nt|te|es|st|ti|in|na|al|l','extr','EKSTRNTSTNL','xtra','tina','extraintes'),
 (132784,'extraintracranial',' e|ex|xt|tr|ra|ai|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l','extr','EKSTRNTRKRNL','xtra','ania','extraintra'),
 (132785,'extraintracranial arterial bypass',' e|ex|xt|tr|ra|ai|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|ia|al|l | b|by|yp|pa|as|ss|s','extr','EKSTRNTRKRNLRTRLBPS','xtra','ypas','extraintra'),
 (132786,'extraintracranial arterial bypasses',' e|ex|xt|tr|ra|ai|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ri|ia|al|l | b|by|yp|pa|as|ss|se|es|s','extr','EKSTRNTRKRNLRTRLBPSS','xtra','asse','extraintra'),
 (132787,'extraintracranial artery bypass',' e|ex|xt|tr|ra|ai|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s','extr','EKSTRNTRKRNLRTRBPS','xtra','ypas','extraintra'),
 (132788,'extraintracranial artery bypasses',' e|ex|xt|tr|ra|ai|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|se|es|s','extr','EKSTRNTRKRNLRTRBPSS','xtra','asse','extraintra');
INSERT INTO `m_spelling_dictionary` VALUES  (132789,'extraintracranial bypass',' e|ex|xt|tr|ra|ai|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | b|by|yp|pa|as|ss|s','extr','EKSTRNTRKRNLBPS','xtra','ypas','extraintra'),
 (132790,'extraintracranial bypasses',' e|ex|xt|tr|ra|ai|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | b|by|yp|pa|as|ss|se|es|s','extr','EKSTRNTRKRNLBPSS','xtra','asse','extraintra'),
 (132791,'extrajunctional',' e|ex|xt|tr|ra|aj|ju|un|nc|ct|ti|io|on|na|al|l','extr','EKSTRJNKXNL','xtra','iona','extrajunct'),
 (132792,'extralaboratory',' e|ex|xt|tr|ra|al|la|ab|bo|or|ra|at|to|or|ry|y','extr','EKSTRLBRTR','xtra','ator','extralabor'),
 (132793,'extralegal',' e|ex|xt|tr|ra|al|le|eg|ga|al|l','extr','EKSTRLKL','xtra','lega','extralegal'),
 (132794,'extraligamentous',' e|ex|xt|tr|ra|al|li|ig|ga|am|me|en|nt|to|ou|us|s','extr','EKSTRLKMNTS','xtra','ntou','extraligam'),
 (132795,'extralimbal',' e|ex|xt|tr|ra|al|li|im|mb|ba|al|l','extr','EKSTRLML','xtra','imba','extralimba'),
 (132796,'extralimbic',' e|ex|xt|tr|ra|al|li|im|mb|bi|ic|c','extr','EKSTRLMK','xtra','imbi','extralimbi'),
 (132797,'extralobar',' e|ex|xt|tr|ra|al|lo|ob|ba|ar|r','extr','EKSTRLBR','xtra','loba','extralobar');
INSERT INTO `m_spelling_dictionary` VALUES  (132798,'extralobar lactiferous duct',' e|ex|xt|tr|ra|al|lo|ob|ba|ar|r | l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | d|du|uc|ct|t','extr','EKSTRLBRLKTFRSTKT','xtra',' duc','extralobar'),
 (132799,'extralobar lactiferous ducts',' e|ex|xt|tr|ra|al|lo|ob|ba|ar|r | l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | d|du|uc|ct|ts|s','extr','EKSTRLBRLKTFRSTKTS','xtra','duct','extralobar'),
 (132800,'extralobar pulmonary sequestration',' e|ex|xt|tr|ra|al|lo|ob|ba|ar|r | p|pu|ul|lm|mo|on|na|ar|ry|y | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|n','extr','EKSTRLBRPLMNRSKSTRXN','xtra','atio','extralobar'),
 (132801,'extralobar pulmonary sequestrations',' e|ex|xt|tr|ra|al|lo|ob|ba|ar|r | p|pu|ul|lm|mo|on|na|ar|ry|y | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|ns|s','extr','EKSTRLBRPLMNRSKSTRXNS','xtra','tion','extralobar'),
 (132802,'extralobar sequestration',' e|ex|xt|tr|ra|al|lo|ob|ba|ar|r | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|n','extr','EKSTRLBRSKSTRXN','xtra','atio','extralobar'),
 (132803,'extralobar sequestrations',' e|ex|xt|tr|ra|al|lo|ob|ba|ar|r | s|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|ns|s','extr','EKSTRLBRSKSTRXNS','xtra','tion','extralobar');
INSERT INTO `m_spelling_dictionary` VALUES  (132804,'extraluminal',' e|ex|xt|tr|ra|al|lu|um|mi|in|na|al|l','extr','EKSTRLMNL','xtra','mina','extralumin'),
 (132805,'extraluminally',' e|ex|xt|tr|ra|al|lu|um|mi|in|na|al|ll|ly|y','extr','EKSTRLMNL','xtra','nall','extralumin'),
 (132806,'extralymphatic',' e|ex|xt|tr|ra|al|ly|ym|mp|ph|ha|at|ti|ic|c','extr','EKSTRLMFTK','xtra','hati','extralymph'),
 (132807,'extralysosomal',' e|ex|xt|tr|ra|al|ly|ys|so|os|so|om|ma|al|l','extr','EKSTRLSSML','xtra','soma','extralysos'),
 (132808,'extramacular',' e|ex|xt|tr|ra|am|ma|ac|cu|ul|la|ar|r','extr','EKSTRMKLR','xtra','cula','extramacul'),
 (132809,'extramammary',' e|ex|xt|tr|ra|am|ma|am|mm|ma|ar|ry|y','extr','EKSTRMMR','xtra','mmar','extramamma'),
 (132810,'extramammary Paget\'s disease','','','',NULL,NULL,''),
 (132811,'extramarginal',' e|ex|xt|tr|ra|am|ma|ar|rg|gi|in|na|al|l','extr','EKSTRMRJNL','xtra','gina','extramargi'),
 (132812,'extramarital',' e|ex|xt|tr|ra|am|ma|ar|ri|it|ta|al|l','extr','EKSTRMRTL','xtra','rita','extramarit'),
 (132813,'extramastoiditides',' e|ex|xt|tr|ra|am|ma|as|st|to|oi|id|di|it|ti|id|de|es|s','extr','EKSTRMSTTTTS','xtra','tide','extramasto');
INSERT INTO `m_spelling_dictionary` VALUES  (132814,'extramastoiditis',' e|ex|xt|tr|ra|am|ma|as|st|to|oi|id|di|it|ti|is|s','extr','EKSTRMSTTTS','xtra','diti','extramasto'),
 (132815,'extramedulary',' e|ex|xt|tr|ra|am|me|ed|du|ul|la|ar|ry|y','extr','EKSTRMTLR','xtra','ular','extramedul'),
 (132816,'extramedullary',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y','extr','EKSTRMTLR','xtra','llar','extramedul'),
 (132817,'extramedullary disease',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | d|di|is|se|ea|as|se|e','extr','EKSTRMTLRTSS','xtra','seas','extramedul'),
 (132818,'extramedullary diseases',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | d|di|is|se|ea|as|se|es|s','extr','EKSTRMTLRTSSS','xtra','ease','extramedul'),
 (132819,'extramedullary hematopoiesis',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | h|he|em|ma|at|to|op|po|oi|ie|es|si|is|s','extr','EKSTRMTLRHMTPSS','xtra','iesi','extramedul'),
 (132820,'extramedullary plasmacytoma',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | p|pl|la|as|sm|ma|ac|cy|yt|to|om|ma|a','extr','EKSTRMTLRPLSMSTM','xtra','ytom','extramedul'),
 (132821,'extramedullary plasmacytomas',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | p|pl|la|as|sm|ma|ac|cy|yt|to|om|ma|as|s','extr','EKSTRMTLRPLSMSTMS','xtra','toma','extramedul');
INSERT INTO `m_spelling_dictionary` VALUES  (132822,'extramedullary plasmacytomata',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | p|pl|la|as|sm|ma|ac|cy|yt|to|om|ma|at|ta|a','extr','EKSTRMTLRPLSMSTMT','xtra','omat','extramedul'),
 (132823,'extramedullary site',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | s|si|it|te|e','extr','EKSTRMTLRST','xtra',' sit','extramedul'),
 (132824,'extramedullary sites',' e|ex|xt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | s|si|it|te|es|s','extr','EKSTRMTLRSTS','xtra','site','extramedul'),
 (132825,'extramembraneous',' e|ex|xt|tr|ra|am|me|em|mb|br|ra|an|ne|eo|ou|us|s','extr','EKSTRMMRNS','xtra','neou','extramembr'),
 (132826,'extramembranous',' e|ex|xt|tr|ra|am|me|em|mb|br|ra|an|no|ou|us|s','extr','EKSTRMMRNS','xtra','anou','extramembr'),
 (132827,'extrameningeal',' e|ex|xt|tr|ra|am|me|en|ni|in|ng|ge|ea|al|l','extr','EKSTRMNNJL','xtra','ngea','extramenin'),
 (132828,'extrameniscal',' e|ex|xt|tr|ra|am|me|en|ni|is|sc|ca|al|l','extr','EKSTRMNSKL','xtra','isca','extramenis'),
 (132829,'extramitochondrial',' e|ex|xt|tr|ra|am|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','extr','EKSTRMTXNTRL','xtra','dria','extramitoc');
INSERT INTO `m_spelling_dictionary` VALUES  (132830,'extramucosal',' e|ex|xt|tr|ra|am|mu|uc|co|os|sa|al|l','extr','EKSTRMKSL','xtra','cosa','extramucos'),
 (132831,'extramundane',' e|ex|xt|tr|ra|am|mu|un|nd|da|an|ne|e','extr','EKSTRMNTN','xtra','ndan','extramunda'),
 (132832,'extramural',' e|ex|xt|tr|ra|am|mu|ur|ra|al|l','extr','EKSTRMRL','xtra','mura','extramural'),
 (132833,'extramurals',' e|ex|xt|tr|ra|am|mu|ur|ra|al|ls|s','extr','EKSTRMRLS','xtra','ural','extramural'),
 (132834,'Extramycin',' E|Ex|xt|tr|ra|am|my|yc|ci|in|n','Extr','EKSTRMSN','xtra','myci','Extramycin'),
 (132835,'extramyocardial',' e|ex|xt|tr|ra|am|my|yo|oc|ca|ar|rd|di|ia|al|l','extr','EKSTRMYKRTL','xtra','rdia','extramyoca'),
 (132836,'extranasal',' e|ex|xt|tr|ra|an|na|as|sa|al|l','extr','EKSTRNSL','xtra','nasa','extranasal'),
 (132837,'extraneous',' e|ex|xt|tr|ra|an|ne|eo|ou|us|s','extr','EKSTRNS','xtra','neou','extraneous'),
 (132838,'extraneously',' e|ex|xt|tr|ra|an|ne|eo|ou|us|sl|ly|y','extr','EKSTRNSL','xtra','ousl','extraneous'),
 (132839,'extraneousness',' e|ex|xt|tr|ra|an|ne|eo|ou|us|sn|ne|es|ss|s','extr','EKSTRNSNS','xtra','snes','extraneous');
INSERT INTO `m_spelling_dictionary` VALUES  (132840,'extraneural',' e|ex|xt|tr|ra|an|ne|eu|ur|ra|al|l','extr','EKSTRNRL','xtra','eura','extraneura'),
 (132841,'extraneuronal',' e|ex|xt|tr|ra|an|ne|eu|ur|ro|on|na|al|l','extr','EKSTRNRNL','xtra','rona','extraneuro'),
 (132842,'extranodal',' e|ex|xt|tr|ra|an|no|od|da|al|l','extr','EKSTRNTL','xtra','noda','extranodal'),
 (132843,'extranodular',' e|ex|xt|tr|ra|an|no|od|du|ul|la|ar|r','extr','EKSTRNTLR','xtra','dula','extranodul'),
 (132844,'extranuclear',' e|ex|xt|tr|ra|an|nu|uc|cl|le|ea|ar|r','extr','EKSTRNKLR','xtra','clea','extranucle'),
 (132845,'extraocular',' e|ex|xt|tr|ra|ao|oc|cu|ul|la|ar|r','extr','EKSTRKLR','xtra','cula','extraocula'),
 (132846,'extraocular muscle',' e|ex|xt|tr|ra|ao|oc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|e','extr','EKSTRKLRMSKL','xtra','uscl','extraocula'),
 (132847,'extraocular muscle enlargement',' e|ex|xt|tr|ra|ao|oc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|e | e|en|nl|la|ar|rg|ge|em|me|en|nt|t','extr','EKSTRKLRMSKLNLRJMNT','xtra','emen','extraocula'),
 (132848,'extraocular muscle enlargements',' e|ex|xt|tr|ra|ao|oc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|e | e|en|nl|la|ar|rg|ge|em|me|en|nt|ts|s','extr','EKSTRKLRMSKLNLRJMNTS','xtra','ment','extraocula');
INSERT INTO `m_spelling_dictionary` VALUES  (132849,'extraocular muscles',' e|ex|xt|tr|ra|ao|oc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|es|s','extr','EKSTRKLRMSKLS','xtra','scle','extraocula'),
 (132850,'extraoral',' e|ex|xt|tr|ra|ao|or|ra|al|l','extr','EKSTRRL','xtra','aora','extraoral'),
 (132851,'extraoral appliance',' e|ex|xt|tr|ra|ao|or|ra|al|l | a|ap|pp|pl|li|ia|an|nc|ce|e','extr','EKSTRRLPLNS','xtra','ianc','extraoral'),
 (132852,'extraoral appliances',' e|ex|xt|tr|ra|ao|or|ra|al|l | a|ap|pp|pl|li|ia|an|nc|ce|es|s','extr','EKSTRRLPLNSS','xtra','ance','extraoral'),
 (132853,'extraorally',' e|ex|xt|tr|ra|ao|or|ra|al|ll|ly|y','extr','EKSTRRL','xtra','rall','extraorall'),
 (132854,'extraorbital',' e|ex|xt|tr|ra|ao|or|rb|bi|it|ta|al|l','extr','EKSTRRBTL','xtra','bita','extraorbit'),
 (132855,'extraordinarily',' e|ex|xt|tr|ra|ao|or|rd|di|in|na|ar|ri|il|ly|y','extr','EKSTRRTNRL','xtra','aril','extraordin'),
 (132856,'extraordinary',' e|ex|xt|tr|ra|ao|or|rd|di|in|na|ar|ry|y','extr','EKSTRRTNR','xtra','inar','extraordin'),
 (132857,'extraorganismal',' e|ex|xt|tr|ra|ao|or|rg|ga|an|ni|is|sm|ma|al|l','extr','EKSTRRKNSML','xtra','isma','extraorgan');
INSERT INTO `m_spelling_dictionary` VALUES  (132858,'extraosseous',' e|ex|xt|tr|ra|ao|os|ss|se|eo|ou|us|s','extr','EKSTRSS','xtra','seou','extraosseo'),
 (132859,'extraovarian',' e|ex|xt|tr|ra|ao|ov|va|ar|ri|ia|an|n','extr','EKSTRFRN','xtra','aria','extraovari'),
 (132860,'extraovular',' e|ex|xt|tr|ra|ao|ov|vu|ul|la|ar|r','extr','EKSTRFLR','xtra','vula','extraovula'),
 (132861,'extrapancreatic',' e|ex|xt|tr|ra|ap|pa|an|nc|cr|re|ea|at|ti|ic|c','extr','EKSTRPNKRTK','xtra','eati','extrapancr'),
 (132862,'extraparenchymal',' e|ex|xt|tr|ra|ap|pa|ar|re|en|nc|ch|hy|ym|ma|al|l','extr','EKSTRPRNXML','xtra','hyma','extraparen'),
 (132863,'extrapelvic',' e|ex|xt|tr|ra|ap|pe|el|lv|vi|ic|c','extr','EKSTRPLFK','xtra','elvi','extrapelvi'),
 (132864,'extrapericardial',' e|ex|xt|tr|ra|ap|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','extr','EKSTRPRKRTL','xtra','rdia','extraperic'),
 (132865,'extraperineal',' e|ex|xt|tr|ra|ap|pe|er|ri|in|ne|ea|al|l','extr','EKSTRPRNL','xtra','inea','extraperin'),
 (132866,'extraperineurial',' e|ex|xt|tr|ra|ap|pe|er|ri|in|ne|eu|ur|ri|ia|al|l','extr','EKSTRPRNRL','xtra','uria','extraperin'),
 (132867,'extraperiosteal',' e|ex|xt|tr|ra|ap|pe|er|ri|io|os|st|te|ea|al|l','extr','EKSTRPRSTL','xtra','stea','extraperio');
INSERT INTO `m_spelling_dictionary` VALUES  (132868,'extraperitoneal',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l','extr','EKSTRPRTNL','xtra','onea','extraperit'),
 (132869,'extraperitoneal caesarean section',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','extr','EKSTRPRTNLKSRNSKXN','xtra','ctio','extraperit'),
 (132870,'extraperitoneal caesarean sections',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','extr','EKSTRPRTNLKSRNSKXNS','xtra','tion','extraperit'),
 (132871,'extraperitoneal caesarian section',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','extr','EKSTRPRTNLKSRNSKXN','xtra','ctio','extraperit'),
 (132872,'extraperitoneal caesarian sections',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','extr','EKSTRPRTNLKSRNSKXNS','xtra','tion','extraperit'),
 (132873,'extraperitoneal cesarean section',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','extr','EKSTRPRTNLSSRNSKXN','xtra','ctio','extraperit'),
 (132874,'extraperitoneal cesarean sections',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','extr','EKSTRPRTNLSSRNSKXNS','xtra','tion','extraperit');
INSERT INTO `m_spelling_dictionary` VALUES  (132875,'extraperitoneal cesarian section',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','extr','EKSTRPRTNLSSRNSKXN','xtra','ctio','extraperit'),
 (132876,'extraperitoneal cesarian sections',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','extr','EKSTRPRTNLSSRNSKXNS','xtra','tion','extraperit'),
 (132877,'extraperitoneal fascia',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | f|fa|as|sc|ci|ia|a','extr','EKSTRPRTNLFSX','xtra','asci','extraperit'),
 (132878,'extraperitoneal fasciae',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | f|fa|as|sc|ci|ia|ae|e','extr','EKSTRPRTNLFSX','xtra','scia','extraperit'),
 (132879,'extraperitoneal space',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | s|sp|pa|ac|ce|e','extr','EKSTRPRTNLSPS','xtra','spac','extraperit'),
 (132880,'extraperitoneal spaces',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | s|sp|pa|ac|ce|es|s','extr','EKSTRPRTNLSPSS','xtra','pace','extraperit'),
 (132881,'extraperitonealization',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|li|iz|za|at|ti|io|on|n','extr','EKSTRPRTNLSXN','xtra','atio','extraperit');
INSERT INTO `m_spelling_dictionary` VALUES  (132882,'extraperitoneally',' e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|ll|ly|y','extr','EKSTRPRTNL','xtra','eall','extraperit'),
 (132883,'extrapituitary',' e|ex|xt|tr|ra|ap|pi|it|tu|ui|it|ta|ar|ry|y','extr','EKSTRPTTR','xtra','itar','extrapitui'),
 (132884,'extraplacental',' e|ex|xt|tr|ra|ap|pl|la|ac|ce|en|nt|ta|al|l','extr','EKSTRPLSNTL','xtra','enta','extraplace'),
 (132885,'extraplantar',' e|ex|xt|tr|ra|ap|pl|la|an|nt|ta|ar|r','extr','EKSTRPLNTR','xtra','anta','extraplant'),
 (132886,'extrapleural',' e|ex|xt|tr|ra|ap|pl|le|eu|ur|ra|al|l','extr','EKSTRPLRL','xtra','eura','extrapleur'),
 (132887,'extrapleural fascia',' e|ex|xt|tr|ra|ap|pl|le|eu|ur|ra|al|l | f|fa|as|sc|ci|ia|a','extr','EKSTRPLRLFSX','xtra','asci','extrapleur'),
 (132888,'extrapleural fasciae',' e|ex|xt|tr|ra|ap|pl|le|eu|ur|ra|al|l | f|fa|as|sc|ci|ia|ae|e','extr','EKSTRPLRLFSX','xtra','scia','extrapleur'),
 (132889,'extrapleural fascias',' e|ex|xt|tr|ra|ap|pl|le|eu|ur|ra|al|l | f|fa|as|sc|ci|ia|as|s','extr','EKSTRPLRLFSXS','xtra','scia','extrapleur'),
 (132890,'extrapleural pneumothorax',' e|ex|xt|tr|ra|ap|pl|le|eu|ur|ra|al|l | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','extr','EKSTRPLRLPNM0RKS','xtra','hora','extrapleur');
INSERT INTO `m_spelling_dictionary` VALUES  (132891,'extrapolate',' e|ex|xt|tr|ra|ap|po|ol|la|at|te|e','extr','EKSTRPLT','xtra','olat','extrapolat'),
 (132892,'extrapolated',' e|ex|xt|tr|ra|ap|po|ol|la|at|te|ed|d','extr','EKSTRPLTT','xtra','late','extrapolat'),
 (132893,'extrapolates',' e|ex|xt|tr|ra|ap|po|ol|la|at|te|es|s','extr','EKSTRPLTS','xtra','late','extrapolat'),
 (132894,'extrapolating',' e|ex|xt|tr|ra|ap|po|ol|la|at|ti|in|ng|g','extr','EKSTRPLTNK','xtra','atin','extrapolat'),
 (132895,'extrapolation',' e|ex|xt|tr|ra|ap|po|ol|la|at|ti|io|on|n','extr','EKSTRPLXN','xtra','atio','extrapolat'),
 (132896,'extrapolations',' e|ex|xt|tr|ra|ap|po|ol|la|at|ti|io|on|ns|s','extr','EKSTRPLXNS','xtra','tion','extrapolat'),
 (132897,'extrapolatory',' e|ex|xt|tr|ra|ap|po|ol|la|at|to|or|ry|y','extr','EKSTRPLTR','xtra','ator','extrapolat'),
 (132898,'extrapontine myelinolyses',' e|ex|xt|tr|ra|ap|po|on|nt|ti|in|ne|e | m|my|ye|el|li|in|no|ol|ly|ys|se|es|s','extr','EKSTRPNTNMYLNLSS','xtra','lyse','extraponti'),
 (132899,'extrapontine myelinolysis',' e|ex|xt|tr|ra|ap|po|on|nt|ti|in|ne|e | m|my|ye|el|li|in|no|ol|ly|ys|si|is|s','extr','EKSTRPNTNMYLNLSS','xtra','lysi','extraponti');
INSERT INTO `m_spelling_dictionary` VALUES  (132900,'extraprostatic',' e|ex|xt|tr|ra|ap|pr|ro|os|st|ta|at|ti|ic|c','extr','EKSTRPRSTTK','xtra','tati','extraprost'),
 (132901,'extraprostatitides',' e|ex|xt|tr|ra|ap|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','extr','EKSTRPRSTTTTS','xtra','tide','extraprost'),
 (132902,'extraprostatitis',' e|ex|xt|tr|ra|ap|pr|ro|os|st|ta|at|ti|it|ti|is|s','extr','EKSTRPRSTTTS','xtra','titi','extraprost'),
 (132903,'extrapsychic',' e|ex|xt|tr|ra|ap|ps|sy|yc|ch|hi|ic|c','extr','EKSTRPSXK','xtra','ychi','extrapsych'),
 (132904,'extrapsychic conflict',' e|ex|xt|tr|ra|ap|ps|sy|yc|ch|hi|ic|c | c|co|on|nf|fl|li|ic|ct|t','extr','EKSTRPSXKKNFLKT','xtra','flic','extrapsych'),
 (132905,'extrapsychic conflicts',' e|ex|xt|tr|ra|ap|ps|sy|yc|ch|hi|ic|c | c|co|on|nf|fl|li|ic|ct|ts|s','extr','EKSTRPSXKKNFLKTS','xtra','lict','extrapsych'),
 (132906,'extrapulmonary',' e|ex|xt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y','extr','EKSTRPLMNR','xtra','onar','extrapulmo'),
 (132907,'extrapulmonary tuberculosis',' e|ex|xt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','extr','EKSTRPLMNRTBRKLSS','xtra','losi','extrapulmo'),
 (132908,'extrapunitive',' e|ex|xt|tr|ra|ap|pu|un|ni|it|ti|iv|ve|e','extr','EKSTRPNTF','xtra','itiv','extrapunit');
INSERT INTO `m_spelling_dictionary` VALUES  (132909,'extrapunitiveness',' e|ex|xt|tr|ra|ap|pu|un|ni|it|ti|iv|ve|en|ne|es|ss|s','extr','EKSTRPNTFNS','xtra','enes','extrapunit'),
 (132910,'extrapyramidal',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l','extr','EKSTRPRMTL','xtra','mida','extrapyram'),
 (132911,'extrapyramidal disease',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | d|di|is|se|ea|as|se|e','extr','EKSTRPRMTLTSS','xtra','seas','extrapyram'),
 (132912,'extrapyramidal diseases',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | d|di|is|se|ea|as|se|es|s','extr','EKSTRPRMTLTSSS','xtra','ease','extrapyram'),
 (132913,'extrapyramidal involvement',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | i|in|nv|vo|ol|lv|ve|em|me|en|nt|t','extr','EKSTRPRMTLNFLFMNT','xtra','emen','extrapyram'),
 (132914,'extrapyramidal syndrome',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | s|sy|yn|nd|dr|ro|om|me|e','extr','EKSTRPRMTLSNTRM','xtra','drom','extrapyram'),
 (132915,'extrapyramidal syndromes',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','extr','EKSTRPRMTLSNTRMS','xtra','rome','extrapyram'),
 (132916,'extrapyramidal system',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | s|sy|ys|st|te|em|m','extr','EKSTRPRMTLSSTM','xtra','yste','extrapyram');
INSERT INTO `m_spelling_dictionary` VALUES  (132917,'extrapyramidal systems',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | s|sy|ys|st|te|em|ms|s','extr','EKSTRPRMTLSSTMS','xtra','stem','extrapyram'),
 (132918,'extrapyramidal tract',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|t','extr','EKSTRPRMTLTRKT','xtra','trac','extrapyram'),
 (132919,'extrapyramidal tracts',' e|ex|xt|tr|ra|ap|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|ts|s','extr','EKSTRPRMTLTRKTS','xtra','ract','extrapyram'),
 (132920,'extrarenal',' e|ex|xt|tr|ra|ar|re|en|na|al|l','extr','EKSTRRNL','xtra','rena','extrarenal'),
 (132921,'extraretinal',' e|ex|xt|tr|ra|ar|re|et|ti|in|na|al|l','extr','EKSTRRTNL','xtra','tina','extraretin'),
 (132922,'extras',' e|ex|xt|tr|ra|as|s','extr','EKSTRS','xtra','xtra','extras'),
 (132923,'extrasaccular hernia',' e|ex|xt|tr|ra|as|sa|ac|cc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|a','extr','EKSTRSKKLRHRN','xtra','erni','extrasaccu'),
 (132924,'extrasaccular herniae',' e|ex|xt|tr|ra|as|sa|ac|cc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|ae|e','extr','EKSTRSKKLRHRN','xtra','rnia','extrasaccu'),
 (132925,'extrasaccular hernias',' e|ex|xt|tr|ra|as|sa|ac|cc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|as|s','extr','EKSTRSKKLRHRNS','xtra','rnia','extrasaccu');
INSERT INTO `m_spelling_dictionary` VALUES  (132926,'extrascleral',' e|ex|xt|tr|ra|as|sc|cl|le|er|ra|al|l','extr','EKSTRSKLRL','xtra','lera','extrascler'),
 (132927,'extrasellar',' e|ex|xt|tr|ra|as|se|el|ll|la|ar|r','extr','EKSTRSLR','xtra','ella','extrasella'),
 (132928,'extrasensory',' e|ex|xt|tr|ra|as|se|en|ns|so|or|ry|y','extr','EKSTRSNSR','xtra','nsor','extrasenso'),
 (132929,'extrasensory perception',' e|ex|xt|tr|ra|as|se|en|ns|so|or|ry|y | p|pe|er|rc|ce|ep|pt|ti|io|on|n','extr','EKSTRSNSRPRSPXN','xtra','ptio','extrasenso'),
 (132930,'extraserous',' e|ex|xt|tr|ra|as|se|er|ro|ou|us|s','extr','EKSTRSRS','xtra','erou','extraserou'),
 (132931,'extraskeletal',' e|ex|xt|tr|ra|as|sk|ke|el|le|et|ta|al|l','extr','EKSTRSKLTL','xtra','leta','extraskele'),
 (132932,'extrasomatic',' e|ex|xt|tr|ra|as|so|om|ma|at|ti|ic|c','extr','EKSTRSMTK','xtra','mati','extrasomat'),
 (132933,'extrasphincteric',' e|ex|xt|tr|ra|as|sp|ph|hi|in|nc|ct|te|er|ri|ic|c','extr','EKSTRSFNKTRK','xtra','teri','extrasphin'),
 (132934,'extrasphincteric fistula',' e|ex|xt|tr|ra|as|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','extr','EKSTRSFNKTRKFSTL','xtra','stul','extrasphin');
INSERT INTO `m_spelling_dictionary` VALUES  (132935,'extrasphincteric fistulae',' e|ex|xt|tr|ra|as|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','extr','EKSTRSFNKTRKFSTL','xtra','tula','extrasphin'),
 (132936,'extrasphincteric fistulas',' e|ex|xt|tr|ra|as|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','extr','EKSTRSFNKTRKFSTLS','xtra','tula','extrasphin'),
 (132937,'extraspinal',' e|ex|xt|tr|ra|as|sp|pi|in|na|al|l','extr','EKSTRSPNL','xtra','pina','extraspina'),
 (132938,'extrasplanchnic',' e|ex|xt|tr|ra|as|sp|pl|la|an|nc|ch|hn|ni|ic|c','extr','EKSTRSPLNXNK','xtra','chni','extrasplan'),
 (132939,'extrastimulation',' e|ex|xt|tr|ra|as|st|ti|im|mu|ul|la|at|ti|io|on|n','extr','EKSTRSTMLXN','xtra','atio','extrastimu'),
 (132940,'extrastimulations',' e|ex|xt|tr|ra|as|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','extr','EKSTRSTMLXNS','xtra','tion','extrastimu'),
 (132941,'extrastimuli',' e|ex|xt|tr|ra|as|st|ti|im|mu|ul|li|i','extr','EKSTRSTML','xtra','imul','extrastimu'),
 (132942,'extrastimulus',' e|ex|xt|tr|ra|as|st|ti|im|mu|ul|lu|us|s','extr','EKSTRSTMLS','xtra','mulu','extrastimu'),
 (132943,'extrastriate',' e|ex|xt|tr|ra|as|st|tr|ri|ia|at|te|e','extr','EKSTRSTRT','xtra','riat','extrastria');
INSERT INTO `m_spelling_dictionary` VALUES  (132944,'extrasuprarenal',' e|ex|xt|tr|ra|as|su|up|pr|ra|ar|re|en|na|al|l','extr','EKSTRSPRRNL','xtra','rena','extrasupra'),
 (132945,'extrasynaptic',' e|ex|xt|tr|ra|as|sy|yn|na|ap|pt|ti|ic|c','extr','EKSTRSNPTK','xtra','apti','extrasynap'),
 (132946,'extrasynovial',' e|ex|xt|tr|ra|as|sy|yn|no|ov|vi|ia|al|l','extr','EKSTRSNFL','xtra','ovia','extrasynov'),
 (132947,'extrasystole',' e|ex|xt|tr|ra|as|sy|ys|st|to|ol|le|e','extr','EKSTRSSTL','xtra','stol','extrasysto'),
 (132948,'extrasystoles',' e|ex|xt|tr|ra|as|sy|ys|st|to|ol|le|es|s','extr','EKSTRSSTLS','xtra','tole','extrasysto'),
 (132949,'extrasystolic',' e|ex|xt|tr|ra|as|sy|ys|st|to|ol|li|ic|c','extr','EKSTRSSTLK','xtra','toli','extrasysto'),
 (132950,'extratemporal',' e|ex|xt|tr|ra|at|te|em|mp|po|or|ra|al|l','extr','EKSTRTMPRL','xtra','pora','extratempo'),
 (132951,'extratendinous',' e|ex|xt|tr|ra|at|te|en|nd|di|in|no|ou|us|s','extr','EKSTRTNTNS','xtra','inou','extratendi'),
 (132952,'extraterrestrial',' e|ex|xt|tr|ra|at|te|er|rr|re|es|st|tr|ri|ia|al|l','extr','EKSTRTRSTRL','xtra','tria','extraterre'),
 (132953,'extraterrestrials',' e|ex|xt|tr|ra|at|te|er|rr|re|es|st|tr|ri|ia|al|ls|s','extr','EKSTRTRSTRLS','xtra','rial','extraterre');
INSERT INTO `m_spelling_dictionary` VALUES  (132954,'extraterritorial',' e|ex|xt|tr|ra|at|te|er|rr|ri|it|to|or|ri|ia|al|l','extr','EKSTRTRTRL','xtra','oria','extraterri'),
 (132955,'extratesticular',' e|ex|xt|tr|ra|at|te|es|st|ti|ic|cu|ul|la|ar|r','extr','EKSTRTSTKLR','xtra','cula','extratesti'),
 (132956,'extrathecal',' e|ex|xt|tr|ra|at|th|he|ec|ca|al|l','extr','EKSTR0KL','xtra','heca','extratheca'),
 (132957,'extrathermodynamic',' e|ex|xt|tr|ra|at|th|he|er|rm|mo|od|dy|yn|na|am|mi|ic|c','extr','EKSTR0RMTNMK','xtra','nami','extratherm'),
 (132958,'extrathoracic',' e|ex|xt|tr|ra|at|th|ho|or|ra|ac|ci|ic|c','extr','EKSTR0RSK','xtra','raci','extrathora'),
 (132959,'extrathymic',' e|ex|xt|tr|ra|at|th|hy|ym|mi|ic|c','extr','EKSTR0MK','xtra','hymi','extrathymi'),
 (132960,'extrathymically',' e|ex|xt|tr|ra|at|th|hy|ym|mi|ic|ca|al|ll|ly|y','extr','EKSTR0MKL','xtra','call','extrathymi'),
 (132961,'extrathyroid',' e|ex|xt|tr|ra|at|th|hy|yr|ro|oi|id|d','extr','EKSTR0RT','xtra','yroi','extrathyro'),
 (132962,'extrathyroidal',' e|ex|xt|tr|ra|at|th|hy|yr|ro|oi|id|da|al|l','extr','EKSTR0RTL','xtra','oida','extrathyro');
INSERT INTO `m_spelling_dictionary` VALUES  (132963,'extratracheal',' e|ex|xt|tr|ra|at|tr|ra|ac|ch|he|ea|al|l','extr','EKSTRTRXL','xtra','chea','extratrach'),
 (132964,'extratubal',' e|ex|xt|tr|ra|at|tu|ub|ba|al|l','extr','EKSTRTBL','xtra','tuba','extratubal'),
 (132965,'extratympanic',' e|ex|xt|tr|ra|at|ty|ym|mp|pa|an|ni|ic|c','extr','EKSTRTMPNK','xtra','pani','extratympa'),
 (132966,'extrauterine',' e|ex|xt|tr|ra|au|ut|te|er|ri|in|ne|e','extr','EKSTRTRN','xtra','erin','extrauteri'),
 (132967,'extrauterine pregnancies',' e|ex|xt|tr|ra|au|ut|te|er|ri|in|ne|e | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','extr','EKSTRTRNPRKNNSS','xtra','ncie','extrauteri'),
 (132968,'extrauterine pregnancy',' e|ex|xt|tr|ra|au|ut|te|er|ri|in|ne|e | p|pr|re|eg|gn|na|an|nc|cy|y','extr','EKSTRTRNPRKNNS','xtra','nanc','extrauteri'),
 (132969,'extravacuolar',' e|ex|xt|tr|ra|av|va|ac|cu|uo|ol|la|ar|r','extr','EKSTRFKLR','xtra','uola','extravacuo'),
 (132970,'extravagance',' e|ex|xt|tr|ra|av|va|ag|ga|an|nc|ce|e','extr','EKSTRFKNS','xtra','ganc','extravagan'),
 (132971,'extravagances',' e|ex|xt|tr|ra|av|va|ag|ga|an|nc|ce|es|s','extr','EKSTRFKNSS','xtra','ance','extravagan');
INSERT INTO `m_spelling_dictionary` VALUES  (132972,'extravagant',' e|ex|xt|tr|ra|av|va|ag|ga|an|nt|t','extr','EKSTRFKNT','xtra','agan','extravagan'),
 (132973,'extravaginal',' e|ex|xt|tr|ra|av|va|ag|gi|in|na|al|l','extr','EKSTRFJNL','xtra','gina','extravagin'),
 (132974,'extravasate',' e|ex|xt|tr|ra|av|va|as|sa|at|te|e','extr','EKSTRFST','xtra','asat','extravasat'),
 (132975,'extravasated',' e|ex|xt|tr|ra|av|va|as|sa|at|te|ed|d','extr','EKSTRFSTT','xtra','sate','extravasat'),
 (132976,'extravasates',' e|ex|xt|tr|ra|av|va|as|sa|at|te|es|s','extr','EKSTRFSTS','xtra','sate','extravasat'),
 (132977,'extravasating',' e|ex|xt|tr|ra|av|va|as|sa|at|ti|in|ng|g','extr','EKSTRFSTNK','xtra','atin','extravasat'),
 (132978,'extravasation',' e|ex|xt|tr|ra|av|va|as|sa|at|ti|io|on|n','extr','EKSTRFSXN','xtra','atio','extravasat'),
 (132979,'extravasations',' e|ex|xt|tr|ra|av|va|as|sa|at|ti|io|on|ns|s','extr','EKSTRFSXNS','xtra','tion','extravasat'),
 (132980,'extravascular',' e|ex|xt|tr|ra|av|va|as|sc|cu|ul|la|ar|r','extr','EKSTRFSKLR','xtra','cula','extravascu'),
 (132981,'extravascular thermal volume',' e|ex|xt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | t|th|he|er|rm|ma|al|l | v|vo|ol|lu|um|me|e','extr','EKSTRFSKLR0RMLFLM','xtra','olum','extravascu');
INSERT INTO `m_spelling_dictionary` VALUES  (132982,'extravascularly',' e|ex|xt|tr|ra|av|va|as|sc|cu|ul|la|ar|rl|ly|y','extr','EKSTRFSKLRL','xtra','larl','extravascu'),
 (132983,'extravehicular',' e|ex|xt|tr|ra|av|ve|eh|hi|ic|cu|ul|la|ar|r','extr','EKSTRFHKLR','xtra','cula','extravehic'),
 (132984,'extraventricular',' e|ex|xt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','extr','EKSTRFNTRKLR','xtra','cula','extraventr'),
 (132985,'extraversion',' e|ex|xt|tr|ra|av|ve|er|rs|si|io|on|n','extr','EKSTRFRXN','xtra','rsio','extraversi'),
 (132986,'extravert',' e|ex|xt|tr|ra|av|ve|er|rt|t','extr','EKSTRFRT','xtra','aver','extravert'),
 (132987,'extravertebral',' e|ex|xt|tr|ra|av|ve|er|rt|te|eb|br|ra|al|l','extr','EKSTRFRTBRL','xtra','ebra','extraverte'),
 (132988,'extraverted',' e|ex|xt|tr|ra|av|ve|er|rt|te|ed|d','extr','EKSTRFRTT','xtra','erte','extraverte'),
 (132989,'extraverts',' e|ex|xt|tr|ra|av|ve|er|rt|ts|s','extr','EKSTRFRTS','xtra','vert','extraverts'),
 (132990,'extravesical',' e|ex|xt|tr|ra|av|ve|es|si|ic|ca|al|l','extr','EKSTRFSKL','xtra','sica','extravesic'),
 (132991,'extravesicular',' e|ex|xt|tr|ra|av|ve|es|si|ic|cu|ul|la|ar|r','extr','EKSTRFSKLR','xtra','cula','extravesic');
INSERT INTO `m_spelling_dictionary` VALUES  (132992,'extravidin',' e|ex|xt|tr|ra|av|vi|id|di|in|n','extr','EKSTRFTN','xtra','vidi','extravidin'),
 (132993,'extrelut',' e|ex|xt|tr|re|el|lu|ut|t','extr','EKSTRLT','xtre','relu','extrelut'),
 (132994,'extrema',' e|ex|xt|tr|re|em|ma|a','extr','EKSTRM','xtre','trem','extrema'),
 (132995,'Extremadura',' E|Ex|xt|tr|re|em|ma|ad|du|ur|ra|a','Extr','EKSTRMTR','xtre','adur','Extremadur'),
 (132996,'extremal',' e|ex|xt|tr|re|em|ma|al|l','extr','EKSTRML','xtre','rema','extremal'),
 (132997,'extreme',' e|ex|xt|tr|re|em|me|e','extr','EKSTRM','xtre','trem','extreme'),
 (132998,'extreme capsule',' e|ex|xt|tr|re|em|me|e | c|ca|ap|ps|su|ul|le|e','extr','EKSTRMKPSL','xtre','psul','extreme ca'),
 (132999,'extreme capsules',' e|ex|xt|tr|re|em|me|e | c|ca|ap|ps|su|ul|le|es|s','extr','EKSTRMKPSLS','xtre','sule','extreme ca'),
 (133000,'extremely',' e|ex|xt|tr|re|em|me|el|ly|y','extr','EKSTRML','xtre','emel','extremely'),
 (133001,'extremely low birth weight',' e|ex|xt|tr|re|em|me|el|ly|y | l|lo|ow|w | b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|t','extr','EKSTRMLLBR0WFT','xtre','eigh','extremely'),
 (133002,'extremely low birth weights',' e|ex|xt|tr|re|em|me|el|ly|y | l|lo|ow|w | b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|ts|s','extr','EKSTRMLLBR0WFTS','xtre','ight','extremely');
INSERT INTO `m_spelling_dictionary` VALUES  (133003,'extremeness',' e|ex|xt|tr|re|em|me|en|ne|es|ss|s','extr','EKSTRMNS','xtre','enes','extremenes'),
 (133004,'extremes',' e|ex|xt|tr|re|em|me|es|s','extr','EKSTRMS','xtre','reme','extremes'),
 (133005,'extremis',' e|ex|xt|tr|re|em|mi|is|s','extr','EKSTRMS','xtre','remi','extremis'),
 (133006,'extremist',' e|ex|xt|tr|re|em|mi|is|st|t','extr','EKSTRMST','xtre','emis','extremist'),
 (133007,'extremistic',' e|ex|xt|tr|re|em|mi|is|st|ti|ic|c','extr','EKSTRMSTK','xtre','isti','extremisti'),
 (133008,'extremists',' e|ex|xt|tr|re|em|mi|is|st|ts|s','extr','EKSTRMSTS','xtre','mist','extremists'),
 (133009,'extremital',' e|ex|xt|tr|re|em|mi|it|ta|al|l','extr','EKSTRMTL','xtre','mita','extremital'),
 (133010,'extremitas',' e|ex|xt|tr|re|em|mi|it|ta|as|s','extr','EKSTRMTS','xtre','mita','extremitas'),
 (133011,'extremitas uterina',' e|ex|xt|tr|re|em|mi|it|ta|as|s | u|ut|te|er|ri|in|na|a','extr','EKSTRMTSTRN','xtre','erin','extremitas'),
 (133012,'extremitas uterina ovarium',' e|ex|xt|tr|re|em|mi|it|ta|as|s | u|ut|te|er|ri|in|na|a | o|ov|va|ar|ri|iu|um|m','extr','EKSTRMTSTRNFRM','xtre','ariu','extremitas'),
 (133013,'extremities',' e|ex|xt|tr|re|em|mi|it|ti|ie|es|s','extr','EKSTRMTS','xtre','itie','extremitie');
INSERT INTO `m_spelling_dictionary` VALUES  (133014,'extremity',' e|ex|xt|tr|re|em|mi|it|ty|y','extr','EKSTRMT','xtre','emit','extremity'),
 (133015,'extremophile',' e|ex|xt|tr|re|em|mo|op|ph|hi|il|le|e','extr','EKSTRMFL','xtre','phil','extremophi'),
 (133016,'extremophiles',' e|ex|xt|tr|re|em|mo|op|ph|hi|il|le|es|s','extr','EKSTRMFLS','xtre','hile','extremophi'),
 (133017,'extremophilic',' e|ex|xt|tr|re|em|mo|op|ph|hi|il|li|ic|c','extr','EKSTRMFLK','xtre','hili','extremophi'),
 (133018,'extremophily',' e|ex|xt|tr|re|em|mo|op|ph|hi|il|ly|y','extr','EKSTRMFL','xtre','phil','extremophi'),
 (133019,'extremum',' e|ex|xt|tr|re|em|mu|um|m','extr','EKSTRMM','xtre','remu','extremum'),
 (133020,'extricable',' e|ex|xt|tr|ri|ic|ca|ab|bl|le|e','extr','EKSTRKBL','xtri','cabl','extricable'),
 (133021,'extricate',' e|ex|xt|tr|ri|ic|ca|at|te|e','extr','EKSTRKT','xtri','icat','extricate'),
 (133022,'extricated',' e|ex|xt|tr|ri|ic|ca|at|te|ed|d','extr','EKSTRKTT','xtri','cate','extricated'),
 (133023,'extricates',' e|ex|xt|tr|ri|ic|ca|at|te|es|s','extr','EKSTRKTS','xtri','cate','extricates'),
 (133024,'extricating',' e|ex|xt|tr|ri|ic|ca|at|ti|in|ng|g','extr','EKSTRKTNK','xtri','atin','extricatin');
INSERT INTO `m_spelling_dictionary` VALUES  (133025,'extrication',' e|ex|xt|tr|ri|ic|ca|at|ti|io|on|n','extr','EKSTRKXN','xtri','atio','extricatio'),
 (133026,'extrinsic',' e|ex|xt|tr|ri|in|ns|si|ic|c','extr','EKSTRNSK','xtri','insi','extrinsic'),
 (133027,'extrinsic allergic alveolitides',' e|ex|xt|tr|ri|in|ns|si|ic|c | a|al|ll|le|er|rg|gi|ic|c | a|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','extr','EKSTRNSKLRJKLFLTTS','xtri','tide','extrinsic'),
 (133028,'extrinsic allergic alveolitis',' e|ex|xt|tr|ri|in|ns|si|ic|c | a|al|ll|le|er|rg|gi|ic|c | a|al|lv|ve|eo|ol|li|it|ti|is|s','extr','EKSTRNSKLRJKLFLTS','xtri','liti','extrinsic'),
 (133029,'extrinsic asthma',' e|ex|xt|tr|ri|in|ns|si|ic|c | a|as|st|th|hm|ma|a','extr','EKSTRNSKS0M','xtri','sthm','extrinsic'),
 (133030,'extrinsic factor',' e|ex|xt|tr|ri|in|ns|si|ic|c | f|fa|ac|ct|to|or|r','extr','EKSTRNSKFKTR','xtri','acto','extrinsic'),
 (133031,'extrinsic factors',' e|ex|xt|tr|ri|in|ns|si|ic|c | f|fa|ac|ct|to|or|rs|s','extr','EKSTRNSKFKTRS','xtri','ctor','extrinsic'),
 (133032,'extrinsic plasminogen activator',' e|ex|xt|tr|ri|in|ns|si|ic|c | p|pl|la|as|sm|mi|in|no|og|ge|en|n | a|ac|ct|ti|iv|va|at|to|or|r','extr','EKSTRNSKPLSMNJNKTFTR','xtri','vato','extrinsic');
INSERT INTO `m_spelling_dictionary` VALUES  (133033,'extrinsically',' e|ex|xt|tr|ri|in|ns|si|ic|ca|al|ll|ly|y','extr','EKSTRNSKL','xtri','call','extrinsica'),
 (133034,'extroversion',' e|ex|xt|tr|ro|ov|ve|er|rs|si|io|on|n','extr','EKSTRFRXN','xtro','rsio','extroversi'),
 (133035,'extrovert',' e|ex|xt|tr|ro|ov|ve|er|rt|t','extr','EKSTRFRT','xtro','over','extrovert'),
 (133036,'extroverted',' e|ex|xt|tr|ro|ov|ve|er|rt|te|ed|d','extr','EKSTRFRTT','xtro','erte','extroverte'),
 (133037,'extroverts',' e|ex|xt|tr|ro|ov|ve|er|rt|ts|s','extr','EKSTRFRTS','xtro','vert','extroverts'),
 (133038,'extrude',' e|ex|xt|tr|ru|ud|de|e','extr','EKSTRT','xtru','trud','extrude'),
 (133039,'extruded',' e|ex|xt|tr|ru|ud|de|ed|d','extr','EKSTRTT','xtru','rude','extruded'),
 (133040,'extruder',' e|ex|xt|tr|ru|ud|de|er|r','extr','EKSTRTR','xtru','rude','extruder'),
 (133041,'extruders',' e|ex|xt|tr|ru|ud|de|er|rs|s','extr','EKSTRTRS','xtru','uder','extruders'),
 (133042,'extrudes',' e|ex|xt|tr|ru|ud|de|es|s','extr','EKSTRTS','xtru','rude','extrudes'),
 (133043,'extruding',' e|ex|xt|tr|ru|ud|di|in|ng|g','extr','EKSTRTNK','xtru','udin','extruding');
INSERT INTO `m_spelling_dictionary` VALUES  (133044,'extrusible',' e|ex|xt|tr|ru|us|si|ib|bl|le|e','extr','EKSTRSBL','xtru','sibl','extrusible'),
 (133045,'extrusion',' e|ex|xt|tr|ru|us|si|io|on|n','extr','EKSTRXN','xtru','usio','extrusion'),
 (133046,'Extrusion-in-Air',' E|Ex|xt|tr|ru|us|si|io|on|n-|-i|in|n-|-A|Ai|ir|r','Extr','EKSTRXNNR','xtru','n-Ai','Extrusion-'),
 (133047,'extrusions',' e|ex|xt|tr|ru|us|si|io|on|ns|s','extr','EKSTRXNS','xtru','sion','extrusions'),
 (133048,'extrusive',' e|ex|xt|tr|ru|us|si|iv|ve|e','extr','EKSTRSF','xtru','usiv','extrusive'),
 (133049,'extubate',' e|ex|xt|tu|ub|ba|at|te|e','extu','EKSTBT','xtub','ubat','extubate'),
 (133050,'extubated',' e|ex|xt|tu|ub|ba|at|te|ed|d','extu','EKSTBTT','xtub','bate','extubated'),
 (133051,'extubates',' e|ex|xt|tu|ub|ba|at|te|es|s','extu','EKSTBTS','xtub','bate','extubates'),
 (133052,'extubating',' e|ex|xt|tu|ub|ba|at|ti|in|ng|g','extu','EKSTBTNK','xtub','atin','extubating'),
 (133053,'extubation',' e|ex|xt|tu|ub|ba|at|ti|io|on|n','extu','EKSTBXN','xtub','atio','extubation'),
 (133054,'extubations',' e|ex|xt|tu|ub|ba|at|ti|io|on|ns|s','extu','EKSTBXNS','xtub','tion','extubation');
INSERT INTO `m_spelling_dictionary` VALUES  (133055,'exuberance',' e|ex|xu|ub|be|er|ra|an|nc|ce|e','exub','EKSBRNS','xube','ranc','exuberance'),
 (133056,'exuberant',' e|ex|xu|ub|be|er|ra|an|nt|t','exub','EKSBRNT','xube','eran','exuberant'),
 (133057,'exudate',' e|ex|xu|ud|da|at|te|e','exud','EKSTT','xuda','udat','exudate'),
 (133058,'exudates',' e|ex|xu|ud|da|at|te|es|s','exud','EKSTTS','xuda','date','exudates'),
 (133059,'exudation',' e|ex|xu|ud|da|at|ti|io|on|n','exud','EKSTXN','xuda','atio','exudation'),
 (133060,'exudations',' e|ex|xu|ud|da|at|ti|io|on|ns|s','exud','EKSTXNS','xuda','tion','exudations'),
 (133061,'exudative',' e|ex|xu|ud|da|at|ti|iv|ve|e','exud','EKSTTF','xuda','ativ','exudative'),
 (133062,'exudative arthritides',' e|ex|xu|ud|da|at|ti|iv|ve|e | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','exud','EKSTTFR0RTTS','xuda','tide','exudative'),
 (133063,'exudative arthritis',' e|ex|xu|ud|da|at|ti|iv|ve|e | a|ar|rt|th|hr|ri|it|ti|is|s','exud','EKSTTFR0RTS','xuda','riti','exudative'),
 (133064,'exudative ascites',' e|ex|xu|ud|da|at|ti|iv|ve|e | a|as|sc|ci|it|te|es|s','exud','EKSTTFSTS','xuda','cite','exudative');
INSERT INTO `m_spelling_dictionary` VALUES  (133065,'exudative bronchiolitides',' e|ex|xu|ud|da|at|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','exud','EKSTTFBRNXLTTS','xuda','tide','exudative'),
 (133066,'exudative bronchiolitis',' e|ex|xu|ud|da|at|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','exud','EKSTTFBRNXLTS','xuda','liti','exudative'),
 (133067,'exudative bronchitides',' e|ex|xu|ud|da|at|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','exud','EKSTTFBRNXTTS','xuda','tide','exudative'),
 (133068,'exudative bronchitis',' e|ex|xu|ud|da|at|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|it|ti|is|s','exud','EKSTTFBRNXTS','xuda','hiti','exudative'),
 (133069,'exudative calcifying fasciitides',' e|ex|xu|ud|da|at|ti|iv|ve|e | c|ca|al|lc|ci|if|fy|yi|in|ng|g | f|fa|as|sc|ci|ii|it|ti|id|de|es|s','exud','EKSTTFKLSFYNKFSTTS','xuda','tide','exudative'),
 (133070,'exudative calcifying fasciitis',' e|ex|xu|ud|da|at|ti|iv|ve|e | c|ca|al|lc|ci|if|fy|yi|in|ng|g | f|fa|as|sc|ci|ii|it|ti|is|s','exud','EKSTTFKLSFYNKFSTS','xuda','iiti','exudative'),
 (133071,'exudative choroiditides',' e|ex|xu|ud|da|at|ti|iv|ve|e | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','exud','EKSTTFXRTTTS','xuda','tide','exudative');
INSERT INTO `m_spelling_dictionary` VALUES  (133072,'exudative choroiditis',' e|ex|xu|ud|da|at|ti|iv|ve|e | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','exud','EKSTTFXRTTS','xuda','diti','exudative'),
 (133073,'exudative discoid and lichenoid dermatitides',' e|ex|xu|ud|da|at|ti|iv|ve|e | d|di|is|sc|co|oi|id|d | a|an|nd|d | l|li|ic|ch|he|en|no|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','exud','EKSTTFTSKTNTLXNTTRMTTTS','xuda','tide','exudative'),
 (133074,'exudative discoid and lichenoid dermatitis',' e|ex|xu|ud|da|at|ti|iv|ve|e | d|di|is|sc|co|oi|id|d | a|an|nd|d | l|li|ic|ch|he|en|no|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|is|s','exud','EKSTTFTSKTNTLXNTTRMTTS','xuda','titi','exudative'),
 (133075,'exudative inflammation',' e|ex|xu|ud|da|at|ti|iv|ve|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','exud','EKSTTFNFLMXN','xuda','atio','exudative'),
 (133076,'exudative inflammations',' e|ex|xu|ud|da|at|ti|iv|ve|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','exud','EKSTTFNFLMXNS','xuda','tion','exudative'),
 (133077,'exudative nephritides',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','exud','EKSTTFNFRTTS','xuda','tide','exudative');
INSERT INTO `m_spelling_dictionary` VALUES  (133078,'exudative nephritis',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|is|s','exud','EKSTTFNFRTS','xuda','riti','exudative'),
 (133079,'exudative neurodermatitides',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','exud','EKSTTFNRTRMTTTS','xuda','tide','exudative'),
 (133080,'exudative neurodermatitis',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','exud','EKSTTFNRTRMTTS','xuda','titi','exudative'),
 (133081,'exudative neurodermatitises',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|se|es|s','exud','EKSTTFNRTRMTTSS','xuda','tise','exudative'),
 (133082,'exudative neurodermitides',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|id|de|es|s','exud','EKSTTFNRTRMTTS','xuda','tide','exudative'),
 (133083,'exudative neurodermitis',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|is|s','exud','EKSTTFNRTRMTS','xuda','miti','exudative'),
 (133084,'exudative neurodermitises',' e|ex|xu|ud|da|at|ti|iv|ve|e | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|is|se|es|s','exud','EKSTTFNRTRMTSS','xuda','tise','exudative');
INSERT INTO `m_spelling_dictionary` VALUES  (133085,'exudative pleurisies',' e|ex|xu|ud|da|at|ti|iv|ve|e | p|pl|le|eu|ur|ri|is|si|ie|es|s','exud','EKSTTFPLRSS','xuda','isie','exudative'),
 (133086,'exudative pleurisy',' e|ex|xu|ud|da|at|ti|iv|ve|e | p|pl|le|eu|ur|ri|is|sy|y','exud','EKSTTFPLRS','xuda','uris','exudative'),
 (133087,'exudative retinitides',' e|ex|xu|ud|da|at|ti|iv|ve|e | r|re|et|ti|in|ni|it|ti|id|de|es|s','exud','EKSTTFRTNTTS','xuda','tide','exudative'),
 (133088,'exudative retinitis',' e|ex|xu|ud|da|at|ti|iv|ve|e | r|re|et|ti|in|ni|it|ti|is|s','exud','EKSTTFRTNTS','xuda','niti','exudative'),
 (133089,'exudative retinopathy',' e|ex|xu|ud|da|at|ti|iv|ve|e | r|re|et|ti|in|no|op|pa|at|th|hy|y','exud','EKSTTFRTNP0','xuda','path','exudative'),
 (133090,'exudative tuberculoses',' e|ex|xu|ud|da|at|ti|iv|ve|e | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','exud','EKSTTFTBRKLSS','xuda','lose','exudative'),
 (133091,'exudative tuberculosis',' e|ex|xu|ud|da|at|ti|iv|ve|e | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','exud','EKSTTFTBRKLSS','xuda','losi','exudative'),
 (133092,'exude',' e|ex|xu|ud|de|e','exud','EKST','xude','exud','exude');
INSERT INTO `m_spelling_dictionary` VALUES  (133093,'exuded',' e|ex|xu|ud|de|ed|d','exud','EKSTT','xude','xude','exuded'),
 (133094,'exudes',' e|ex|xu|ud|de|es|s','exud','EKSTS','xude','xude','exudes'),
 (133095,'exuding',' e|ex|xu|ud|di|in|ng|g','exud','EKSTNK','xudi','udin','exuding'),
 (133096,'exult',' e|ex|xu|ul|lt|t','exul','EKSLT','xult','exul','exult'),
 (133097,'exultantly',' e|ex|xu|ul|lt|ta|an|nt|tl|ly|y','exul','EKSLTNTL','xult','antl','exultantly'),
 (133098,'exultation',' e|ex|xu|ul|lt|ta|at|ti|io|on|n','exul','EKSLTXN','xult','atio','exultation'),
 (133099,'exulted',' e|ex|xu|ul|lt|te|ed|d','exul','EKSLTT','xult','ulte','exulted'),
 (133100,'exulting',' e|ex|xu|ul|lt|ti|in|ng|g','exul','EKSLTNK','xult','ltin','exulting'),
 (133101,'exults',' e|ex|xu|ul|lt|ts|s','exul','EKSLTS','xult','xult','exults'),
 (133102,'exutories',' e|ex|xu|ut|to|or|ri|ie|es|s','exut','EKSTRS','xuto','orie','exutories'),
 (133103,'exutory',' e|ex|xu|ut|to|or|ry|y','exut','EKSTR','xuto','utor','exutory'),
 (133104,'exuviae',' e|ex|xu|uv|vi|ia|ae|e','exuv','EKSF','xuvi','uvia','exuviae');
INSERT INTO `m_spelling_dictionary` VALUES  (133105,'exuviate',' e|ex|xu|uv|vi|ia|at|te|e','exuv','EKSFT','xuvi','viat','exuviate'),
 (133106,'exuviated',' e|ex|xu|uv|vi|ia|at|te|ed|d','exuv','EKSFTT','xuvi','iate','exuviated'),
 (133107,'exuviates',' e|ex|xu|uv|vi|ia|at|te|es|s','exuv','EKSFTS','xuvi','iate','exuviates'),
 (133108,'exuviating',' e|ex|xu|uv|vi|ia|at|ti|in|ng|g','exuv','EKSFTNK','xuvi','atin','exuviating'),
 (133109,'exuviation',' e|ex|xu|uv|vi|ia|at|ti|io|on|n','exuv','EKSFXN','xuvi','atio','exuviation'),
 (133110,'Exypaque',' E|Ex|xy|yp|pa|aq|qu|ue|e','Exyp','EKSPK','xypa','paqu','Exypaque'),
 (133111,'EYA',' E|EY|YA|A','EYA','EY','YA','EYA','EYA'),
 (133112,'EYDF',' E|EY|YD|DF|F','EYDF','ETF','YDF','EYDF','EYDF'),
 (133113,'eye',' e|ey|ye|e','eye','EY','ye','eye','eye'),
 (133114,'eye bank',' e|ey|ye|e | b|ba|an|nk|k','eye','EYBNK','ye b',' ban','eye bank'),
 (133115,'eye banks',' e|ey|ye|e | b|ba|an|nk|ks|s','eye','EYBNKS','ye b','bank','eye banks'),
 (133116,'eye blink',' e|ey|ye|e | b|bl|li|in|nk|k','eye','EYBLNK','ye b','blin','eye blink'),
 (133117,'eye blinks',' e|ey|ye|e | b|bl|li|in|nk|ks|s','eye','EYBLNKS','ye b','link','eye blinks');
INSERT INTO `m_spelling_dictionary` VALUES  (133118,'eye color',' e|ey|ye|e | c|co|ol|lo|or|r','eye','EYKLR','ye c','colo','eye color'),
 (133119,'eye colors',' e|ey|ye|e | c|co|ol|lo|or|rs|s','eye','EYKLRS','ye c','olor','eye colors'),
 (133120,'eye colour',' e|ey|ye|e | c|co|ol|lo|ou|ur|r','eye','EYKLR','ye c','olou','eye colour'),
 (133121,'eye colours',' e|ey|ye|e | c|co|ol|lo|ou|ur|rs|s','eye','EYKLRS','ye c','lour','eye colour'),
 (133122,'eye cup',' e|ey|ye|e | c|cu|up|p','eye','EYKP','ye c','e cu','eye cup'),
 (133123,'eye cups',' e|ey|ye|e | c|cu|up|ps|s','eye','EYKPS','ye c',' cup','eye cups'),
 (133124,'eye drop',' e|ey|ye|e | d|dr|ro|op|p','eye','EYTRP','ye d',' dro','eye drop'),
 (133125,'eye drops',' e|ey|ye|e | d|dr|ro|op|ps|s','eye','EYTRPS','ye d','drop','eye drops'),
 (133126,'eye gnat',' e|ey|ye|e | g|gn|na|at|t','eye','EYKNT','ye g',' gna','eye gnat'),
 (133127,'eye gnats',' e|ey|ye|e | g|gn|na|at|ts|s','eye','EYKNTS','ye g','gnat','eye gnats'),
 (133128,'eye lens',' e|ey|ye|e | l|le|en|ns|s','eye','EYLNS','ye l',' len','eye lens'),
 (133129,'eye lenses',' e|ey|ye|e | l|le|en|ns|se|es|s','eye','EYLNSS','ye l','ense','eye lenses');
INSERT INTO `m_spelling_dictionary` VALUES  (133130,'eye lid',' e|ey|ye|e | l|li|id|d','eye','EYLT','ye l','e li','eye lid'),
 (133131,'eye lids',' e|ey|ye|e | l|li|id|ds|s','eye','EYLTS','ye l',' lid','eye lids'),
 (133132,'eye movement desensitisation',' e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|t | d|de|es|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','eye','EYMFMNTTSNSTSXN','ye m','atio','eye moveme'),
 (133133,'eye movement desensitization',' e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|t | d|de|es|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','eye','EYMFMNTTSNSTSXN','ye m','atio','eye moveme'),
 (133134,'eye research',' e|ey|ye|e | r|re|es|se|ea|ar|rc|ch|h','eye','EYRSRX','ye r','earc','eye resear'),
 (133135,'eye shade',' e|ey|ye|e | s|sh|ha|ad|de|e','eye','EYXT','ye s','shad','eye shade'),
 (133136,'eye shades',' e|ey|ye|e | s|sh|ha|ad|de|es|s','eye','EYXTS','ye s','hade','eye shades'),
 (133137,'eye shield',' e|ey|ye|e | s|sh|hi|ie|el|ld|d','eye','EYXLT','ye s','hiel','eye shield'),
 (133138,'eye shields',' e|ey|ye|e | s|sh|hi|ie|el|ld|ds|s','eye','EYXLTS','ye s','ield','eye shield'),
 (133139,'eye socket',' e|ey|ye|e | s|so|oc|ck|ke|et|t','eye','EYSKT','ye s','ocke','eye socket');
INSERT INTO `m_spelling_dictionary` VALUES  (133140,'eye sockets',' e|ey|ye|e | s|so|oc|ck|ke|et|ts|s','eye','EYSKTS','ye s','cket','eye socket'),
 (133141,'eye strain',' e|ey|ye|e | s|st|tr|ra|ai|in|n','eye','EYSTRN','ye s','trai','eye strain'),
 (133142,'eye wash',' e|ey|ye|e | w|wa|as|sh|h','eye','EYWX','ye w',' was','eye wash'),
 (133143,'eye washes',' e|ey|ye|e | w|wa|as|sh|he|es|s','eye','EYWXS','ye w','ashe','eye washes'),
 (133144,'eye wear',' e|ey|ye|e | w|we|ea|ar|r','eye','EYWR','ye w',' wea','eye wear'),
 (133145,'eye witness',' e|ey|ye|e | w|wi|it|tn|ne|es|ss|s','eye','EYWTNS','ye w','tnes','eye witnes'),
 (133146,'eye witnesses',' e|ey|ye|e | w|wi|it|tn|ne|es|ss|se|es|s','eye','EYWTNSS','ye w','esse','eye witnes'),
 (133147,'eye worm',' e|ey|ye|e | w|wo|or|rm|m','eye','EYWRM','ye w',' wor','eye worm'),
 (133148,'eye worms',' e|ey|ye|e | w|wo|or|rm|ms|s','eye','EYWRMS','ye w','worm','eye worms'),
 (133149,'eye-ball',' e|ey|ye|e-|-b|ba|al|ll|l','eye-','EYBL','ye-b','-bal','eye-ball'),
 (133150,'eye-balls',' e|ey|ye|e-|-b|ba|al|ll|ls|s','eye-','EYBLS','ye-b','ball','eye-balls');
INSERT INTO `m_spelling_dictionary` VALUES  (133151,'eye-bank',' e|ey|ye|e-|-b|ba|an|nk|k','eye-','EYBNK','ye-b','-ban','eye-bank'),
 (133152,'eye-banks',' e|ey|ye|e-|-b|ba|an|nk|ks|s','eye-','EYBNKS','ye-b','bank','eye-banks'),
 (133153,'eye-blink',' e|ey|ye|e-|-b|bl|li|in|nk|k','eye-','EYBLNK','ye-b','blin','eye-blink'),
 (133154,'eye-blinks',' e|ey|ye|e-|-b|bl|li|in|nk|ks|s','eye-','EYBLNKS','ye-b','link','eye-blinks'),
 (133155,'eye-cup',' e|ey|ye|e-|-c|cu|up|p','eye-','EYKP','ye-c','e-cu','eye-cup'),
 (133156,'eye-cups',' e|ey|ye|e-|-c|cu|up|ps|s','eye-','EYKPS','ye-c','-cup','eye-cups'),
 (133157,'eye-derived growth factor',' e|ey|ye|e-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','eye-','EYTRFTKR0FKTR','ye-d','acto','eye-derive'),
 (133158,'eye-drop',' e|ey|ye|e-|-d|dr|ro|op|p','eye-','EYTRP','ye-d','-dro','eye-drop'),
 (133159,'eye-drops',' e|ey|ye|e-|-d|dr|ro|op|ps|s','eye-','EYTRPS','ye-d','drop','eye-drops'),
 (133160,'eye-lid',' e|ey|ye|e-|-l|li|id|d','eye-','EYLT','ye-l','e-li','eye-lid'),
 (133161,'eye-lids',' e|ey|ye|e-|-l|li|id|ds|s','eye-','EYLTS','ye-l','-lid','eye-lids');
INSERT INTO `m_spelling_dictionary` VALUES  (133162,'eye-minded',' e|ey|ye|e-|-m|mi|in|nd|de|ed|d','eye-','EYMNTT','ye-m','inde','eye-minded'),
 (133163,'eye-piece',' e|ey|ye|e-|-p|pi|ie|ec|ce|e','eye-','EYPS','ye-p','piec','eye-piece'),
 (133164,'eye-piece graticule',' e|ey|ye|e-|-p|pi|ie|ec|ce|e | g|gr|ra|at|ti|ic|cu|ul|le|e','eye-','EYPSKRTKL','ye-p','icul','eye-piece'),
 (133165,'eye-piece graticules',' e|ey|ye|e-|-p|pi|ie|ec|ce|e | g|gr|ra|at|ti|ic|cu|ul|le|es|s','eye-','EYPSKRTKLS','ye-p','cule','eye-piece'),
 (133166,'eye-piece micrometer',' e|ey|ye|e-|-p|pi|ie|ec|ce|e | m|mi|ic|cr|ro|om|me|et|te|er|r','eye-','EYPSMKRMTR','ye-p','mete','eye-piece'),
 (133167,'eye-piece micrometers',' e|ey|ye|e-|-p|pi|ie|ec|ce|e | m|mi|ic|cr|ro|om|me|et|te|er|rs|s','eye-','EYPSMKRMTRS','ye-p','eter','eye-piece'),
 (133168,'eye-pieces',' e|ey|ye|e-|-p|pi|ie|ec|ce|es|s','eye-','EYPSS','ye-p','iece','eye-pieces'),
 (133169,'eye-strain',' e|ey|ye|e-|-s|st|tr|ra|ai|in|n','eye-','EYSTRN','ye-s','trai','eye-strain'),
 (133170,'eye-tooth',' e|ey|ye|e-|-t|to|oo|ot|th|h','eye-','EYT0','ye-t','toot','eye-tooth');
INSERT INTO `m_spelling_dictionary` VALUES  (133171,'eye-wash',' e|ey|ye|e-|-w|wa|as|sh|h','eye-','EYWX','ye-w','-was','eye-wash'),
 (133172,'eye-washes',' e|ey|ye|e-|-w|wa|as|sh|he|es|s','eye-','EYWXS','ye-w','ashe','eye-washes'),
 (133173,'eye-wear',' e|ey|ye|e-|-w|we|ea|ar|r','eye-','EYWR','ye-w','-wea','eye-wear'),
 (133174,'eye-witness',' e|ey|ye|e-|-w|wi|it|tn|ne|es|ss|s','eye-','EYWTNS','ye-w','tnes','eye-witnes'),
 (133175,'eye-witnesses',' e|ey|ye|e-|-w|wi|it|tn|ne|es|ss|se|es|s','eye-','EYWTNSS','ye-w','esse','eye-witnes'),
 (133176,'eyeball',' e|ey|ye|eb|ba|al|ll|l','eyeb','EYBL','yeba','ebal','eyeball'),
 (133177,'eyeballs',' e|ey|ye|eb|ba|al|ll|ls|s','eyeb','EYBLS','yeba','ball','eyeballs'),
 (133178,'eyebank',' e|ey|ye|eb|ba|an|nk|k','eyeb','EYBNK','yeba','eban','eyebank'),
 (133179,'eyebanks',' e|ey|ye|eb|ba|an|nk|ks|s','eyeb','EYBNKS','yeba','bank','eyebanks'),
 (133180,'eyeblink',' e|ey|ye|eb|bl|li|in|nk|k','eyeb','EYBLNK','yebl','blin','eyeblink'),
 (133181,'eyeblinks',' e|ey|ye|eb|bl|li|in|nk|ks|s','eyeb','EYBLNKS','yebl','link','eyeblinks'),
 (133182,'eyebright',' e|ey|ye|eb|br|ri|ig|gh|ht|t','eyeb','EYBRT','yebr','righ','eyebright');
INSERT INTO `m_spelling_dictionary` VALUES  (133183,'eyebrow',' e|ey|ye|eb|br|ro|ow|w','eyeb','EYBR','yebr','ebro','eyebrow'),
 (133184,'eyebrows',' e|ey|ye|eb|br|ro|ow|ws|s','eyeb','EYBRS','yebr','brow','eyebrows'),
 (133185,'eyecup',' e|ey|ye|ec|cu|up|p','eyec','EYKP','yecu','yecu','eyecup'),
 (133186,'eyecups',' e|ey|ye|ec|cu|up|ps|s','eyec','EYKPS','yecu','ecup','eyecups'),
 (133187,'eyed',' e|ey|ye|ed|d','eyed','EYT','yed','eyed','eyed'),
 (133188,'eyedness',' e|ey|ye|ed|dn|ne|es|ss|s','eyed','EYTNS','yedn','dnes','eyedness'),
 (133189,'eyedrop',' e|ey|ye|ed|dr|ro|op|p','eyed','EYTRP','yedr','edro','eyedrop'),
 (133190,'eyedrops',' e|ey|ye|ed|dr|ro|op|ps|s','eyed','EYTRPS','yedr','drop','eyedrops'),
 (133191,'eyeful',' e|ey|ye|ef|fu|ul|l','eyef','EYFL','yefu','yefu','eyeful'),
 (133192,'eyefuls',' e|ey|ye|ef|fu|ul|ls|s','eyef','EYFLS','yefu','eful','eyefuls'),
 (133193,'eyeglass',' e|ey|ye|eg|gl|la|as|ss|s','eyeg','EYKLS','yegl','glas','eyeglass'),
 (133194,'eyeglasses',' e|ey|ye|eg|gl|la|as|ss|se|es|s','eyeg','EYKLSS','yegl','asse','eyeglasses'),
 (133195,'eyeing',' e|ey|ye|ei|in|ng|g','eyei','EYNK','yein','yein','eyeing');
INSERT INTO `m_spelling_dictionary` VALUES  (133196,'eyelash',' e|ey|ye|el|la|as|sh|h','eyel','EYLX','yela','elas','eyelash'),
 (133197,'eyelash viper',' e|ey|ye|el|la|as|sh|h | v|vi|ip|pe|er|r','eyel','EYLXFPR','yela','vipe','eyelash vi'),
 (133198,'eyelash vipers',' e|ey|ye|el|la|as|sh|h | v|vi|ip|pe|er|rs|s','eyel','EYLXFPRS','yela','iper','eyelash vi'),
 (133199,'eyelashes',' e|ey|ye|el|la|as|sh|he|es|s','eyel','EYLXS','yela','ashe','eyelashes'),
 (133200,'eyeless',' e|ey|ye|el|le|es|ss|s','eyel','EYLS','yele','eles','eyeless'),
 (133201,'eyelessness',' e|ey|ye|el|le|es|ss|sn|ne|es|ss|s','eyel','EYLSNS','yele','snes','eyelessnes'),
 (133202,'eyelet',' e|ey|ye|el|le|et|t','eyel','EYLT','yele','yele','eyelet'),
 (133203,'eyelets',' e|ey|ye|el|le|et|ts|s','eyel','EYLTS','yele','elet','eyelets'),
 (133204,'eyelid',' e|ey|ye|el|li|id|d','eyel','EYLT','yeli','yeli','eyelid'),
 (133205,'eyelid function',' e|ey|ye|el|li|id|d | f|fu|un|nc|ct|ti|io|on|n','eyel','EYLTFNKXN','yeli','ctio','eyelid fun'),
 (133206,'eyelid functions',' e|ey|ye|el|li|id|d | f|fu|un|nc|ct|ti|io|on|ns|s','eyel','EYLTFNKXNS','yeli','tion','eyelid fun');
INSERT INTO `m_spelling_dictionary` VALUES  (133207,'eyelids',' e|ey|ye|el|li|id|ds|s','eyel','EYLTS','yeli','elid','eyelids'),
 (133208,'eyeliner',' e|ey|ye|el|li|in|ne|er|r','eyel','EYLNR','yeli','line','eyeliner'),
 (133209,'eyeliners',' e|ey|ye|el|li|in|ne|er|rs|s','eyel','EYLNRS','yeli','iner','eyeliners'),
 (133210,'eyepiece',' e|ey|ye|ep|pi|ie|ec|ce|e','eyep','EYPS','yepi','piec','eyepiece'),
 (133211,'eyepiece graticule',' e|ey|ye|ep|pi|ie|ec|ce|e | g|gr|ra|at|ti|ic|cu|ul|le|e','eyep','EYPSKRTKL','yepi','icul','eyepiece g'),
 (133212,'eyepiece graticules',' e|ey|ye|ep|pi|ie|ec|ce|e | g|gr|ra|at|ti|ic|cu|ul|le|es|s','eyep','EYPSKRTKLS','yepi','cule','eyepiece g'),
 (133213,'eyepiece micrometer',' e|ey|ye|ep|pi|ie|ec|ce|e | m|mi|ic|cr|ro|om|me|et|te|er|r','eyep','EYPSMKRMTR','yepi','mete','eyepiece m'),
 (133214,'eyepiece micrometers',' e|ey|ye|ep|pi|ie|ec|ce|e | m|mi|ic|cr|ro|om|me|et|te|er|rs|s','eyep','EYPSMKRMTRS','yepi','eter','eyepiece m'),
 (133215,'eyepieces',' e|ey|ye|ep|pi|ie|ec|ce|es|s','eyep','EYPSS','yepi','iece','eyepieces'),
 (133216,'eyes',' e|ey|ye|es|s','eyes','EYS','yes','eyes','eyes');
INSERT INTO `m_spelling_dictionary` VALUES  (133217,'eyeshade',' e|ey|ye|es|sh|ha|ad|de|e','eyes','EYXT','yesh','shad','eyeshade'),
 (133218,'eyeshade sculpin',' e|ey|ye|es|sh|ha|ad|de|e | s|sc|cu|ul|lp|pi|in|n','eyes','EYXTSKLPN','yesh','ulpi','eyeshade s'),
 (133219,'eyeshade sculpins',' e|ey|ye|es|sh|ha|ad|de|e | s|sc|cu|ul|lp|pi|in|ns|s','eyes','EYXTSKLPNS','yesh','lpin','eyeshade s'),
 (133220,'eyeshades',' e|ey|ye|es|sh|ha|ad|de|es|s','eyes','EYXTS','yesh','hade','eyeshades'),
 (133221,'eyeshield',' e|ey|ye|es|sh|hi|ie|el|ld|d','eyes','EYXLT','yesh','hiel','eyeshield'),
 (133222,'eyeshields',' e|ey|ye|es|sh|hi|ie|el|ld|ds|s','eyes','EYXLTS','yesh','ield','eyeshields'),
 (133223,'eyesight',' e|ey|ye|es|si|ig|gh|ht|t','eyes','EYSFT','yesi','sigh','eyesight'),
 (133224,'eyesore',' e|ey|ye|es|so|or|re|e','eyes','EYSR','yeso','esor','eyesore'),
 (133225,'eyesores',' e|ey|ye|es|so|or|re|es|s','eyes','EYSRS','yeso','sore','eyesores'),
 (133226,'eyespot',' e|ey|ye|es|sp|po|ot|t','eyes','EYSPT','yesp','espo','eyespot'),
 (133227,'eyespots',' e|ey|ye|es|sp|po|ot|ts|s','eyes','EYSPTS','yesp','spot','eyespots');
INSERT INTO `m_spelling_dictionary` VALUES  (133228,'eyestalk',' e|ey|ye|es|st|ta|al|lk|k','eyes','EYSTLK','yest','stal','eyestalk'),
 (133229,'eyestalk-less',' e|ey|ye|es|st|ta|al|lk|k-|-l|le|es|ss|s','eyes','EYSTLKLS','yest','-les','eyestalk-l'),
 (133230,'eyestalkless',' e|ey|ye|es|st|ta|al|lk|kl|le|es|ss|s','eyes','EYSTLKLS','yest','kles','eyestalkle'),
 (133231,'eyestalks',' e|ey|ye|es|st|ta|al|lk|ks|s','eyes','EYSTLKS','yest','talk','eyestalks'),
 (133232,'eyestrain',' e|ey|ye|es|st|tr|ra|ai|in|n','eyes','EYSTRN','yest','trai','eyestrain'),
 (133233,'eyetooth',' e|ey|ye|et|to|oo|ot|th|h','eyet','EYT0','yeto','toot','eyetooth'),
 (133234,'eyewash',' e|ey|ye|ew|wa|as|sh|h','eyew','EYWX','yewa','ewas','eyewash'),
 (133235,'eyewashes',' e|ey|ye|ew|wa|as|sh|he|es|s','eyew','EYWXS','yewa','ashe','eyewashes'),
 (133236,'eyewear',' e|ey|ye|ew|we|ea|ar|r','eyew','EYWR','yewe','ewea','eyewear'),
 (133237,'eyewitness',' e|ey|ye|ew|wi|it|tn|ne|es|ss|s','eyew','EYWTNS','yewi','tnes','eyewitness'),
 (133238,'eyewitnesses',' e|ey|ye|ew|wi|it|tn|ne|es|ss|se|es|s','eyew','EYWTNSS','yewi','esse','eyewitness');
INSERT INTO `m_spelling_dictionary` VALUES  (133239,'eyeworm',' e|ey|ye|ew|wo|or|rm|m','eyew','EYWRM','yewo','ewor','eyeworm'),
 (133240,'eyeworms',' e|ey|ye|ew|wo|or|rm|ms|s','eyew','EYWRMS','yewo','worm','eyeworms'),
 (133241,'Eysarcoris guttiger',' E|Ey|ys|sa|ar|rc|co|or|ri|is|s | g|gu|ut|tt|ti|ig|ge|er|r','Eysa','ESRKRSKTJR','ysar','tige','Eysarcoris'),
 (133242,'Eysenck',' E|Ey|ys|se|en|nc|ck|k','Eyse','ESNK','ysen','senc','Eysenck'),
 (133243,'Eysenck Personality Questionaire',' E|Ey|ys|se|en|nc|ck|k | P|Pe|er|rs|so|on|na|al|li|it|ty|y | Q|Qu|ue|es|st|ti|io|on|na|ai|ir|re|e','Eyse','ESNKPRSNLTKSXNR','ysen','nair','Eysenck Pe'),
 (133244,'Eysenck Personality Questionaires',' E|Ey|ys|se|en|nc|ck|k | P|Pe|er|rs|so|on|na|al|li|it|ty|y | Q|Qu|ue|es|st|ti|io|on|na|ai|ir|re|es|s','Eyse','ESNKPRSNLTKSXNRS','ysen','aire','Eysenck Pe'),
 (133245,'Eysencks',' E|Ey|ys|se|en|nc|ck|ks|s','Eyse','ESNKS','ysen','enck','Eysencks'),
 (133246,'ezetimibe',' e|ez|ze|et|ti|im|mi|ib|be|e','ezet','ESTMB','zeti','imib','ezetimibe'),
 (133247,'ezrin',' e|ez|zr|ri|in|n','ezri','ESRN','zrin','ezri','ezrin');
INSERT INTO `m_spelling_dictionary` VALUES  (133248,'F',' F|F','F','F','','F','F'),
 (133249,'F actin',' F|F | a|ac|ct|ti|in|n','F ac','FKTN',' act','acti','F actin'),
 (133250,'F factor',' F|F | f|fa|ac|ct|to|or|r','F fa','FFKTR',' fac','acto','F factor'),
 (133251,'F factors',' F|F | f|fa|ac|ct|to|or|rs|s','F fa','FFKTRS',' fac','ctor','F factors'),
 (133252,'F plasmid',' F|F | p|pl|la|as|sm|mi|id|d','F pl','FPLSMT',' pla','asmi','F plasmid'),
 (133253,'F plasmids',' F|F | p|pl|la|as|sm|mi|id|ds|s','F pl','FPLSMTS',' pla','smid','F plasmids'),
 (133254,'F VIIIa',' F|F | V|VI|II|II|Ia|a','F VI','FF',' VII','VIII','F VIIIa'),
 (133255,'F XIIIB',' F|F | X|XI|II|II|IB|B','F XI','FKSB',' XII','XIII','F XIIIB'),
 (133256,'F\'s','','','',NULL,NULL,''),
 (133257,'F-actin',' F|F-|-a|ac|ct|ti|in|n','F-ac','FKTN','-act','acti','F-actin'),
 (133258,'F-ara-AMP',' F|F-|-a|ar|ra|a-|-A|AM|MP|P','F-ar','FRMP','-ara','a-AM','F-ara-AMP'),
 (133259,'f-MRI',' f|f-|-M|MR|RI|I','f-MR','FMR','-MRI','f-MR','f-MRI'),
 (133260,'f-MRI\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (133261,'f-MRIs',' f|f-|-M|MR|RI|Is|s','f-MR','FMRS','-MRI','-MRI','f-MRIs'),
 (133262,'F-SMAST',' F|F-|-S|SM|MA|AS|ST|T','F-SM','FSMST','-SMA','SMAS','F-SMAST'),
 (133263,'F-SMAST\'s','','','',NULL,NULL,''),
 (133264,'F-SMASTs',' F|F-|-S|SM|MA|AS|ST|Ts|s','F-SM','FSMSTS','-SMA','MAST','F-SMASTs'),
 (133265,'F-spondin',' F|F-|-s|sp|po|on|nd|di|in|n','F-sp','FSPNTN','-spo','ondi','F-spondin'),
 (133266,'F.',' F|F.|.','F.','F','.','F.','F.'),
 (133267,'F. A. Aran',' F|F.|. | A|A.|. | A|Ar|ra|an|n','F. A','FRN','. A.',' Ara','F. A. Aran'),
 (133268,'F. acuminatum',' F|F.|. | a|ac|cu|um|mi|in|na|at|tu|um|m','F. a','FKMNTM','. ac','natu','F. acumina'),
 (133269,'F. aquatile',' F|F.|. | a|aq|qu|ua|at|ti|il|le|e','F. a','FKTL','. aq','atil','F. aquatil'),
 (133270,'F. aurantiacum',' F|F.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','F. a','FRNXKM','. au','iacu','F. auranti'),
 (133271,'F. Baller',' F|F.|. | B|Ba|al|ll|le|er|r','F. B','FBLR','. Ba','alle','F. Baller'),
 (133272,'F. bengalensis',' F|F.|. | b|be|en|ng|ga|al|le|en|ns|si|is|s','F. b','FBNKLNSS','. be','ensi','F. bengale');
INSERT INTO `m_spelling_dictionary` VALUES  (133273,'F. benjamina',' F|F.|. | b|be|en|nj|ja|am|mi|in|na|a','F. b','FBNJMN','. be','amin','F. benjami'),
 (133274,'F. brachyloba',' F|F.|. | b|br|ra|ac|ch|hy|yl|lo|ob|ba|a','F. b','FBRXLB','. br','ylob','F. brachyl'),
 (133275,'F. canadensis',' F|F.|. | c|ca|an|na|ad|de|en|ns|si|is|s','F. c','FKNTNSS','. ca','ensi','F. canaden'),
 (133276,'F. canicularis',' F|F.|. | c|ca|an|ni|ic|cu|ul|la|ar|ri|is|s','F. c','FKNKLRS','. ca','lari','F. canicul'),
 (133277,'F. capillaris',' F|F.|. | c|ca|ap|pi|il|ll|la|ar|ri|is|s','F. c','FKPLRS','. ca','lari','F. capilla'),
 (133278,'F. carica',' F|F.|. | c|ca|ar|ri|ic|ca|a','F. c','FKRK','. ca','aric','F. carica'),
 (133279,'F. crassifolia',' F|F.|. | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','F. c','FKRSFL','. cr','foli','F. crassif'),
 (133280,'F. crenata',' F|F.|. | c|cr|re|en|na|at|ta|a','F. c','FKRNT','. cr','enat','F. crenata'),
 (133281,'F. cunicularia',' F|F.|. | c|cu|un|ni|ic|cu|ul|la|ar|ri|ia|a','F. c','FKNKLR','. cu','lari','F. cunicul'),
 (133282,'F. diaphanus',' F|F.|. | d|di|ia|ap|ph|ha|an|nu|us|s','F. d','FTFNS','. di','hanu','F. diaphan');
INSERT INTO `m_spelling_dictionary` VALUES  (133283,'F. distichus',' F|F.|. | d|di|is|st|ti|ic|ch|hu|us|s','F. d','FTSTXS','. di','ichu','F. distich'),
 (133284,'F. dormitator',' F|F.|. | d|do|or|rm|mi|it|ta|at|to|or|r','F. d','FTRMTTR','. do','tato','F. dormita'),
 (133285,'F. fasciolaris',' F|F.|. | f|fa|as|sc|ci|io|ol|la|ar|ri|is|s','F. f','FFSLRS','. fa','lari','F. fasciol'),
 (133286,'F. flavissimus',' F|F.|. | f|fl|la|av|vi|is|ss|si|im|mu|us|s','F. f','FFLFSMS','. fl','simu','F. flaviss'),
 (133287,'F. flavus',' F|F.|. | f|fl|la|av|vu|us|s','F. f','FFLFS','. fl','lavu','F. flavus'),
 (133288,'F. friedi',' F|F.|. | f|fr|ri|ie|ed|di|i','F. f','FFRT','. fr','ried','F. friedi'),
 (133289,'F. fujikuroi',' F|F.|. | f|fu|uj|ji|ik|ku|ur|ro|oi|i','F. f','FFJKR','. fu','kuro','F. fujikur'),
 (133290,'F. hepatica',' F|F.|. | h|he|ep|pa|at|ti|ic|ca|a','F. h','FHPTK','. he','atic','F. hepatic'),
 (133291,'F. Hermansky',' F|F.|. | H|He|er|rm|ma|an|ns|sk|ky|y','F. H','FHRMNSK','. He','ansk','F. Hermans'),
 (133292,'F. hexapetala',' F|F.|. | h|he|ex|xa|ap|pe|et|ta|al|la|a','F. h','FHKSPTL','. he','etal','F. hexapet');
INSERT INTO `m_spelling_dictionary` VALUES  (133293,'F. hindsii',' F|F.|. | h|hi|in|nd|ds|si|ii|i','F. h','FHNTS','. hi','ndsi','F. hindsii'),
 (133294,'F. hispida',' F|F.|. | h|hi|is|sp|pi|id|da|a','F. h','FHSPT','. hi','spid','F. hispida'),
 (133295,'F. humilis',' F|F.|. | h|hu|um|mi|il|li|is|s','F. h','FHMLS','. hu','mili','F. humilis'),
 (133296,'F. J. Darier',' F|F.|. | J|J.|. | D|Da|ar|ri|ie|er|r','F. J','FJTRR','. J.','arie','F. J. Dari'),
 (133297,'F. linearis',' F|F.|. | l|li|in|ne|ea|ar|ri|is|s','F. l','FLNRS','. li','eari','F. lineari'),
 (133298,'F. longirostris',' F|F.|. | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','F. l','FLNJRSTRS','. lo','stri','F. longiro'),
 (133299,'F. lynx canadensis',' F|F.|. | l|ly|yn|nx|x | c|ca|an|na|ad|de|en|ns|si|is|s','F. l','FLNKSKNTNSS','. ly','ensi','F. lynx ca'),
 (133300,'F. mandshurica',' F|F.|. | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','F. m','FMNTXRK','. ma','uric','F. mandshu'),
 (133301,'F. manul',' F|F.|. | m|ma|an|nu|ul|l','F. m','FMNL','. ma','manu','F. manul'),
 (133302,'F. margarita',' F|F.|. | m|ma|ar|rg|ga|ar|ri|it|ta|a','F. m','FMRKRT','. ma','arit','F. margari');
INSERT INTO `m_spelling_dictionary` VALUES  (133303,'F. meningosepticum',' F|F.|. | m|me|en|ni|in|ng|go|os|se|ep|pt|ti|ic|cu|um|m','F. m','FMNNKSPTKM','. me','ticu','F. meningo'),
 (133304,'F. necrophorum',' F|F.|. | n|ne|ec|cr|ro|op|ph|ho|or|ru|um|m','F. n','FNKRFRM','. ne','horu','F. necroph'),
 (133305,'F. nigricans',' F|F.|. | n|ni|ig|gr|ri|ic|ca|an|ns|s','F. n','FNKRKNS','. ni','ican','F. nigrica'),
 (133306,'F. nigripes',' F|F.|. | n|ni|ig|gr|ri|ip|pe|es|s','F. n','FNKRPS','. ni','ripe','F. nigripe'),
 (133307,'F. odoratum',' F|F.|. | o|od|do|or|ra|at|tu|um|m','F. o','FTRTM','. od','ratu','F. odoratu'),
 (133308,'F. oryzihabitans',' F|F.|. | o|or|ry|yz|zi|ih|ha|ab|bi|it|ta|an|ns|s','F. o','FRSHBTNS','. or','itan','F. oryziha'),
 (133309,'F. ovina',' F|F.|. | o|ov|vi|in|na|a','F. o','FFN','. ov','ovin','F. ovina'),
 (133310,'F. oxysporum f. sp. elaeidis',' F|F.|. | o|ox|xy|ys|sp|po|or|ru|um|m | f|f.|. | s|sp|p.|. | e|el|la|ae|ei|id|di|is|s','F. o','FKSSPRMFSPLTS','. ox','eidi','F. oxyspor'),
 (133311,'F. paludis',' F|F.|. | p|pa|al|lu|ud|di|is|s','F. p','FPLTS','. pa','ludi','F. paludis');
INSERT INTO `m_spelling_dictionary` VALUES  (133312,'F. pardalis',' F|F.|. | p|pa|ar|rd|da|al|li|is|s','F. p','FPRTLS','. pa','dali','F. pardali'),
 (133313,'F. pennanti',' F|F.|. | p|pe|en|nn|na|an|nt|ti|i','F. p','FPNNT','. pe','nant','F. pennant'),
 (133314,'F. polyandra',' F|F.|. | p|po|ol|ly|ya|an|nd|dr|ra|a','F. p','FPLYNTR','. po','andr','F. polyand'),
 (133315,'F. pratensis',' F|F.|. | p|pr|ra|at|te|en|ns|si|is|s','F. p','FPRTNSS','. pr','ensi','F. pratens'),
 (133316,'F. religiosa',' F|F.|. | r|re|el|li|ig|gi|io|os|sa|a','F. r','FRLJS','. re','gios','F. religio'),
 (133317,'F. retusa',' F|F.|. | r|re|et|tu|us|sa|a','F. r','FRTS','. re','etus','F. retusa'),
 (133318,'F. rubra',' F|F.|. | r|ru|ub|br|ra|a','F. r','FRBR','. ru','rubr','F. rubra'),
 (133319,'F. rubripes',' F|F.|. | r|ru|ub|br|ri|ip|pe|es|s','F. r','FRBRPS','. ru','ripe','F. rubripe'),
 (133320,'F. rufibarbis',' F|F.|. | r|ru|uf|fi|ib|ba|ar|rb|bi|is|s','F. r','FRFBRBS','. ru','arbi','F. rufibar'),
 (133321,'F. rufus',' F|F.|. | r|ru|uf|fu|us|s','F. r','FRFS','. ru','rufu','F. rufus'),
 (133322,'F. sanguinea',' F|F.|. | s|sa|an|ng|gu|ui|in|ne|ea|a','F. s','FSNKN','. sa','uine','F. sanguin');
INSERT INTO `m_spelling_dictionary` VALUES  (133323,'F. solani',' F|F.|. | s|so|ol|la|an|ni|i','F. s','FSLN','. so','olan','F. solani'),
 (133324,'F. statice',' F|F.|. | s|st|ta|at|ti|ic|ce|e','F. s','FSTTS','. st','atic','F. statice'),
 (133325,'F. sycomorus',' F|F.|. | s|sy|yc|co|om|mo|or|ru|us|s','F. s','FSKMRS','. sy','moru','F. sycomor'),
 (133326,'F. tichiganensis',' F|F.|. | t|ti|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','F. t','FTXKNNSS','. ti','ensi','F. tichiga'),
 (133327,'F. tigrina',' F|F.|. | t|ti|ig|gr|ri|in|na|a','F. t','FTKRN','. ti','grin','F. tigrina'),
 (133328,'F. trachycarpa',' F|F.|. | t|tr|ra|ac|ch|hy|yc|ca|ar|rp|pa|a','F. t','FTRXKRP','. tr','carp','F. trachyc'),
 (133329,'F. truncatula',' F|F.|. | t|tr|ru|un|nc|ca|at|tu|ul|la|a','F. t','FTRNKTL','. tr','atul','F. truncat'),
 (133330,'F. ulmaria',' F|F.|. | u|ul|lm|ma|ar|ri|ia|a','F. u','FLMR','. ul','mari','F. ulmaria'),
 (133331,'F. vancleavei',' F|F.|. | v|va|an|nc|cl|le|ea|av|ve|ei|i','F. v','FFNKLF','. va','eave','F. vanclea'),
 (133332,'F. varia',' F|F.|. | v|va|ar|ri|ia|a','F. v','FFR','. va','vari','F. varia');
INSERT INTO `m_spelling_dictionary` VALUES  (133333,'F. vesca',' F|F.|. | v|ve|es|sc|ca|a','F. v','FFSK','. ve','vesc','F. vesca'),
 (133334,'F. viverrina',' F|F.|. | v|vi|iv|ve|er|rr|ri|in|na|a','F. v','FFFRN','. vi','rrin','F. viverri'),
 (133335,'F. wiedii',' F|F.|. | w|wi|ie|ed|di|ii|i','F. w','FWT','. wi','iedi','F. wiedii'),
 (133336,'F. yagouaroundi',' F|F.|. | y|ya|ag|go|ou|ua|ar|ro|ou|un|nd|di|i','F. y','FYKRNT','. ya','ound','F. yagouar'),
 (133337,'F.\'s','','','',NULL,NULL,''),
 (133338,'F.A.C.D.',' F|F.|.A|A.|.C|C.|.D|D.|.','F.A.','FKT','.A.C','.C.D','F.A.C.D.'),
 (133339,'F.A.C.D.\'s','','','',NULL,NULL,''),
 (133340,'F.A.C.D.s',' F|F.|.A|A.|.C|C.|.D|D.|.s|s','F.A.','FKTS','.A.C','C.D.','F.A.C.D.s'),
 (133341,'F.A.C.O.G.',' F|F.|.A|A.|.C|C.|.O|O.|.G|G.|.','F.A.','FKK','.A.C','.O.G','F.A.C.O.G.'),
 (133342,'F.A.C.O.G.\'s','','','',NULL,NULL,''),
 (133343,'F.A.C.O.G.s',' F|F.|.A|A.|.C|C.|.O|O.|.G|G.|.s|s','F.A.','FKKS','.A.C','O.G.','F.A.C.O.G.'),
 (133344,'F.A.C.P.',' F|F.|.A|A.|.C|C.|.P|P.|.','F.A.','FKP','.A.C','.C.P','F.A.C.P.'),
 (133345,'F.A.C.P.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (133346,'F.A.C.P.s',' F|F.|.A|A.|.C|C.|.P|P.|.s|s','F.A.','FKPS','.A.C','C.P.','F.A.C.P.s'),
 (133347,'F.A.C.S.',' F|F.|.A|A.|.C|C.|.S|S.|.','F.A.','FKS','.A.C','.C.S','F.A.C.S.'),
 (133348,'F.A.C.S.\'s','','','',NULL,NULL,''),
 (133349,'F.A.C.S.M.',' F|F.|.A|A.|.C|C.|.S|S.|.M|M.|.','F.A.','FKSM','.A.C','.S.M','F.A.C.S.M.'),
 (133350,'F.A.C.S.M.\'s','','','',NULL,NULL,''),
 (133351,'F.A.C.S.M.s',' F|F.|.A|A.|.C|C.|.S|S.|.M|M.|.s|s','F.A.','FKSMS','.A.C','S.M.','F.A.C.S.M.'),
 (133352,'F.A.C.S.s',' F|F.|.A|A.|.C|C.|.S|S.|.s|s','F.A.','FKSS','.A.C','C.S.','F.A.C.S.s'),
 (133353,'F.A.M.A.',' F|F.|.A|A.|.M|M.|.A|A.|.','F.A.','FM','.A.M','.M.A','F.A.M.A.'),
 (133354,'F.A.M.A.\'s','','','',NULL,NULL,''),
 (133355,'F.A.M.A.s',' F|F.|.A|A.|.M|M.|.A|A.|.s|s','F.A.','FMS','.A.M','M.A.','F.A.M.A.s'),
 (133356,'F.A.P.H.A.',' F|F.|.A|A.|.P|P.|.H|H.|.A|A.|.','F.A.','FP','.A.P','.H.A','F.A.P.H.A.'),
 (133357,'F.A.P.H.A.\'s','','','',NULL,NULL,''),
 (133358,'F.A.P.H.A.s',' F|F.|.A|A.|.P|P.|.H|H.|.A|A.|.s|s','F.A.','FPS','.A.P','H.A.','F.A.P.H.A.'),
 (133359,'F.h.',' F|F.|.h|h.|.','F.h.','F','.h.','F.h.','F.h.');
INSERT INTO `m_spelling_dictionary` VALUES  (133360,'F.h.\'s','','','',NULL,NULL,''),
 (133361,'F.h.s',' F|F.|.h|h.|.s|s','F.h.','FS','.h.s','F.h.','F.h.s'),
 (133362,'F.I.C.D.',' F|F.|.I|I.|.C|C.|.D|D.|.','F.I.','FKT','.I.C','.C.D','F.I.C.D.'),
 (133363,'F.I.C.D.\'s','','','',NULL,NULL,''),
 (133364,'F.I.C.D.s',' F|F.|.I|I.|.C|C.|.D|D.|.s|s','F.I.','FKTS','.I.C','C.D.','F.I.C.D.s'),
 (133365,'F.I.C.S.',' F|F.|.I|I.|.C|C.|.S|S.|.','F.I.','FKS','.I.C','.C.S','F.I.C.S.'),
 (133366,'F.I.C.S.\'s','','','',NULL,NULL,''),
 (133367,'F.I.C.S.s',' F|F.|.I|I.|.C|C.|.S|S.|.s|s','F.I.','FKSS','.I.C','C.S.','F.I.C.S.s'),
 (133368,'F.L.P.',' F|F.|.L|L.|.P|P.|.','F.L.','FLP','.L.P','.L.P','F.L.P.'),
 (133369,'F.L.P.\'s','','','',NULL,NULL,''),
 (133370,'F.L.P.s',' F|F.|.L|L.|.P|P.|.s|s','F.L.','FLPS','.L.P','L.P.','F.L.P.s'),
 (133371,'F.L.T.',' F|F.|.L|L.|.T|T.|.','F.L.','FLT','.L.T','.L.T','F.L.T.'),
 (133372,'F.p.',' F|F.|.p|p.|.','F.p.','FP','.p.','F.p.','F.p.'),
 (133373,'F.p.\'s','','','',NULL,NULL,''),
 (133374,'F.p.s',' F|F.|.p|p.|.s|s','F.p.','FPS','.p.s','F.p.','F.p.s');
INSERT INTO `m_spelling_dictionary` VALUES  (133375,'F.R.C.P.',' F|F.|.R|R.|.C|C.|.P|P.|.','F.R.','FRKP','.R.C','.C.P','F.R.C.P.'),
 (133376,'F.R.C.P.\'s','','','',NULL,NULL,''),
 (133377,'F.R.C.P.(C.)',' F|F.|.R|R.|.C|C.|.P|P.|.(|(C|C.|.)|)','F.R.','FRKPK','.R.C','.(C.','F.R.C.P.(C'),
 (133378,'F.R.C.P.(C.)\'s','','','',NULL,NULL,''),
 (133379,'F.R.C.P.(C.)s',' F|F.|.R|R.|.C|C.|.P|P.|.(|(C|C.|.)|)s|s','F.R.','FRKPKS','.R.C','(C.)','F.R.C.P.(C'),
 (133380,'F.R.C.P.C.',' F|F.|.R|R.|.C|C.|.P|P.|.C|C.|.','F.R.','FRKPK','.R.C','.P.C','F.R.C.P.C.'),
 (133381,'F.R.C.P.C.\'s','','','',NULL,NULL,''),
 (133382,'F.R.C.P.C.s',' F|F.|.R|R.|.C|C.|.P|P.|.C|C.|.s|s','F.R.','FRKPKS','.R.C','P.C.','F.R.C.P.C.'),
 (133383,'F.R.C.P.E.',' F|F.|.R|R.|.C|C.|.P|P.|.E|E.|.','F.R.','FRKP','.R.C','.P.E','F.R.C.P.E.'),
 (133384,'F.R.C.P.E.\'s','','','',NULL,NULL,''),
 (133385,'F.R.C.P.E.s',' F|F.|.R|R.|.C|C.|.P|P.|.E|E.|.s|s','F.R.','FRKPS','.R.C','P.E.','F.R.C.P.E.'),
 (133386,'F.R.C.P.I.',' F|F.|.R|R.|.C|C.|.P|P.|.I|I.|.','F.R.','FRKP','.R.C','.P.I','F.R.C.P.I.'),
 (133387,'F.R.C.P.I.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (133388,'F.R.C.P.I.s',' F|F.|.R|R.|.C|C.|.P|P.|.I|I.|.s|s','F.R.','FRKPS','.R.C','P.I.','F.R.C.P.I.'),
 (133389,'F.R.C.P.s',' F|F.|.R|R.|.C|C.|.P|P.|.s|s','F.R.','FRKPS','.R.C','C.P.','F.R.C.P.s'),
 (133390,'F.R.C.S.',' F|F.|.R|R.|.C|C.|.S|S.|.','F.R.','FRKS','.R.C','.C.S','F.R.C.S.'),
 (133391,'F.R.C.S.\'s','','','',NULL,NULL,''),
 (133392,'F.R.C.S.(C.)',' F|F.|.R|R.|.C|C.|.S|S.|.(|(C|C.|.)|)','F.R.','FRKSK','.R.C','.(C.','F.R.C.S.(C'),
 (133393,'F.R.C.S.(C.)\'s','','','',NULL,NULL,''),
 (133394,'F.R.C.S.(C.)s',' F|F.|.R|R.|.C|C.|.S|S.|.(|(C|C.|.)|)s|s','F.R.','FRKSKS','.R.C','(C.)','F.R.C.S.(C'),
 (133395,'F.R.C.S.E.',' F|F.|.R|R.|.C|C.|.S|S.|.E|E.|.','F.R.','FRKS','.R.C','.S.E','F.R.C.S.E.'),
 (133396,'F.R.C.S.E.\'s','','','',NULL,NULL,''),
 (133397,'F.R.C.S.E.s',' F|F.|.R|R.|.C|C.|.S|S.|.E|E.|.s|s','F.R.','FRKSS','.R.C','S.E.','F.R.C.S.E.'),
 (133398,'F.R.C.S.I.',' F|F.|.R|R.|.C|C.|.S|S.|.I|I.|.','F.R.','FRKS','.R.C','.S.I','F.R.C.S.I.'),
 (133399,'F.R.C.S.I.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (133400,'F.R.C.S.I.s',' F|F.|.R|R.|.C|C.|.S|S.|.I|I.|.s|s','F.R.','FRKSS','.R.C','S.I.','F.R.C.S.I.'),
 (133401,'F.R.C.S.s',' F|F.|.R|R.|.C|C.|.S|S.|.s|s','F.R.','FRKSS','.R.C','C.S.','F.R.C.S.s'),
 (133402,'F.R.C.V.S.',' F|F.|.R|R.|.C|C.|.V|V.|.S|S.|.','F.R.','FRKFS','.R.C','.V.S','F.R.C.V.S.'),
 (133403,'F.R.C.V.S.\'s','','','',NULL,NULL,''),
 (133404,'F.R.C.V.S.s',' F|F.|.R|R.|.C|C.|.V|V.|.S|S.|.s|s','F.R.','FRKFSS','.R.C','V.S.','F.R.C.V.S.'),
 (133405,'F.R.F.P.S.G.',' F|F.|.R|R.|.F|F.|.P|P.|.S|S.|.G|G.|.','F.R.','FRFPSK','.R.F','.S.G','F.R.F.P.S.'),
 (133406,'F.R.F.P.S.G.\'s','','','',NULL,NULL,''),
 (133407,'F.R.F.P.S.G.s',' F|F.|.R|R.|.F|F.|.P|P.|.S|S.|.G|G.|.s|s','F.R.','FRFPSKS','.R.F','S.G.','F.R.F.P.S.'),
 (133408,'F.s',' F|F.|.s|s','F.s','FS','.s','F.s','F.s'),
 (133409,'F.U.O.',' F|F.|.U|U.|.O|O.|.','F.U.','F','.U.O','.U.O','F.U.O.'),
 (133410,'F.U.O.\'s','','','',NULL,NULL,''),
 (133411,'F.U.O.s',' F|F.|.U|U.|.O|O.|.s|s','F.U.','FS','.U.O','U.O.','F.U.O.s'),
 (133412,'F0',' F|F0|0','F0','F','0','F0','F0');
INSERT INTO `m_spelling_dictionary` VALUES  (133413,'F0\'s','','','',NULL,NULL,''),
 (133414,'F0s',' F|F0|0s|s','F0s','FS','0s','F0s','F0s'),
 (133415,'F1',' F|F1|1','F1','F','1','F1','F1'),
 (133416,'F1\'s','','','',NULL,NULL,''),
 (133417,'F11',' F|F1|11|1','F11','F','11','F11','F11'),
 (133418,'F11\'s','','','',NULL,NULL,''),
 (133419,'F11s',' F|F1|11|1s|s','F11s','FS','11s','F11s','F11s'),
 (133420,'F12',' F|F1|12|2','F12','F','12','F12','F12'),
 (133421,'F12\'s','','','',NULL,NULL,''),
 (133422,'F12s',' F|F1|12|2s|s','F12s','FS','12s','F12s','F12s'),
 (133423,'F13',' F|F1|13|3','F13','F','13','F13','F13'),
 (133424,'F13\'s','','','',NULL,NULL,''),
 (133425,'F13s',' F|F1|13|3s|s','F13s','FS','13s','F13s','F13s'),
 (133426,'F1c',' F|F1|1c|c','F1c','FK','1c','F1c','F1c'),
 (133427,'F1c\'s','','','',NULL,NULL,''),
 (133428,'F1cs',' F|F1|1c|cs|s','F1cs','FKS','1cs','F1cs','F1cs'),
 (133429,'F1s',' F|F1|1s|s','F1s','FS','1s','F1s','F1s'),
 (133430,'F2',' F|F2|2','F2','F','2','F2','F2'),
 (133431,'F2\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (133432,'F2s',' F|F2|2s|s','F2s','FS','2s','F2s','F2s'),
 (133433,'F344 rat',' F|F3|34|44|4 | r|ra|at|t','F344','FRT','344','4 ra','F344 rat'),
 (133434,'F344 rats',' F|F3|34|44|4 | r|ra|at|ts|s','F344','FRTS','344',' rat','F344 rats'),
 (133435,'F7',' F|F7|7','F7','F','7','F7','F7'),
 (133436,'F7\'s','','','',NULL,NULL,''),
 (133437,'F7s',' F|F7|7s|s','F7s','FS','7s','F7s','F7s'),
 (133438,'F8',' F|F8|8','F8','F','8','F8','F8'),
 (133439,'F8\'s','','','',NULL,NULL,''),
 (133440,'F8s',' F|F8|8s|s','F8s','FS','8s','F8s','F8s'),
 (133441,'F9',' F|F9|9','F9','F','9','F9','F9'),
 (133442,'F9\'s','','','',NULL,NULL,''),
 (133443,'F9s',' F|F9|9s|s','F9s','FS','9s','F9s','F9s'),
 (133444,'FA',' F|FA|A','FA','F','A','FA','FA'),
 (133445,'FA virus',' F|FA|A | v|vi|ir|ru|us|s','FA v','FFRS','A vi','viru','FA virus'),
 (133446,'FA viruses',' F|FA|A | v|vi|ir|ru|us|se|es|s','FA v','FFRSS','A vi','ruse','FA viruses'),
 (133447,'FA\'s','','','',NULL,NULL,''),
 (133448,'FAB',' F|FA|AB|B','FAB','FB','AB','FAB','FAB');
INSERT INTO `m_spelling_dictionary` VALUES  (133449,'FAB-MS',' F|FA|AB|B-|-M|MS|S','FAB-','FBMS','AB-M','AB-M','FAB-MS'),
 (133450,'Fabaceae',' F|Fa|ab|ba|ac|ce|ea|ae|e','Faba','FBS','abac','acea','Fabaceae'),
 (133451,'fabaceous',' f|fa|ab|ba|ac|ce|eo|ou|us|s','faba','FBSS','abac','ceou','fabaceous'),
 (133452,'fabad',' f|fa|ab|ba|ad|d','faba','FBT','abad','faba','fabad'),
 (133453,'fabahistin',' f|fa|ab|ba|ah|hi|is|st|ti|in|n','faba','FBHSTN','abah','isti','fabahistin'),
 (133454,'Fabavirus',' F|Fa|ab|ba|av|vi|ir|ru|us|s','Faba','FBFRS','abav','viru','Fabavirus'),
 (133455,'Fabaviruses',' F|Fa|ab|ba|av|vi|ir|ru|us|se|es|s','Faba','FBFRSS','abav','ruse','Fabaviruse'),
 (133456,'fabella',' f|fa|ab|be|el|ll|la|a','fabe','FBL','abel','bell','fabella'),
 (133457,'fabellae',' f|fa|ab|be|el|ll|la|ae|e','fabe','FBL','abel','ella','fabellae'),
 (133458,'Faber',' F|Fa|ab|be|er|r','Fabe','FBR','aber','Fabe','Faber'),
 (133459,'Faber stage',' F|Fa|ab|be|er|r | s|st|ta|ag|ge|e','Fabe','FBRSTJ','aber','stag','Faber stag'),
 (133460,'Faber stages',' F|Fa|ab|be|er|r | s|st|ta|ag|ge|es|s','Fabe','FBRSTJS','aber','tage','Faber stag');
INSERT INTO `m_spelling_dictionary` VALUES  (133461,'Faber syndrome',' F|Fa|ab|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Fabe','FBRSNTRM','aber','drom','Faber synd'),
 (133462,'Faber\'s anemia','','','',NULL,NULL,''),
 (133463,'Faber\'s stage','','','',NULL,NULL,''),
 (133464,'Faber\'s stages','','','',NULL,NULL,''),
 (133465,'Fabers',' F|Fa|ab|be|er|rs|s','Fabe','FBRS','aber','aber','Fabers'),
 (133466,'Fabian',' F|Fa|ab|bi|ia|an|n','Fabi','FBN','abia','abia','Fabian'),
 (133467,'Fabians',' F|Fa|ab|bi|ia|an|ns|s','Fabi','FBNS','abia','bian','Fabians'),
 (133468,'fable',' f|fa|ab|bl|le|e','fabl','FBL','able','fabl','fable'),
 (133469,'fabled',' f|fa|ab|bl|le|ed|d','fabl','FBLT','able','able','fabled'),
 (133470,'fables',' f|fa|ab|bl|le|es|s','fabl','FBLS','able','able','fables'),
 (133471,'FABMS',' F|FA|AB|BM|MS|S','FABM','FBMS','ABMS','FABM','FABMS'),
 (133472,'FABP',' F|FA|AB|BP|P','FABP','FBP','ABP','FABP','FABP'),
 (133473,'FABP\'s','','','',NULL,NULL,''),
 (133474,'FABPs',' F|FA|AB|BP|Ps|s','FABP','FBPS','ABPs','FABP','FABPs'),
 (133475,'fabric',' f|fa|ab|br|ri|ic|c','fabr','FBRK','abri','abri','fabric');
INSERT INTO `m_spelling_dictionary` VALUES  (133476,'Fabricant',' F|Fa|ab|br|ri|ic|ca|an|nt|t','Fabr','FBRKNT','abri','ican','Fabricant'),
 (133477,'Fabricants',' F|Fa|ab|br|ri|ic|ca|an|nt|ts|s','Fabr','FBRKNTS','abri','cant','Fabricants'),
 (133478,'fabricate',' f|fa|ab|br|ri|ic|ca|at|te|e','fabr','FBRKT','abri','icat','fabricate'),
 (133479,'fabricated',' f|fa|ab|br|ri|ic|ca|at|te|ed|d','fabr','FBRKTT','abri','cate','fabricated'),
 (133480,'fabricates',' f|fa|ab|br|ri|ic|ca|at|te|es|s','fabr','FBRKTS','abri','cate','fabricates'),
 (133481,'fabricating',' f|fa|ab|br|ri|ic|ca|at|ti|in|ng|g','fabr','FBRKTNK','abri','atin','fabricatin'),
 (133482,'fabrication',' f|fa|ab|br|ri|ic|ca|at|ti|io|on|n','fabr','FBRKXN','abri','atio','fabricatio'),
 (133483,'fabrications',' f|fa|ab|br|ri|ic|ca|at|ti|io|on|ns|s','fabr','FBRKXNS','abri','tion','fabricatio'),
 (133484,'fabricator',' f|fa|ab|br|ri|ic|ca|at|to|or|r','fabr','FBRKTR','abri','cato','fabricator'),
 (133485,'fabricators',' f|fa|ab|br|ri|ic|ca|at|to|or|rs|s','fabr','FBRKTRS','abri','ator','fabricator'),
 (133486,'fabricius bursa',' f|fa|ab|br|ri|ic|ci|iu|us|s | b|bu|ur|rs|sa|a','fabr','FBRSSBRS','abri','burs','fabricius');
INSERT INTO `m_spelling_dictionary` VALUES  (133487,'fabrics',' f|fa|ab|br|ri|ic|cs|s','fabr','FBRKS','abri','bric','fabrics'),
 (133488,'Fabry',' F|Fa|ab|br|ry|y','Fabr','FBR','abry','Fabr','Fabry'),
 (133489,'Fabry disease',' F|Fa|ab|br|ry|y | d|di|is|se|ea|as|se|e','Fabr','FBRTSS','abry','seas','Fabry dise'),
 (133490,'Fabry\'s disease','','','',NULL,NULL,''),
 (133491,'Fabry\'s diseases','','','',NULL,NULL,''),
 (133492,'fabulist',' f|fa|ab|bu|ul|li|is|st|t','fabu','FBLST','abul','ulis','fabulist'),
 (133493,'fabulists',' f|fa|ab|bu|ul|li|is|st|ts|s','fabu','FBLSTS','abul','list','fabulists'),
 (133494,'fabulous',' f|fa|ab|bu|ul|lo|ou|us|s','fabu','FBLS','abul','ulou','fabulous'),
 (133495,'facade',' f|fa|ac|ca|ad|de|e','faca','FKT','acad','acad','facade'),
 (133496,'facades',' f|fa|ac|ca|ad|de|es|s','faca','FKTS','acad','cade','facades'),
 (133497,'Facciolella gilberti',' F|Fa|ac|cc|ci|io|ol|le|el|ll|la|a | g|gi|il|lb|be|er|rt|ti|i','Facc','FKSLLJLBRT','acci','bert','Facciolell'),
 (133498,'face',' f|fa|ac|ce|e','face','FS','ace','face','face');
INSERT INTO `m_spelling_dictionary` VALUES  (133499,'face flies',' f|fa|ac|ce|e | f|fl|li|ie|es|s','face','FSFLS','ace','flie','face flies'),
 (133500,'face fly',' f|fa|ac|ce|e | f|fl|ly|y','face','FSFL','ace','e fl','face fly'),
 (133501,'face lift',' f|fa|ac|ce|e | l|li|if|ft|t','face','FSLFT','ace',' lif','face lift'),
 (133502,'face lifts',' f|fa|ac|ce|e | l|li|if|ft|ts|s','face','FSLFTS','ace','lift','face lifts'),
 (133503,'face mask',' f|fa|ac|ce|e | m|ma|as|sk|k','face','FSMSK','ace',' mas','face mask'),
 (133504,'face masks',' f|fa|ac|ce|e | m|ma|as|sk|ks|s','face','FSMSKS','ace','mask','face masks'),
 (133505,'face powder',' f|fa|ac|ce|e | p|po|ow|wd|de|er|r','face','FSPTR','ace','owde','face powde'),
 (133506,'face powders',' f|fa|ac|ce|e | p|po|ow|wd|de|er|rs|s','face','FSPTRS','ace','wder','face powde'),
 (133507,'face presentation',' f|fa|ac|ce|e | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','face','FSPRSNTXN','ace','atio','face prese'),
 (133508,'face presentations',' f|fa|ac|ce|e | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','face','FSPRSNTXNS','ace','tion','face prese'),
 (133509,'face to face',' f|fa|ac|ce|e | t|to|o | f|fa|ac|ce|e','face','FSTFS','ace',' fac','face to fa');
INSERT INTO `m_spelling_dictionary` VALUES  (133510,'face validity',' f|fa|ac|ce|e | v|va|al|li|id|di|it|ty|y','face','FSFLTT','ace','idit','face valid'),
 (133511,'face-bow',' f|fa|ac|ce|e-|-b|bo|ow|w','face','FSB','ace-','e-bo','face-bow'),
 (133512,'face-bows',' f|fa|ac|ce|e-|-b|bo|ow|ws|s','face','FSBS','ace-','-bow','face-bows'),
 (133513,'face-lift',' f|fa|ac|ce|e-|-l|li|if|ft|t','face','FSLFT','ace-','-lif','face-lift'),
 (133514,'face-lifts',' f|fa|ac|ce|e-|-l|li|if|ft|ts|s','face','FSLFTS','ace-','lift','face-lifts'),
 (133515,'face-mask',' f|fa|ac|ce|e-|-m|ma|as|sk|k','face','FSMSK','ace-','-mas','face-mask'),
 (133516,'face-masks',' f|fa|ac|ce|e-|-m|ma|as|sk|ks|s','face','FSMSKS','ace-','mask','face-masks'),
 (133517,'face-powder',' f|fa|ac|ce|e-|-p|po|ow|wd|de|er|r','face','FSPTR','ace-','owde','face-powde'),
 (133518,'face-powders',' f|fa|ac|ce|e-|-p|po|ow|wd|de|er|rs|s','face','FSPTRS','ace-','wder','face-powde'),
 (133519,'face-saving',' f|fa|ac|ce|e-|-s|sa|av|vi|in|ng|g','face','FSSFNK','ace-','avin','face-savin'),
 (133520,'face-to-face',' f|fa|ac|ce|e-|-t|to|o-|-f|fa|ac|ce|e','face','FSTFS','ace-','-fac','face-to-fa');
INSERT INTO `m_spelling_dictionary` VALUES  (133521,'facebow',' f|fa|ac|ce|eb|bo|ow|w','face','FSB','aceb','cebo','facebow'),
 (133522,'facebows',' f|fa|ac|ce|eb|bo|ow|ws|s','face','FSBS','aceb','ebow','facebows'),
 (133523,'faced',' f|fa|ac|ce|ed|d','face','FST','aced','face','faced'),
 (133524,'facedness',' f|fa|ac|ce|ed|dn|ne|es|ss|s','face','FSTNS','aced','dnes','facedness'),
 (133525,'faceless',' f|fa|ac|ce|el|le|es|ss|s','face','FSLS','acel','eles','faceless'),
 (133526,'facelessness',' f|fa|ac|ce|el|le|es|ss|sn|ne|es|ss|s','face','FSLSNS','acel','snes','facelessne'),
 (133527,'facelift',' f|fa|ac|ce|el|li|if|ft|t','face','FSLFT','acel','elif','facelift'),
 (133528,'facelifts',' f|fa|ac|ce|el|li|if|ft|ts|s','face','FSLFTS','acel','lift','facelifts'),
 (133529,'facemask',' f|fa|ac|ce|em|ma|as|sk|k','face','FSMSK','acem','emas','facemask'),
 (133530,'facemasks',' f|fa|ac|ce|em|ma|as|sk|ks|s','face','FSMSKS','acem','mask','facemasks'),
 (133531,'facepiece',' f|fa|ac|ce|ep|pi|ie|ec|ce|e','face','FSPS','acep','piec','facepiece'),
 (133532,'facepieces',' f|fa|ac|ce|ep|pi|ie|ec|ce|es|s','face','FSPSS','acep','iece','facepieces');
INSERT INTO `m_spelling_dictionary` VALUES  (133533,'faceplate',' f|fa|ac|ce|ep|pl|la|at|te|e','face','FSPLT','acep','plat','faceplate'),
 (133534,'faceplates',' f|fa|ac|ce|ep|pl|la|at|te|es|s','face','FSPLTS','acep','late','faceplates'),
 (133535,'faces',' f|fa|ac|ce|es|s','face','FSS','aces','face','faces'),
 (133536,'facet',' f|fa|ac|ce|et|t','face','FST','acet','face','facet'),
 (133537,'facet joint',' f|fa|ac|ce|et|t | j|jo|oi|in|nt|t','face','FSTJNT','acet','join','facet join'),
 (133538,'facet joints',' f|fa|ac|ce|et|t | j|jo|oi|in|nt|ts|s','face','FSTJNTS','acet','oint','facet join'),
 (133539,'facetectomies',' f|fa|ac|ce|et|te|ec|ct|to|om|mi|ie|es|s','face','FSTKTMS','acet','omie','facetectom'),
 (133540,'facetectomy',' f|fa|ac|ce|et|te|ec|ct|to|om|my|y','face','FSTKTM','acet','ctom','facetectom'),
 (133541,'faceted',' f|fa|ac|ce|et|te|ed|d','face','FSTT','acet','cete','faceted'),
 (133542,'facetious',' f|fa|ac|ce|et|ti|io|ou|us|s','face','FSXS','acet','tiou','facetious'),
 (133543,'facetiously',' f|fa|ac|ce|et|ti|io|ou|us|sl|ly|y','face','FSXSL','acet','ousl','facetiousl'),
 (133544,'facetiousness',' f|fa|ac|ce|et|ti|io|ou|us|sn|ne|es|ss|s','face','FSXSNS','acet','snes','facetiousn');
INSERT INTO `m_spelling_dictionary` VALUES  (133545,'facets',' f|fa|ac|ce|et|ts|s','face','FSTS','acet','acet','facets'),
 (133546,'facetted',' f|fa|ac|ce|et|tt|te|ed|d','face','FSTT','acet','ette','facetted'),
 (133547,'facia',' f|fa|ac|ci|ia|a','faci','FX','acia','faci','facia'),
 (133548,'faciae',' f|fa|ac|ci|ia|ae|e','faci','FX','acia','acia','faciae'),
 (133549,'facial',' f|fa|ac|ci|ia|al|l','faci','FXL','acia','acia','facial'),
 (133550,'facial arteries',' f|fa|ac|ci|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','faci','FXLRTRS','acia','erie','facial art'),
 (133551,'facial artery',' f|fa|ac|ci|ia|al|l | a|ar|rt|te|er|ry|y','faci','FXLRTR','acia','rter','facial art'),
 (133552,'facial bone',' f|fa|ac|ci|ia|al|l | b|bo|on|ne|e','faci','FXLBN','acia',' bon','facial bon'),
 (133553,'facial bones',' f|fa|ac|ci|ia|al|l | b|bo|on|ne|es|s','faci','FXLBNS','acia','bone','facial bon'),
 (133554,'facial canal',' f|fa|ac|ci|ia|al|l | c|ca|an|na|al|l','faci','FXLKNL','acia','cana','facial can'),
 (133555,'facial canals',' f|fa|ac|ci|ia|al|l | c|ca|an|na|al|ls|s','faci','FXLKNLS','acia','anal','facial can'),
 (133556,'facial cleft',' f|fa|ac|ci|ia|al|l | c|cl|le|ef|ft|t','faci','FXLKLFT','acia','clef','facial cle');
INSERT INTO `m_spelling_dictionary` VALUES  (133557,'facial clefts',' f|fa|ac|ci|ia|al|l | c|cl|le|ef|ft|ts|s','faci','FXLKLFTS','acia','left','facial cle'),
 (133558,'facial colliculi',' f|fa|ac|ci|ia|al|l | c|co|ol|ll|li|ic|cu|ul|li|i','faci','FXLKLKL','acia','icul','facial col'),
 (133559,'facial colliculus',' f|fa|ac|ci|ia|al|l | c|co|ol|ll|li|ic|cu|ul|lu|us|s','faci','FXLKLKLS','acia','culu','facial col'),
 (133560,'facial diplegia',' f|fa|ac|ci|ia|al|l | d|di|ip|pl|le|eg|gi|ia|a','faci','FXLTPLJ','acia','legi','facial dip'),
 (133561,'facial hemiatrophy',' f|fa|ac|ci|ia|al|l | h|he|em|mi|ia|at|tr|ro|op|ph|hy|y','faci','FXLHMTRF','acia','roph','facial hem'),
 (133562,'facial hemiplegia',' f|fa|ac|ci|ia|al|l | h|he|em|mi|ip|pl|le|eg|gi|ia|a','faci','FXLHMPLJ','acia','legi','facial hem'),
 (133563,'facial hemispasm',' f|fa|ac|ci|ia|al|l | h|he|em|mi|is|sp|pa|as|sm|m','faci','FXLHMSPSM','acia','spas','facial hem'),
 (133564,'facial hemispasms',' f|fa|ac|ci|ia|al|l | h|he|em|mi|is|sp|pa|as|sm|ms|s','faci','FXLHMSPSMS','acia','pasm','facial hem'),
 (133565,'facial index',' f|fa|ac|ci|ia|al|l | i|in|nd|de|ex|x','faci','FXLNTKS','acia','inde','facial ind');
INSERT INTO `m_spelling_dictionary` VALUES  (133566,'facial indexes',' f|fa|ac|ci|ia|al|l | i|in|nd|de|ex|xe|es|s','faci','FXLNTKSS','acia','dexe','facial ind'),
 (133567,'facial indices',' f|fa|ac|ci|ia|al|l | i|in|nd|di|ic|ce|es|s','faci','FXLNTSS','acia','dice','facial ind'),
 (133568,'facial lymph node',' f|fa|ac|ci|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','faci','FXLLMFNT','acia',' nod','facial lym'),
 (133569,'facial lymph nodes',' f|fa|ac|ci|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','faci','FXLLMFNTS','acia','node','facial lym'),
 (133570,'facial muscle',' f|fa|ac|ci|ia|al|l | m|mu|us|sc|cl|le|e','faci','FXLMSKL','acia','uscl','facial mus'),
 (133571,'facial muscles',' f|fa|ac|ci|ia|al|l | m|mu|us|sc|cl|le|es|s','faci','FXLMSKLS','acia','scle','facial mus'),
 (133572,'facial nerve',' f|fa|ac|ci|ia|al|l | n|ne|er|rv|ve|e','faci','FXLNRF','acia','nerv','facial ner'),
 (133573,'facial nerves',' f|fa|ac|ci|ia|al|l | n|ne|er|rv|ve|es|s','faci','FXLNRFS','acia','erve','facial ner'),
 (133574,'facial palsies',' f|fa|ac|ci|ia|al|l | p|pa|al|ls|si|ie|es|s','faci','FXLPLSS','acia','lsie','facial pal');
INSERT INTO `m_spelling_dictionary` VALUES  (133575,'facial palsy',' f|fa|ac|ci|ia|al|l | p|pa|al|ls|sy|y','faci','FXLPLS','acia','pals','facial pal'),
 (133576,'facial paralysis',' f|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','faci','FXLPRLSS','acia','lysi','facial par'),
 (133577,'facial plexus',' f|fa|ac|ci|ia|al|l | p|pl|le|ex|xu|us|s','faci','FXLPLKSS','acia','lexu','facial ple'),
 (133578,'facial plexuses',' f|fa|ac|ci|ia|al|l | p|pl|le|ex|xu|us|se|es|s','faci','FXLPLKSSS','acia','xuse','facial ple'),
 (133579,'facial surface',' f|fa|ac|ci|ia|al|l | s|su|ur|rf|fa|ac|ce|e','faci','FXLSRFS','acia','rfac','facial sur'),
 (133580,'facial surfaces',' f|fa|ac|ci|ia|al|l | s|su|ur|rf|fa|ac|ce|es|s','faci','FXLSRFSS','acia','face','facial sur'),
 (133581,'facial trophoneuroses',' f|fa|ac|ci|ia|al|l | t|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|se|es|s','faci','FXLTRFNRSS','acia','rose','facial tro'),
 (133582,'facial trophoneurosis',' f|fa|ac|ci|ia|al|l | t|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|si|is|s','faci','FXLTRFNRSS','acia','rosi','facial tro'),
 (133583,'facial vein',' f|fa|ac|ci|ia|al|l | v|ve|ei|in|n','faci','FXLFN','acia',' vei','facial vei');
INSERT INTO `m_spelling_dictionary` VALUES  (133584,'facial veins',' f|fa|ac|ci|ia|al|l | v|ve|ei|in|ns|s','faci','FXLFNS','acia','vein','facial vei'),
 (133585,'facially',' f|fa|ac|ci|ia|al|ll|ly|y','faci','FXL','acia','iall','facially'),
 (133586,'facials',' f|fa|ac|ci|ia|al|ls|s','faci','FXLS','acia','cial','facials'),
 (133587,'facicular',' f|fa|ac|ci|ic|cu|ul|la|ar|r','faci','FSKLR','acic','cula','facicular'),
 (133588,'facies',' f|fa|ac|ci|ie|es|s','faci','FSS','acie','acie','facies'),
 (133589,'facies articularis capitis costae',' f|fa|ac|ci|ie|es|s | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s | c|ca|ap|pi|it|ti|is|s | c|co|os|st|ta|ae|e','faci','FSSRTKLRSKPTSKST','acie','osta','facies art'),
 (133590,'facies articularis capitis fibulae',' f|fa|ac|ci|ie|es|s | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s | c|ca|ap|pi|it|ti|is|s | f|fi|ib|bu|ul|la|ae|e','faci','FSSRTKLRSKPTSFBL','acie','bula','facies art'),
 (133591,'facies articularis fibularis',' f|fa|ac|ci|ie|es|s | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s | f|fi|ib|bu|ul|la|ar|ri|is|s','faci','FSSRTKLRSFBLRS','acie','lari','facies art'),
 (133592,'facies articularis tuberculi costae',' f|fa|ac|ci|ie|es|s | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s | t|tu|ub|be|er|rc|cu|ul|li|i | c|co|os|st|ta|ae|e','faci','FSSRTKLRSTBRKLKST','acie','osta','facies art');
INSERT INTO `m_spelling_dictionary` VALUES  (133593,'facies bovina',' f|fa|ac|ci|ie|es|s | b|bo|ov|vi|in|na|a','faci','FSSBFN','acie','ovin','facies bov'),
 (133594,'facies inferior linguae',' f|fa|ac|ci|ie|es|s | i|in|nf|fe|er|ri|io|or|r | l|li|in|ng|gu|ua|ae|e','faci','FSSNFRRLNK','acie','ngua','facies inf'),
 (133595,'facies lunata',' f|fa|ac|ci|ie|es|s | l|lu|un|na|at|ta|a','faci','FSSLNT','acie','unat','facies lun'),
 (133596,'facies medialis',' f|fa|ac|ci|ie|es|s | m|me|ed|di|ia|al|li|is|s','faci','FSSMTLS','acie','iali','facies med'),
 (133597,'facies pulmonalis',' f|fa|ac|ci|ie|es|s | p|pu|ul|lm|mo|on|na|al|li|is|s','faci','FSSPLMNLS','acie','nali','facies pul'),
 (133598,'facies supratemporalis',' f|fa|ac|ci|ie|es|s | s|su|up|pr|ra|at|te|em|mp|po|or|ra|al|li|is|s','faci','FSSSPRTMPRLS','acie','rali','facies sup'),
 (133599,'facies symphysialis',' f|fa|ac|ci|ie|es|s | s|sy|ym|mp|ph|hy|ys|si|ia|al|li|is|s','faci','FSSSMFXLS','acie','iali','facies sym'),
 (133600,'facile',' f|fa|ac|ci|il|le|e','faci','FSL','acil','acil','facile'),
 (133601,'facilitate',' f|fa|ac|ci|il|li|it|ta|at|te|e','faci','FSLTT','acil','itat','facilitate');
INSERT INTO `m_spelling_dictionary` VALUES  (133602,'facilitated',' f|fa|ac|ci|il|li|it|ta|at|te|ed|d','faci','FSLTTT','acil','tate','facilitate'),
 (133603,'facilitates',' f|fa|ac|ci|il|li|it|ta|at|te|es|s','faci','FSLTTS','acil','tate','facilitate'),
 (133604,'facilitating',' f|fa|ac|ci|il|li|it|ta|at|ti|in|ng|g','faci','FSLTTNK','acil','atin','facilitati'),
 (133605,'facilitation',' f|fa|ac|ci|il|li|it|ta|at|ti|io|on|n','faci','FSLTXN','acil','atio','facilitati'),
 (133606,'facilitations',' f|fa|ac|ci|il|li|it|ta|at|ti|io|on|ns|s','faci','FSLTXNS','acil','tion','facilitati'),
 (133607,'facilitative',' f|fa|ac|ci|il|li|it|ta|at|ti|iv|ve|e','faci','FSLTTF','acil','ativ','facilitati'),
 (133608,'facilitativeness',' f|fa|ac|ci|il|li|it|ta|at|ti|iv|ve|en|ne|es|ss|s','faci','FSLTTFNS','acil','enes','facilitati'),
 (133609,'facilitator',' f|fa|ac|ci|il|li|it|ta|at|to|or|r','faci','FSLTTR','acil','tato','facilitato'),
 (133610,'facilitators',' f|fa|ac|ci|il|li|it|ta|at|to|or|rs|s','faci','FSLTTRS','acil','ator','facilitato'),
 (133611,'facilitatory',' f|fa|ac|ci|il|li|it|ta|at|to|or|ry|y','faci','FSLTTR','acil','ator','facilitato');
INSERT INTO `m_spelling_dictionary` VALUES  (133612,'facilities',' f|fa|ac|ci|il|li|it|ti|ie|es|s','faci','FSLTS','acil','itie','facilities'),
 (133613,'facilitory',' f|fa|ac|ci|il|li|it|to|or|ry|y','faci','FSLTR','acil','itor','facilitory'),
 (133614,'facility',' f|fa|ac|ci|il|li|it|ty|y','faci','FSLT','acil','ilit','facility'),
 (133615,'facing',' f|fa|ac|ci|in|ng|g','faci','FSNK','acin','acin','facing'),
 (133616,'facings',' f|fa|ac|ci|in|ng|gs|s','faci','FSNKS','acin','cing','facings'),
 (133617,'facio-auriculo-vertebral',' f|fa|ac|ci|io|o-|-a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|te|eb|br|ra|al|l','faci','FSRKLFRTBRL','acio','ebra','facio-auri'),
 (133618,'facio-cardio-renal',' f|fa|ac|ci|io|o-|-c|ca|ar|rd|di|io|o-|-r|re|en|na|al|l','faci','FSKRTRNL','acio','rena','facio-card'),
 (133619,'facio-cardio-renal syndrome',' f|fa|ac|ci|io|o-|-c|ca|ar|rd|di|io|o-|-r|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','faci','FSKRTRNLSNTRM','acio','drom','facio-card'),
 (133620,'facio-cranial',' f|fa|ac|ci|io|o-|-c|cr|ra|an|ni|ia|al|l','faci','FSKRNL','acio','ania','facio-cran'),
 (133621,'facio-digito-genital syndrome',' f|fa|ac|ci|io|o-|-d|di|ig|gi|it|to|o-|-g|ge|en|ni|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','faci','FSTJTJNTLSNTRM','acio','drom','facio-digi');
INSERT INTO `m_spelling_dictionary` VALUES  (133622,'facio-facial',' f|fa|ac|ci|io|o-|-f|fa|ac|ci|ia|al|l','faci','FSFXL','acio','acia','facio-faci'),
 (133623,'facio-facial anastomoses',' f|fa|ac|ci|io|o-|-f|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','faci','FSFXLNSTMSS','acio','mose','facio-faci'),
 (133624,'facio-facial anastomosis',' f|fa|ac|ci|io|o-|-f|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','faci','FSFXLNSTMSS','acio','mosi','facio-faci'),
 (133625,'facio-oculo-acoustico-renal syndrome',' f|fa|ac|ci|io|o-|-o|oc|cu|ul|lo|o-|-a|ac|co|ou|us|st|ti|ic|co|o-|-r|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','faci','FSKLKSTKRNLSNTRM','acio','drom','facio-ocul'),
 (133626,'facio-scapulo-humeral muscular dystrophies',' f|fa|ac|ci|io|o-|-s|sc|ca|ap|pu|ul|lo|o-|-h|hu|um|me|er|ra|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','faci','FSSKPLHMRLMSKLRTSTRFS','acio','phie','facio-scap'),
 (133627,'facio-scapulo-humeral muscular dystrophy',' f|fa|ac|ci|io|o-|-s|sc|ca|ap|pu|ul|lo|o-|-h|hu|um|me|er|ra|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','faci','FSSKPLHMRLMSKLRTSTRF','acio','roph','facio-scap'),
 (133628,'facioacoustic',' f|fa|ac|ci|io|oa|ac|co|ou|us|st|ti|ic|c','faci','FSKSTK','acio','usti','facioacous');
INSERT INTO `m_spelling_dictionary` VALUES  (133629,'faciobrachial',' f|fa|ac|ci|io|ob|br|ra|ac|ch|hi|ia|al|l','faci','FSBRXL','acio','chia','faciobrach'),
 (133630,'faciocardiorenal',' f|fa|ac|ci|io|oc|ca|ar|rd|di|io|or|re|en|na|al|l','faci','FSKRTRNL','acio','rena','faciocardi'),
 (133631,'faciocardiorenal syndrome',' f|fa|ac|ci|io|oc|ca|ar|rd|di|io|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','faci','FSKRTRNLSNTRM','acio','drom','faciocardi'),
 (133632,'faciocephalalgia',' f|fa|ac|ci|io|oc|ce|ep|ph|ha|al|la|al|lg|gi|ia|a','faci','FSSFLLJ','acio','algi','faciocepha'),
 (133633,'faciocervical',' f|fa|ac|ci|io|oc|ce|er|rv|vi|ic|ca|al|l','faci','FSSRFKL','acio','vica','faciocervi'),
 (133634,'faciocranial',' f|fa|ac|ci|io|oc|cr|ra|an|ni|ia|al|l','faci','FSKRNL','acio','ania','faciocrani'),
 (133635,'faciodigitogenital syndrome',' f|fa|ac|ci|io|od|di|ig|gi|it|to|og|ge|en|ni|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','faci','FSTJTJNTLSNTRM','acio','drom','faciodigit'),
 (133636,'faciofacial',' f|fa|ac|ci|io|of|fa|ac|ci|ia|al|l','faci','FSFXL','acio','acia','faciofacia'),
 (133637,'faciofacial anastomoses',' f|fa|ac|ci|io|of|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','faci','FSFXLNSTMSS','acio','mose','faciofacia');
INSERT INTO `m_spelling_dictionary` VALUES  (133638,'faciofacial anastomosis',' f|fa|ac|ci|io|of|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','faci','FSFXLNSTMSS','acio','mosi','faciofacia'),
 (133639,'faciogenital dysplasia',' f|fa|ac|ci|io|og|ge|en|ni|it|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','faci','FSJNTLTSPLX','acio','lasi','faciogenit'),
 (133640,'faciolingual',' f|fa|ac|ci|io|ol|li|in|ng|gu|ua|al|l','faci','FSLNKL','acio','ngua','faciolingu'),
 (133641,'facioscapulohumeral',' f|fa|ac|ci|io|os|sc|ca|ap|pu|ul|lo|oh|hu|um|me|er|ra|al|l','faci','FSSKPLHMRL','acio','mera','facioscapu'),
 (133642,'facioscapulohumeral muscular dystrophies',' f|fa|ac|ci|io|os|sc|ca|ap|pu|ul|lo|oh|hu|um|me|er|ra|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','faci','FSSKPLHMRLMSKLRTSTRFS','acio','phie','facioscapu'),
 (133643,'facioscapulohumeral muscular dystrophy',' f|fa|ac|ci|io|os|sc|ca|ap|pu|ul|lo|oh|hu|um|me|er|ra|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','faci','FSSKPLHMRLMSKLRTSTRF','acio','roph','facioscapu'),
 (133644,'faciostenoses',' f|fa|ac|ci|io|os|st|te|en|no|os|se|es|s','faci','FSSTNSS','acio','nose','faciosteno');
INSERT INTO `m_spelling_dictionary` VALUES  (133645,'faciostenosis',' f|fa|ac|ci|io|os|st|te|en|no|os|si|is|s','faci','FSSTNSS','acio','nosi','faciosteno'),
 (133646,'Facklamia',' F|Fa|ac|ck|kl|la|am|mi|ia|a','Fack','FKLM','ackl','lami','Facklamia'),
 (133647,'Facklamia hominis',' F|Fa|ac|ck|kl|la|am|mi|ia|a | h|ho|om|mi|in|ni|is|s','Fack','FKLMHMNS','ackl','mini','Facklamia'),
 (133648,'Facklamia ignava',' F|Fa|ac|ck|kl|la|am|mi|ia|a | i|ig|gn|na|av|va|a','Fack','FKLMKNF','ackl','gnav','Facklamia'),
 (133649,'Facklamia languida',' F|Fa|ac|ck|kl|la|am|mi|ia|a | l|la|an|ng|gu|ui|id|da|a','Fack','FKLMLNKT','ackl','guid','Facklamia'),
 (133650,'Facklamia sourekii',' F|Fa|ac|ck|kl|la|am|mi|ia|a | s|so|ou|ur|re|ek|ki|ii|i','Fack','FKLMSRK','ackl','reki','Facklamia'),
 (133651,'Facklamia tabacinasalis',' F|Fa|ac|ck|kl|la|am|mi|ia|a | t|ta|ab|ba|ac|ci|in|na|as|sa|al|li|is|s','Fack','FKLMTBSNSLS','ackl','sali','Facklamia'),
 (133652,'FACM',' F|FA|AC|CM|M','FACM','FKM','ACM','FACM','FACM'),
 (133653,'FACP',' F|FA|AC|CP|P','FACP','FKP','ACP','FACP','FACP'),
 (133654,'FACP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (133655,'FACPs',' F|FA|AC|CP|Ps|s','FACP','FKPS','ACPs','FACP','FACPs'),
 (133656,'FACS',' F|FA|AC|CS|S','FACS','FKS','ACS','FACS','FACS'),
 (133657,'FACS\'s','','','',NULL,NULL,''),
 (133658,'facsimile',' f|fa|ac|cs|si|im|mi|il|le|e','facs','FKSML','acsi','imil','facsimile'),
 (133659,'facsimiles',' f|fa|ac|cs|si|im|mi|il|le|es|s','facs','FKSMLS','acsi','mile','facsimiles'),
 (133660,'FACSs',' F|FA|AC|CS|Ss|s','FACS','FKS','ACSs','FACS','FACSs'),
 (133661,'fact',' f|fa|ac|ct|t','fact','FKT','act','fact','fact'),
 (133662,'facticity',' f|fa|ac|ct|ti|ic|ci|it|ty|y','fact','FKTST','acti','icit','facticity'),
 (133663,'faction',' f|fa|ac|ct|ti|io|on|n','fact','FKXN','acti','ctio','faction'),
 (133664,'factional',' f|fa|ac|ct|ti|io|on|na|al|l','fact','FKXNL','acti','iona','factional'),
 (133665,'factions',' f|fa|ac|ct|ti|io|on|ns|s','fact','FKXNS','acti','tion','factions'),
 (133666,'factious',' f|fa|ac|ct|ti|io|ou|us|s','fact','FKXS','acti','tiou','factious'),
 (133667,'factitial',' f|fa|ac|ct|ti|it|ti|ia|al|l','fact','FKTXL','acti','itia','factitial');
INSERT INTO `m_spelling_dictionary` VALUES  (133668,'factitial dermatitides',' f|fa|ac|ct|ti|it|ti|ia|al|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','fact','FKTXLTRMTTTS','acti','tide','factitial'),
 (133669,'factitial dermatitis',' f|fa|ac|ct|ti|it|ti|ia|al|l | d|de|er|rm|ma|at|ti|it|ti|is|s','fact','FKTXLTRMTTS','acti','titi','factitial'),
 (133670,'factitial dermatitises',' f|fa|ac|ct|ti|it|ti|ia|al|l | d|de|er|rm|ma|at|ti|it|ti|is|se|es|s','fact','FKTXLTRMTTSS','acti','tise','factitial'),
 (133671,'factitial dermitides',' f|fa|ac|ct|ti|it|ti|ia|al|l | d|de|er|rm|mi|it|ti|id|de|es|s','fact','FKTXLTRMTTS','acti','tide','factitial'),
 (133672,'factitial dermitis',' f|fa|ac|ct|ti|it|ti|ia|al|l | d|de|er|rm|mi|it|ti|is|s','fact','FKTXLTRMTS','acti','miti','factitial'),
 (133673,'factitial dermitises',' f|fa|ac|ct|ti|it|ti|ia|al|l | d|de|er|rm|mi|it|ti|is|se|es|s','fact','FKTXLTRMTSS','acti','tise','factitial'),
 (133674,'factitial proctitides',' f|fa|ac|ct|ti|it|ti|ia|al|l | p|pr|ro|oc|ct|ti|it|ti|id|de|es|s','fact','FKTXLPRKTTTS','acti','tide','factitial'),
 (133675,'factitial proctitis',' f|fa|ac|ct|ti|it|ti|ia|al|l | p|pr|ro|oc|ct|ti|it|ti|is|s','fact','FKTXLPRKTTS','acti','titi','factitial');
INSERT INTO `m_spelling_dictionary` VALUES  (133676,'factitious',' f|fa|ac|ct|ti|it|ti|io|ou|us|s','fact','FKTXS','acti','tiou','factitious'),
 (133677,'factitious disorder',' f|fa|ac|ct|ti|it|ti|io|ou|us|s | d|di|is|so|or|rd|de|er|r','fact','FKTXSTSRTR','acti','orde','factitious'),
 (133678,'factitious disorders',' f|fa|ac|ct|ti|it|ti|io|ou|us|s | d|di|is|so|or|rd|de|er|rs|s','fact','FKTXSTSRTRS','acti','rder','factitious'),
 (133679,'factitious hypoglycaemia',' f|fa|ac|ct|ti|it|ti|io|ou|us|s | h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','fact','FKTXSPKLKM','acti','aemi','factitious'),
 (133680,'factitious hypoglycemia',' f|fa|ac|ct|ti|it|ti|io|ou|us|s | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','fact','FKTXSPKLSM','acti','cemi','factitious'),
 (133681,'factitiously',' f|fa|ac|ct|ti|it|ti|io|ou|us|sl|ly|y','fact','FKTXSL','acti','ousl','factitious'),
 (133682,'factitiousness',' f|fa|ac|ct|ti|it|ti|io|ou|us|sn|ne|es|ss|s','fact','FKTXSNS','acti','snes','factitious'),
 (133683,'factor',' f|fa|ac|ct|to|or|r','fact','FKTR','acto','acto','factor'),
 (133684,'factor A',' f|fa|ac|ct|to|or|r | A|A','fact','FKTR','acto','tor','factor A');
INSERT INTO `m_spelling_dictionary` VALUES  (133685,'factor analysis',' f|fa|ac|ct|to|or|r | a|an|na|al|ly|ys|si|is|s','fact','FKTRNLSS','acto','lysi','factor ana'),
 (133686,'factor b',' f|fa|ac|ct|to|or|r | b|b','fact','FKTRB','acto','tor','factor b'),
 (133687,'factor bs',' f|fa|ac|ct|to|or|r | b|bs|s','fact','FKTRBS','acto','or b','factor bs'),
 (133688,'factor D',' f|fa|ac|ct|to|or|r | D|D','fact','FKTRT','acto','tor','factor D'),
 (133689,'factor H',' f|fa|ac|ct|to|or|r | H|H','fact','FKTR','acto','tor','factor H'),
 (133690,'factor I',' f|fa|ac|ct|to|or|r | I|I','fact','FKTR','acto','tor','factor I'),
 (133691,'factor II',' f|fa|ac|ct|to|or|r | I|II|I','fact','FKTR','acto','or I','factor II'),
 (133692,'factor III',' f|fa|ac|ct|to|or|r | I|II|II|I','fact','FKTR','acto','r II','factor III'),
 (133693,'factor IV',' f|fa|ac|ct|to|or|r | I|IV|V','fact','FKTRF','acto','or I','factor IV'),
 (133694,'factor IX',' f|fa|ac|ct|to|or|r | I|IX|X','fact','FKTRKS','acto','or I','factor IX'),
 (133695,'factor IX complex',' f|fa|ac|ct|to|or|r | I|IX|X | c|co|om|mp|pl|le|ex|x','fact','FKTRKSKMPLKS','acto','mple','factor IX');
INSERT INTO `m_spelling_dictionary` VALUES  (133696,'factor IX Zutphen',' f|fa|ac|ct|to|or|r | I|IX|X | Z|Zu|ut|tp|ph|he|en|n','fact','FKTRKSSTFN','acto','tphe','factor IX'),
 (133697,'factor P',' f|fa|ac|ct|to|or|r | P|P','fact','FKTRP','acto','tor','factor P'),
 (133698,'factor S',' f|fa|ac|ct|to|or|r | S|S','fact','FKTRS','acto','tor','factor S'),
 (133699,'factor V',' f|fa|ac|ct|to|or|r | V|V','fact','FKTRF','acto','tor','factor V'),
 (133700,'factor VI',' f|fa|ac|ct|to|or|r | V|VI|I','fact','FKTRF','acto','or V','factor VI'),
 (133701,'factor VII',' f|fa|ac|ct|to|or|r | V|VI|II|I','fact','FKTRF','acto','r VI','factor VII'),
 (133702,'Factor VIII',' F|Fa|ac|ct|to|or|r | V|VI|II|II|I','Fact','FKTRF','acto',' VII','Factor VII'),
 (133703,'factor VIII assay',' f|fa|ac|ct|to|or|r | V|VI|II|II|I | a|as|ss|sa|ay|y','fact','FKTRFS','acto','assa','factor VII'),
 (133704,'factor VIII assays',' f|fa|ac|ct|to|or|r | V|VI|II|II|I | a|as|ss|sa|ay|ys|s','fact','FKTRFSS','acto','ssay','factor VII'),
 (133705,'Factor VIII deficiency',' F|Fa|ac|ct|to|or|r | V|VI|II|II|I | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','Fact','FKTRFTFSNS','acto','ienc','Factor VII');
INSERT INTO `m_spelling_dictionary` VALUES  (133706,'factor VIII related antigen',' f|fa|ac|ct|to|or|r | V|VI|II|II|I | r|re|el|la|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','fact','FKTRFRLTTNTJN','acto','tige','factor VII'),
 (133707,'factor VIII-related antigen',' f|fa|ac|ct|to|or|r | V|VI|II|II|I-|-r|re|el|la|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','fact','FKTRFRLTTNTJN','acto','tige','factor VII'),
 (133708,'factor VIIIa',' f|fa|ac|ct|to|or|r | V|VI|II|II|Ia|a','fact','FKTRF','acto','VIII','factor VII'),
 (133709,'factor X',' f|fa|ac|ct|to|or|r | X|X','fact','FKTRKS','acto','tor','factor X'),
 (133710,'factor X Kanazawa',' f|fa|ac|ct|to|or|r | X|X | K|Ka|an|na|az|za|aw|wa|a','fact','FKTRKSKNSW','acto','azaw','factor X K'),
 (133711,'factor XI',' f|fa|ac|ct|to|or|r | X|XI|I','fact','FKTRKS','acto','or X','factor XI'),
 (133712,'factor XII',' f|fa|ac|ct|to|or|r | X|XI|II|I','fact','FKTRKS','acto','r XI','factor XII'),
 (133713,'factor XIIa',' f|fa|ac|ct|to|or|r | X|XI|II|Ia|a','fact','FKTRKS','acto',' XII','factor XII'),
 (133714,'factor XIII',' f|fa|ac|ct|to|or|r | X|XI|II|II|I','fact','FKTRKS','acto',' XII','factor XII');
INSERT INTO `m_spelling_dictionary` VALUES  (133715,'factor XIII assay',' f|fa|ac|ct|to|or|r | X|XI|II|II|I | a|as|ss|sa|ay|y','fact','FKTRKSS','acto','assa','factor XII'),
 (133716,'factor XIII assays',' f|fa|ac|ct|to|or|r | X|XI|II|II|I | a|as|ss|sa|ay|ys|s','fact','FKTRKSSS','acto','ssay','factor XII'),
 (133717,'factor XIIIB',' f|fa|ac|ct|to|or|r | X|XI|II|II|IB|B','fact','FKTRKSB','acto','XIII','factor XII'),
 (133718,'factor Y',' f|fa|ac|ct|to|or|r | Y|Y','fact','FKTR','acto','tor','factor Y'),
 (133719,'factor-A',' f|fa|ac|ct|to|or|r-|-A|A','fact','FKTR','acto','tor-','factor-A'),
 (133720,'factor-alpha',' f|fa|ac|ct|to|or|r-|-a|al|lp|ph|ha|a','fact','FKTRLF','acto','alph','factor-alp'),
 (133721,'factor-b',' f|fa|ac|ct|to|or|r-|-b|b','fact','FKTRB','acto','tor-','factor-b'),
 (133722,'factor-beta',' f|fa|ac|ct|to|or|r-|-b|be|et|ta|a','fact','FKTRBT','acto','-bet','factor-bet'),
 (133723,'factor-bs',' f|fa|ac|ct|to|or|r-|-b|bs|s','fact','FKTRBS','acto','or-b','factor-bs'),
 (133724,'factor-I',' f|fa|ac|ct|to|or|r-|-I|I','fact','FKTR','acto','tor-','factor-I'),
 (133725,'factor-II',' f|fa|ac|ct|to|or|r-|-I|II|I','fact','FKTR','acto','or-I','factor-II');
INSERT INTO `m_spelling_dictionary` VALUES  (133726,'Factor-VIII',' F|Fa|ac|ct|to|or|r-|-V|VI|II|II|I','Fact','FKTRF','acto','-VII','Factor-VII'),
 (133727,'factor-Y',' f|fa|ac|ct|to|or|r-|-Y|Y','fact','FKTR','acto','tor-','factor-Y'),
 (133728,'factorable',' f|fa|ac|ct|to|or|ra|ab|bl|le|e','fact','FKTRBL','acto','rabl','factorable'),
 (133729,'factored',' f|fa|ac|ct|to|or|re|ed|d','fact','FKTRT','acto','tore','factored'),
 (133730,'factorial',' f|fa|ac|ct|to|or|ri|ia|al|l','fact','FKTRL','acto','oria','factorial'),
 (133731,'factorially',' f|fa|ac|ct|to|or|ri|ia|al|ll|ly|y','fact','FKTRL','acto','iall','factoriall'),
 (133732,'factorials',' f|fa|ac|ct|to|or|ri|ia|al|ls|s','fact','FKTRLS','acto','rial','factorials'),
 (133733,'factories',' f|fa|ac|ct|to|or|ri|ie|es|s','fact','FKTRS','acto','orie','factories'),
 (133734,'factoring',' f|fa|ac|ct|to|or|ri|in|ng|g','fact','FKTRNK','acto','orin','factoring'),
 (133735,'factorisation',' f|fa|ac|ct|to|or|ri|is|sa|at|ti|io|on|n','fact','FKTRSXN','acto','atio','factorisat'),
 (133736,'factorise',' f|fa|ac|ct|to|or|ri|is|se|e','fact','FKTRS','acto','oris','factorise');
INSERT INTO `m_spelling_dictionary` VALUES  (133737,'factorised',' f|fa|ac|ct|to|or|ri|is|se|ed|d','fact','FKTRST','acto','rise','factorised'),
 (133738,'factorises',' f|fa|ac|ct|to|or|ri|is|se|es|s','fact','FKTRSS','acto','rise','factorises'),
 (133739,'factorising',' f|fa|ac|ct|to|or|ri|is|si|in|ng|g','fact','FKTRSNK','acto','isin','factorisin'),
 (133740,'factorization',' f|fa|ac|ct|to|or|ri|iz|za|at|ti|io|on|n','fact','FKTRSXN','acto','atio','factorizat'),
 (133741,'factorize',' f|fa|ac|ct|to|or|ri|iz|ze|e','fact','FKTRS','acto','oriz','factorize'),
 (133742,'factorized',' f|fa|ac|ct|to|or|ri|iz|ze|ed|d','fact','FKTRST','acto','rize','factorized'),
 (133743,'factorizes',' f|fa|ac|ct|to|or|ri|iz|ze|es|s','fact','FKTRSS','acto','rize','factorizes'),
 (133744,'factorizing',' f|fa|ac|ct|to|or|ri|iz|zi|in|ng|g','fact','FKTRSNK','acto','izin','factorizin'),
 (133745,'factors',' f|fa|ac|ct|to|or|rs|s','fact','FKTRS','acto','ctor','factors'),
 (133746,'factory',' f|fa|ac|ct|to|or|ry|y','fact','FKTR','acto','ctor','factory'),
 (133747,'Factrel',' F|Fa|ac|ct|tr|re|el|l','Fact','FKTRL','actr','ctre','Factrel');
INSERT INTO `m_spelling_dictionary` VALUES  (133748,'facts',' f|fa|ac|ct|ts|s','fact','FKTS','acts','fact','facts'),
 (133749,'factu',' f|fa|ac|ct|tu|u','fact','FKT','actu','fact','factu'),
 (133750,'factual',' f|fa|ac|ct|tu|ua|al|l','fact','FKTL','actu','ctua','factual'),
 (133751,'factually',' f|fa|ac|ct|tu|ua|al|ll|ly|y','fact','FKTL','actu','uall','factually'),
 (133752,'factumycin',' f|fa|ac|ct|tu|um|my|yc|ci|in|n','fact','FKTMSN','actu','myci','factumycin'),
 (133753,'facula',' f|fa|ac|cu|ul|la|a','facu','FKL','acul','acul','facula'),
 (133754,'faculae',' f|fa|ac|cu|ul|la|ae|e','facu','FKL','acul','cula','faculae'),
 (133755,'facultative',' f|fa|ac|cu|ul|lt|ta|at|ti|iv|ve|e','facu','FKLTTF','acul','ativ','facultativ'),
 (133756,'facultative parasite',' f|fa|ac|cu|ul|lt|ta|at|ti|iv|ve|e | p|pa|ar|ra|as|si|it|te|e','facu','FKLTTFPRST','acul','asit','facultativ'),
 (133757,'facultative parasites',' f|fa|ac|cu|ul|lt|ta|at|ti|iv|ve|e | p|pa|ar|ra|as|si|it|te|es|s','facu','FKLTTFPRSTS','acul','site','facultativ'),
 (133758,'facultatively',' f|fa|ac|cu|ul|lt|ta|at|ti|iv|ve|el|ly|y','facu','FKLTTFL','acul','ivel','facultativ');
INSERT INTO `m_spelling_dictionary` VALUES  (133759,'faculties',' f|fa|ac|cu|ul|lt|ti|ie|es|s','facu','FKLTS','acul','ltie','faculties'),
 (133760,'faculty',' f|fa|ac|cu|ul|lt|ty|y','facu','FKLT','acul','cult','faculty'),
 (133761,'FACV',' F|FA|AC|CV|V','FACV','FKF','ACV','FACV','FACV'),
 (133762,'FAD',' F|FA|AD|D','FAD','FT','AD','FAD','FAD'),
 (133763,'FAD\'s','','','',NULL,NULL,''),
 (133764,'FADAE',' F|FA|AD|DA|AE|E','FADA','FT','ADAE','FADA','FADAE'),
 (133765,'FADD',' F|FA|AD|DD|D','FADD','FT','ADD','FADD','FADD'),
 (133766,'faddier',' f|fa|ad|dd|di|ie|er|r','fadd','FTR','addi','ddie','faddier'),
 (133767,'faddiest',' f|fa|ad|dd|di|ie|es|st|t','fadd','FTST','addi','dies','faddiest'),
 (133768,'faddish',' f|fa|ad|dd|di|is|sh|h','fadd','FTX','addi','ddis','faddish'),
 (133769,'faddishness',' f|fa|ad|dd|di|is|sh|hn|ne|es|ss|s','fadd','FTXNS','addi','hnes','faddishnes'),
 (133770,'faddism',' f|fa|ad|dd|di|is|sm|m','fadd','FTSM','addi','ddis','faddism'),
 (133771,'faddist',' f|fa|ad|dd|di|is|st|t','fadd','FTST','addi','ddis','faddist'),
 (133772,'faddists',' f|fa|ad|dd|di|is|st|ts|s','fadd','FTSTS','addi','dist','faddists');
INSERT INTO `m_spelling_dictionary` VALUES  (133773,'faddy',' f|fa|ad|dd|dy|y','fadd','FT','addy','fadd','faddy'),
 (133774,'fade',' f|fa|ad|de|e','fade','FT','ade','fade','fade'),
 (133775,'faded',' f|fa|ad|de|ed|d','fade','FTT','aded','fade','faded'),
 (133776,'Faden',' F|Fa|ad|de|en|n','Fade','FTN','aden','Fade','Faden'),
 (133777,'Faden operation',' F|Fa|ad|de|en|n | o|op|pe|er|ra|at|ti|io|on|n','Fade','FTNPRXN','aden','atio','Faden oper'),
 (133778,'Faden operations',' F|Fa|ad|de|en|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Fade','FTNPRXNS','aden','tion','Faden oper'),
 (133779,'Fadenoperation',' F|Fa|ad|de|en|no|op|pe|er|ra|at|ti|io|on|n','Fade','FTNPRXN','aden','atio','Fadenopera'),
 (133780,'Fadenoperations',' F|Fa|ad|de|en|no|op|pe|er|ra|at|ti|io|on|ns|s','Fade','FTNPRXNS','aden','tion','Fadenopera'),
 (133781,'Fadens',' F|Fa|ad|de|en|ns|s','Fade','FTNS','aden','aden','Fadens'),
 (133782,'fades',' f|fa|ad|de|es|s','fade','FTS','ades','fade','fades'),
 (133783,'fading',' f|fa|ad|di|in|ng|g','fadi','FTNK','adin','adin','fading'),
 (133784,'fadrozole',' f|fa|ad|dr|ro|oz|zo|ol|le|e','fadr','FTRSL','adro','ozol','fadrozole');
INSERT INTO `m_spelling_dictionary` VALUES  (133785,'FADs',' F|FA|AD|Ds|s','FADs','FTS','ADs','FADs','FADs'),
 (133786,'FAE',' F|FA|AE|E','FAE','F','AE','FAE','FAE'),
 (133787,'FAE\'s','','','',NULL,NULL,''),
 (133788,'faecal',' f|fa|ae|ec|ca|al|l','faec','FKL','aeca','aeca','faecal'),
 (133789,'faecal urobilinogen',' f|fa|ae|ec|ca|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|n','faec','FKLRBLNJN','aeca','noge','faecal uro'),
 (133790,'faecal urobilinogens',' f|fa|ae|ec|ca|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|ns|s','faec','FKLRBLNJNS','aeca','ogen','faecal uro'),
 (133791,'faecalith',' f|fa|ae|ec|ca|al|li|it|th|h','faec','FKL0','aeca','alit','faecalith'),
 (133792,'faecaliths',' f|fa|ae|ec|ca|al|li|it|th|hs|s','faec','FKL0S','aeca','lith','faecaliths'),
 (133793,'faecally',' f|fa|ae|ec|ca|al|ll|ly|y','faec','FKL','aeca','call','faecally'),
 (133794,'faecaloma',' f|fa|ae|ec|ca|al|lo|om|ma|a','faec','FKLM','aeca','alom','faecaloma'),
 (133795,'faecalomas',' f|fa|ae|ec|ca|al|lo|om|ma|as|s','faec','FKLMS','aeca','loma','faecalomas'),
 (133796,'faecalomata',' f|fa|ae|ec|ca|al|lo|om|ma|at|ta|a','faec','FKLMT','aeca','omat','faecalomat');
INSERT INTO `m_spelling_dictionary` VALUES  (133797,'faecapentaene',' f|fa|ae|ec|ca|ap|pe|en|nt|ta|ae|en|ne|e','faec','FKPNTN','aeca','taen','faecapenta'),
 (133798,'faecapentaenes',' f|fa|ae|ec|ca|ap|pe|en|nt|ta|ae|en|ne|es|s','faec','FKPNTNS','aeca','aene','faecapenta'),
 (133799,'faeces',' f|fa|ae|ec|ce|es|s','faec','FSS','aece','aece','faeces'),
 (133800,'FAEE',' F|FA|AE|EE|E','FAEE','F','AEE','FAEE','FAEE'),
 (133801,'FAEE synthase',' F|FA|AE|EE|E | s|sy|yn|nt|th|ha|as|se|e','FAEE','FSN0S','AEE','thas','FAEE synth'),
 (133802,'FAEE\'s','','','',NULL,NULL,''),
 (133803,'FAEES',' F|FA|AE|EE|ES|S','FAEE','FS','AEES','FAEE','FAEES'),
 (133804,'Faeni',' F|Fa|ae|en|ni|i','Faen','FN','aeni','Faen','Faeni'),
 (133805,'Faeni rectivirgula',' F|Fa|ae|en|ni|i | r|re|ec|ct|ti|iv|vi|ir|rg|gu|ul|la|a','Faen','FNRKTFRKL','aeni','rgul','Faeni rect'),
 (133806,'faeriefungin',' f|fa|ae|er|ri|ie|ef|fu|un|ng|gi|in|n','faer','FRFNJN','aeri','ungi','faeriefung'),
 (133807,'Faeroese',' F|Fa|ae|er|ro|oe|es|se|e','Faer','FRS','aero','roes','Faeroese'),
 (133808,'FAEs',' F|FA|AE|Es|s','FAEs','FS','AEs','FAEs','FAEs');
INSERT INTO `m_spelling_dictionary` VALUES  (133809,'FAF',' F|FA|AF|F','FAF','FF','AF','FAF','FAF'),
 (133810,'fag',' f|fa|ag|g','fag','FK','ag','fag','fag'),
 (133811,'Fagaceae',' F|Fa|ag|ga|ac|ce|ea|ae|e','Faga','FKS','agac','acea','Fagaceae'),
 (133812,'Fagales',' F|Fa|ag|ga|al|le|es|s','Faga','FKLS','agal','gale','Fagales'),
 (133813,'Fagara',' F|Fa|ag|ga|ar|ra|a','Faga','FKR','agar','agar','Fagara'),
 (133814,'Fagara boninensis',' F|Fa|ag|ga|ar|ra|a | b|bo|on|ni|in|ne|en|ns|si|is|s','Faga','FKRBNNNSS','agar','ensi','Fagara bon'),
 (133815,'Fagara horrida',' F|Fa|ag|ga|ar|ra|a | h|ho|or|rr|ri|id|da|a','Faga','FKRHRT','agar','rrid','Fagara hor'),
 (133816,'Fagara macrophylla',' F|Fa|ag|ga|ar|ra|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Faga','FKRMKRFL','agar','hyll','Fagara mac'),
 (133817,'Fagara nitida',' F|Fa|ag|ga|ar|ra|a | n|ni|it|ti|id|da|a','Faga','FKRNTT','agar','itid','Fagara nit'),
 (133818,'Fagara rhetza',' F|Fa|ag|ga|ar|ra|a | r|rh|he|et|tz|za|a','Faga','FKRRHTS','agar','hetz','Fagara rhe'),
 (133819,'Fagara xanthoxyloides',' F|Fa|ag|ga|ar|ra|a | x|xa|an|nt|th|ho|ox|xy|yl|lo|oi|id|de|es|s','Faga','FKRKSN0KSLTS','agar','oide','Fagara xan');
INSERT INTO `m_spelling_dictionary` VALUES  (133820,'Fagara zanthoxyloides',' F|Fa|ag|ga|ar|ra|a | z|za|an|nt|th|ho|ox|xy|yl|lo|oi|id|de|es|s','Faga','FKRSN0KSLTS','agar','oide','Fagara zan'),
 (133821,'fagaronine',' f|fa|ag|ga|ar|ro|on|ni|in|ne|e','faga','FKRNN','agar','onin','fagaronine'),
 (133822,'fagged',' f|fa|ag|gg|ge|ed|d','fagg','FKT','agge','agge','fagged'),
 (133823,'fagging',' f|fa|ag|gg|gi|in|ng|g','fagg','FKNK','aggi','ggin','fagging'),
 (133824,'faggot',' f|fa|ag|gg|go|ot|t','fagg','FKT','aggo','aggo','faggot'),
 (133825,'faggoted',' f|fa|ag|gg|go|ot|te|ed|d','fagg','FKTT','aggo','gote','faggoted'),
 (133826,'faggoting',' f|fa|ag|gg|go|ot|ti|in|ng|g','fagg','FKTNK','aggo','otin','faggoting'),
 (133827,'faggots',' f|fa|ag|gg|go|ot|ts|s','fagg','FKTS','aggo','ggot','faggots'),
 (133828,'fagine',' f|fa|ag|gi|in|ne|e','fagi','FJN','agin','agin','fagine'),
 (133829,'Fagonia',' F|Fa|ag|go|on|ni|ia|a','Fago','FKN','agon','goni','Fagonia'),
 (133830,'Fagonia arabica',' F|Fa|ag|go|on|ni|ia|a | a|ar|ra|ab|bi|ic|ca|a','Fago','FKNRBK','agon','abic','Fagonia ar'),
 (133831,'Fagonia boveana',' F|Fa|ag|go|on|ni|ia|a | b|bo|ov|ve|ea|an|na|a','Fago','FKNBFN','agon','vean','Fagonia bo');
INSERT INTO `m_spelling_dictionary` VALUES  (133832,'Fagonia cretica',' F|Fa|ag|go|on|ni|ia|a | c|cr|re|et|ti|ic|ca|a','Fago','FKNKRTK','agon','etic','Fagonia cr'),
 (133833,'Fagonia indica',' F|Fa|ag|go|on|ni|ia|a | i|in|nd|di|ic|ca|a','Fago','FKNNTK','agon','ndic','Fagonia in'),
 (133834,'Fagonia luntii',' F|Fa|ag|go|on|ni|ia|a | l|lu|un|nt|ti|ii|i','Fago','FKNLNT','agon','unti','Fagonia lu'),
 (133835,'fagopyrism',' f|fa|ag|go|op|py|yr|ri|is|sm|m','fago','FKPRSM','agop','yris','fagopyrism'),
 (133836,'Fagopyrum',' F|Fa|ag|go|op|py|yr|ru|um|m','Fago','FKPRM','agop','pyru','Fagopyrum'),
 (133837,'Fagopyrum callianthum',' F|Fa|ag|go|op|py|yr|ru|um|m | c|ca|al|ll|li|ia|an|nt|th|hu|um|m','Fago','FKPRMKLN0M','agop','nthu','Fagopyrum'),
 (133838,'Fagopyrum capillatum',' F|Fa|ag|go|op|py|yr|ru|um|m | c|ca|ap|pi|il|ll|la|at|tu|um|m','Fago','FKPRMKPLTM','agop','latu','Fagopyrum'),
 (133839,'Fagopyrum cymosum',' F|Fa|ag|go|op|py|yr|ru|um|m | c|cy|ym|mo|os|su|um|m','Fago','FKPRMSMSM','agop','mosu','Fagopyrum'),
 (133840,'Fagopyrum esculentum',' F|Fa|ag|go|op|py|yr|ru|um|m | e|es|sc|cu|ul|le|en|nt|tu|um|m','Fago','FKPRMSKLNTM','agop','entu','Fagopyrum');
INSERT INTO `m_spelling_dictionary` VALUES  (133841,'Fagopyrum gilesii',' F|Fa|ag|go|op|py|yr|ru|um|m | g|gi|il|le|es|si|ii|i','Fago','FKPRMJLS','agop','lesi','Fagopyrum'),
 (133842,'Fagopyrum gracilipes',' F|Fa|ag|go|op|py|yr|ru|um|m | g|gr|ra|ac|ci|il|li|ip|pe|es|s','Fago','FKPRMKRSLPS','agop','lipe','Fagopyrum'),
 (133843,'Fagopyrum homotropicum',' F|Fa|ag|go|op|py|yr|ru|um|m | h|ho|om|mo|ot|tr|ro|op|pi|ic|cu|um|m','Fago','FKPRMHMTRPKM','agop','picu','Fagopyrum'),
 (133844,'Fagopyrum leptopodum',' F|Fa|ag|go|op|py|yr|ru|um|m | l|le|ep|pt|to|op|po|od|du|um|m','Fago','FKPRMLPTPTM','agop','podu','Fagopyrum'),
 (133845,'Fagopyrum lineare',' F|Fa|ag|go|op|py|yr|ru|um|m | l|li|in|ne|ea|ar|re|e','Fago','FKPRMLNR','agop','near','Fagopyrum'),
 (133846,'Fagopyrum macrocarpum',' F|Fa|ag|go|op|py|yr|ru|um|m | m|ma|ac|cr|ro|oc|ca|ar|rp|pu|um|m','Fago','FKPRMMKRKRPM','agop','arpu','Fagopyrum'),
 (133847,'Fagopyrum megacarpum',' F|Fa|ag|go|op|py|yr|ru|um|m | m|me|eg|ga|ac|ca|ar|rp|pu|um|m','Fago','FKPRMMKKRPM','agop','arpu','Fagopyrum'),
 (133848,'Fagopyrum pleioramosum',' F|Fa|ag|go|op|py|yr|ru|um|m | p|pl|le|ei|io|or|ra|am|mo|os|su|um|m','Fago','FKPRMPLRMSM','agop','mosu','Fagopyrum');
INSERT INTO `m_spelling_dictionary` VALUES  (133849,'Fagopyrum rubifolium',' F|Fa|ag|go|op|py|yr|ru|um|m | r|ru|ub|bi|if|fo|ol|li|iu|um|m','Fago','FKPRMRBFLM','agop','oliu','Fagopyrum'),
 (133850,'Fagopyrum sagittatum',' F|Fa|ag|go|op|py|yr|ru|um|m | s|sa|ag|gi|it|tt|ta|at|tu|um|m','Fago','FKPRMSJTTM','agop','tatu','Fagopyrum'),
 (133851,'Fagopyrum statice',' F|Fa|ag|go|op|py|yr|ru|um|m | s|st|ta|at|ti|ic|ce|e','Fago','FKPRMSTTS','agop','atic','Fagopyrum'),
 (133852,'Fagopyrum tataricum',' F|Fa|ag|go|op|py|yr|ru|um|m | t|ta|at|ta|ar|ri|ic|cu|um|m','Fago','FKPRMTTRKM','agop','ricu','Fagopyrum'),
 (133853,'Fagopyrum urophyllum',' F|Fa|ag|go|op|py|yr|ru|um|m | u|ur|ro|op|ph|hy|yl|ll|lu|um|m','Fago','FKPRMRFLM','agop','yllu','Fagopyrum'),
 (133854,'fagot',' f|fa|ag|go|ot|t','fago','FKT','agot','fago','fagot'),
 (133855,'fagoted',' f|fa|ag|go|ot|te|ed|d','fago','FKTT','agot','gote','fagoted'),
 (133856,'fagoting',' f|fa|ag|go|ot|ti|in|ng|g','fago','FKTNK','agot','otin','fagoting'),
 (133857,'fagots',' f|fa|ag|go|ot|ts|s','fago','FKTS','agot','agot','fagots'),
 (133858,'fags',' f|fa|ag|gs|s','fags','FKS','ags','fags','fags');
INSERT INTO `m_spelling_dictionary` VALUES  (133859,'Fagus',' F|Fa|ag|gu|us|s','Fagu','FKS','agus','Fagu','Fagus'),
 (133860,'Fagus crenata',' F|Fa|ag|gu|us|s | c|cr|re|en|na|at|ta|a','Fagu','FKSKRNT','agus','enat','Fagus cren'),
 (133861,'Fagus engleriana',' F|Fa|ag|gu|us|s | e|en|ng|gl|le|er|ri|ia|an|na|a','Fagu','FKSNKLRN','agus','rian','Fagus engl'),
 (133862,'Fagus grandifolia',' F|Fa|ag|gu|us|s | g|gr|ra|an|nd|di|if|fo|ol|li|ia|a','Fagu','FKSKRNTFL','agus','foli','Fagus gran'),
 (133863,'Fagus moesiaca',' F|Fa|ag|gu|us|s | m|mo|oe|es|si|ia|ac|ca|a','Fagu','FKSMXK','agus','siac','Fagus moes'),
 (133864,'Fagus orientalis',' F|Fa|ag|gu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Fagu','FKSRNTLS','agus','tali','Fagus orie'),
 (133865,'Fagus sylvatica',' F|Fa|ag|gu|us|s | s|sy|yl|lv|va|at|ti|ic|ca|a','Fagu','FKSSLFTK','agus','atic','Fagus sylv'),
 (133866,'FAH',' F|FA|AH|H','FAH','F','AH','FAH','FAH'),
 (133867,'Fahr-Volhard disease',' F|Fa|ah|hr|r-|-V|Vo|ol|lh|ha|ar|rd|d | d|di|is|se|ea|as|se|e','Fahr','FRFLHRTTSS','ahr-','seas','Fahr-Volha'),
 (133868,'Fahr-Volhard diseases',' F|Fa|ah|hr|r-|-V|Vo|ol|lh|ha|ar|rd|d | d|di|is|se|ea|as|se|es|s','Fahr','FRFLHRTTSSS','ahr-','ease','Fahr-Volha');
INSERT INTO `m_spelling_dictionary` VALUES  (133869,'Fahrenheit',' F|Fa|ah|hr|re|en|nh|he|ei|it|t','Fahr','FRNHT','ahre','nhei','Fahrenheit'),
 (133870,'FAI',' F|FA|AI|I','FAI','F','AI','FAI','FAI'),
 (133871,'FAICAR',' F|FA|AI|IC|CA|AR|R','FAIC','FKR','AICA','AICA','FAICAR'),
 (133872,'faience',' f|fa|ai|ie|en|nc|ce|e','faie','FNS','aien','ienc','faience'),
 (133873,'fail',' f|fa|ai|il|l','fail','FL','ail','fail','fail'),
 (133874,'failed',' f|fa|ai|il|le|ed|d','fail','FLT','aile','aile','failed'),
 (133875,'failing',' f|fa|ai|il|li|in|ng|g','fail','FLNK','aili','ilin','failing'),
 (133876,'failings',' f|fa|ai|il|li|in|ng|gs|s','fail','FLNKS','aili','ling','failings'),
 (133877,'fails',' f|fa|ai|il|ls|s','fail','FLS','ails','fail','fails'),
 (133878,'failure',' f|fa|ai|il|lu|ur|re|e','fail','FLR','ailu','ilur','failure'),
 (133879,'failure to thrive',' f|fa|ai|il|lu|ur|re|e | t|to|o | t|th|hr|ri|iv|ve|e','fail','FLRT0RF','ailu','hriv','failure to'),
 (133880,'failure-to-thrive',' f|fa|ai|il|lu|ur|re|e-|-t|to|o-|-t|th|hr|ri|iv|ve|e','fail','FLRT0RF','ailu','hriv','failure-to'),
 (133881,'failures',' f|fa|ai|il|lu|ur|re|es|s','fail','FLRS','ailu','lure','failures');
INSERT INTO `m_spelling_dictionary` VALUES  (133882,'faint',' f|fa|ai|in|nt|t','fain','FNT','aint','fain','faint'),
 (133883,'fainted',' f|fa|ai|in|nt|te|ed|d','fain','FNTT','aint','inte','fainted'),
 (133884,'fainter',' f|fa|ai|in|nt|te|er|r','fain','FNTR','aint','inte','fainter'),
 (133885,'faintest',' f|fa|ai|in|nt|te|es|st|t','fain','FNTST','aint','ntes','faintest'),
 (133886,'fainting',' f|fa|ai|in|nt|ti|in|ng|g','fain','FNTNK','aint','ntin','fainting'),
 (133887,'faintly',' f|fa|ai|in|nt|tl|ly|y','fain','FNTL','aint','intl','faintly'),
 (133888,'faintness',' f|fa|ai|in|nt|tn|ne|es|ss|s','fain','FNTNS','aint','tnes','faintness'),
 (133889,'faints',' f|fa|ai|in|nt|ts|s','fain','FNTS','aint','aint','faints'),
 (133890,'fair',' f|fa|ai|ir|r','fair','FR','air','fair','fair'),
 (133891,'fair dinkum',' f|fa|ai|ir|r | d|di|in|nk|ku|um|m','fair','FRTNKM','air','inku','fair dinku'),
 (133892,'fairer',' f|fa|ai|ir|re|er|r','fair','FRR','aire','aire','fairer'),
 (133893,'fairest',' f|fa|ai|ir|re|es|st|t','fair','FRST','aire','ires','fairest'),
 (133894,'fairground',' f|fa|ai|ir|rg|gr|ro|ou|un|nd|d','fair','FRKRNT','airg','roun','fairground');
INSERT INTO `m_spelling_dictionary` VALUES  (133895,'fairgrounds',' f|fa|ai|ir|rg|gr|ro|ou|un|nd|ds|s','fair','FRKRNTS','airg','ound','fairground'),
 (133896,'fairies',' f|fa|ai|ir|ri|ie|es|s','fair','FRS','airi','irie','fairies'),
 (133897,'fairly',' f|fa|ai|ir|rl|ly|y','fair','FRL','airl','airl','fairly'),
 (133898,'fairness',' f|fa|ai|ir|rn|ne|es|ss|s','fair','FRNS','airn','rnes','fairness'),
 (133899,'fairs',' f|fa|ai|ir|rs|s','fair','FRS','airs','fair','fairs'),
 (133900,'fairy',' f|fa|ai|ir|ry|y','fair','FR','airy','fair','fairy'),
 (133901,'fairy butter',' f|fa|ai|ir|ry|y | b|bu|ut|tt|te|er|r','fair','FRBTR','airy','utte','fairy butt'),
 (133902,'fairy ring',' f|fa|ai|ir|ry|y | r|ri|in|ng|g','fair','FRRNK','airy',' rin','fairy ring'),
 (133903,'fairy rings',' f|fa|ai|ir|ry|y | r|ri|in|ng|gs|s','fair','FRRNKS','airy','ring','fairy ring'),
 (133904,'fairy shrimp',' f|fa|ai|ir|ry|y | s|sh|hr|ri|im|mp|p','fair','FRXRMP','airy','hrim','fairy shri'),
 (133905,'fairy tale',' f|fa|ai|ir|ry|y | t|ta|al|le|e','fair','FRTL','airy',' tal','fairy tale'),
 (133906,'fairy tales',' f|fa|ai|ir|ry|y | t|ta|al|le|es|s','fair','FRTLS','airy','tale','fairy tale');
INSERT INTO `m_spelling_dictionary` VALUES  (133907,'fairy tern',' f|fa|ai|ir|ry|y | t|te|er|rn|n','fair','FRTRN','airy',' ter','fairy tern'),
 (133908,'fairy terns',' f|fa|ai|ir|ry|y | t|te|er|rn|ns|s','fair','FRTRNS','airy','tern','fairy tern'),
 (133909,'fairyflies',' f|fa|ai|ir|ry|yf|fl|li|ie|es|s','fair','FRFLS','airy','flie','fairyflies'),
 (133910,'fairyfly',' f|fa|ai|ir|ry|yf|fl|ly|y','fair','FRFL','airy','ryfl','fairyfly'),
 (133911,'fait accompli',' f|fa|ai|it|t | a|ac|cc|co|om|mp|pl|li|i','fait','FTKKMPL','ait','ompl','fait accom'),
 (133912,'faith',' f|fa|ai|it|th|h','fait','F0','aith','fait','faith'),
 (133913,'faith healer',' f|fa|ai|it|th|h | h|he|ea|al|le|er|r','fait','F0HLR','aith','eale','faith heal'),
 (133914,'faith healers',' f|fa|ai|it|th|h | h|he|ea|al|le|er|rs|s','fait','F0HLRS','aith','aler','faith heal'),
 (133915,'faith healing',' f|fa|ai|it|th|h | h|he|ea|al|li|in|ng|g','fait','F0HLNK','aith','alin','faith heal'),
 (133916,'faith healings',' f|fa|ai|it|th|h | h|he|ea|al|li|in|ng|gs|s','fait','F0HLNKS','aith','ling','faith heal'),
 (133917,'faith-healing',' f|fa|ai|it|th|h-|-h|he|ea|al|li|in|ng|g','fait','F0HLNK','aith','alin','faith-heal');
INSERT INTO `m_spelling_dictionary` VALUES  (133918,'faith-healings',' f|fa|ai|it|th|h-|-h|he|ea|al|li|in|ng|gs|s','fait','F0HLNKS','aith','ling','faith-heal'),
 (133919,'faithful',' f|fa|ai|it|th|hf|fu|ul|l','fait','F0FL','aith','thfu','faithful'),
 (133920,'faithfully',' f|fa|ai|it|th|hf|fu|ul|ll|ly|y','fait','F0FL','aith','full','faithfully'),
 (133921,'faithfulness',' f|fa|ai|it|th|hf|fu|ul|ln|ne|es|ss|s','fait','F0FLNS','aith','lnes','faithfulne'),
 (133922,'faithless',' f|fa|ai|it|th|hl|le|es|ss|s','fait','F0LS','aith','hles','faithless'),
 (133923,'faithlessly',' f|fa|ai|it|th|hl|le|es|ss|sl|ly|y','fait','F0LSL','aith','essl','faithlessl'),
 (133924,'faithlessness',' f|fa|ai|it|th|hl|le|es|ss|sn|ne|es|ss|s','fait','F0LSNS','aith','snes','faithlessn'),
 (133925,'faiths',' f|fa|ai|it|th|hs|s','fait','F0S','aith','aith','faiths'),
 (133926,'fake',' f|fa|ak|ke|e','fake','FK','ake','fake','fake'),
 (133927,'faked',' f|fa|ak|ke|ed|d','fake','FKT','aked','fake','faked'),
 (133928,'fakes',' f|fa|ak|ke|es|s','fake','FKS','akes','fake','fakes'),
 (133929,'faking',' f|fa|ak|ki|in|ng|g','faki','FKNK','akin','akin','faking');
INSERT INTO `m_spelling_dictionary` VALUES  (133930,'falafel',' f|fa|al|la|af|fe|el|l','fala','FLFL','alaf','lafe','falafel'),
 (133931,'falcarindiol',' f|fa|al|lc|ca|ar|ri|in|nd|di|io|ol|l','falc','FLKRNTL','alca','ndio','falcarindi'),
 (133932,'falcarinol',' f|fa|al|lc|ca|ar|ri|in|no|ol|l','falc','FLKRNL','alca','rino','falcarinol'),
 (133933,'Falcata',' F|Fa|al|lc|ca|at|ta|a','Falc','FLKT','alca','lcat','Falcata'),
 (133934,'falcate',' f|fa|al|lc|ca|at|te|e','falc','FLKT','alca','lcat','falcate'),
 (133935,'falcated',' f|fa|al|lc|ca|at|te|ed|d','falc','FLKTT','alca','cate','falcated'),
 (133936,'falces',' f|fa|al|lc|ce|es|s','falc','FLSS','alce','alce','falces'),
 (133937,'falcial',' f|fa|al|lc|ci|ia|al|l','falc','FLXL','alci','lcia','falcial'),
 (133938,'falcial sinus',' f|fa|al|lc|ci|ia|al|l | s|si|in|nu|us|s','falc','FLXLSNS','alci','sinu','falcial si'),
 (133939,'falcial sinuses',' f|fa|al|lc|ci|ia|al|l | s|si|in|nu|us|se|es|s','falc','FLXLSNSS','alci','nuse','falcial si'),
 (133940,'falciform',' f|fa|al|lc|ci|if|fo|or|rm|m','falc','FLSFRM','alci','ifor','falciform'),
 (133941,'falciform ligament',' f|fa|al|lc|ci|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|t','falc','FLSFRMLKMNT','alci','amen','falciform');
INSERT INTO `m_spelling_dictionary` VALUES  (133942,'falciform ligaments',' f|fa|al|lc|ci|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|ts|s','falc','FLSFRMLKMNTS','alci','ment','falciform'),
 (133943,'falciform sinus',' f|fa|al|lc|ci|if|fo|or|rm|m | s|si|in|nu|us|s','falc','FLSFRMSNS','alci','sinu','falciform'),
 (133944,'falciform sinuses',' f|fa|al|lc|ci|if|fo|or|rm|m | s|si|in|nu|us|se|es|s','falc','FLSFRMSNSS','alci','nuse','falciform'),
 (133945,'falcipain',' f|fa|al|lc|ci|ip|pa|ai|in|n','falc','FLSPN','alci','ipai','falcipain'),
 (133946,'falcipain 1',' f|fa|al|lc|ci|ip|pa|ai|in|n | 1|1','falc','FLSPN','alci','ain','falcipain'),
 (133947,'falcipain 2',' f|fa|al|lc|ci|ip|pa|ai|in|n | 2|2','falc','FLSPN','alci','ain','falcipain'),
 (133948,'falcipain 2A',' f|fa|al|lc|ci|ip|pa|ai|in|n | 2|2A|A','falc','FLSPN','alci','in 2','falcipain'),
 (133949,'falcipain 2B',' f|fa|al|lc|ci|ip|pa|ai|in|n | 2|2B|B','falc','FLSPNB','alci','in 2','falcipain'),
 (133950,'falcipain 3',' f|fa|al|lc|ci|ip|pa|ai|in|n | 3|3','falc','FLSPN','alci','ain','falcipain'),
 (133951,'falcipain-1',' f|fa|al|lc|ci|ip|pa|ai|in|n-|-1|1','falc','FLSPN','alci','ain-','falcipain-');
INSERT INTO `m_spelling_dictionary` VALUES  (133952,'falcipain-2',' f|fa|al|lc|ci|ip|pa|ai|in|n-|-2|2','falc','FLSPN','alci','ain-','falcipain-'),
 (133953,'falcipain-2A',' f|fa|al|lc|ci|ip|pa|ai|in|n-|-2|2A|A','falc','FLSPN','alci','in-2','falcipain-'),
 (133954,'falcipain-2B',' f|fa|al|lc|ci|ip|pa|ai|in|n-|-2|2B|B','falc','FLSPNB','alci','in-2','falcipain-'),
 (133955,'falcipain-3',' f|fa|al|lc|ci|ip|pa|ai|in|n-|-3|3','falc','FLSPN','alci','ain-','falcipain-'),
 (133956,'falcipains',' f|fa|al|lc|ci|ip|pa|ai|in|ns|s','falc','FLSPNS','alci','pain','falcipains'),
 (133957,'falciparum malaria',' f|fa|al|lc|ci|ip|pa|ar|ru|um|m | m|ma|al|la|ar|ri|ia|a','falc','FLSPRMMLR','alci','lari','falciparum'),
 (133958,'Falco',' F|Fa|al|lc|co|o','Falc','FLK','alco','Falc','Falco'),
 (133959,'Falco biarmicus',' F|Fa|al|lc|co|o | b|bi|ia|ar|rm|mi|ic|cu|us|s','Falc','FLKBRMKS','alco','micu','Falco biar'),
 (133960,'Falco columbarius',' F|Fa|al|lc|co|o | c|co|ol|lu|um|mb|ba|ar|ri|iu|us|s','Falc','FLKKLMRS','alco','ariu','Falco colu'),
 (133961,'Falco mexicanus',' F|Fa|al|lc|co|o | m|me|ex|xi|ic|ca|an|nu|us|s','Falc','FLKMKSKNS','alco','canu','Falco mexi');
INSERT INTO `m_spelling_dictionary` VALUES  (133962,'Falco peregrinus',' F|Fa|al|lc|co|o | p|pe|er|re|eg|gr|ri|in|nu|us|s','Falc','FLKPRKRNS','alco','rinu','Falco pere'),
 (133963,'Falco rusticolus',' F|Fa|al|lc|co|o | r|ru|us|st|ti|ic|co|ol|lu|us|s','Falc','FLKRSTKLS','alco','colu','Falco rust'),
 (133964,'Falco sparverius',' F|Fa|al|lc|co|o | s|sp|pa|ar|rv|ve|er|ri|iu|us|s','Falc','FLKSPRFRS','alco','eriu','Falco spar'),
 (133965,'falcon',' f|fa|al|lc|co|on|n','falc','FLKN','alco','alco','falcon'),
 (133966,'falconer',' f|fa|al|lc|co|on|ne|er|r','falc','FLKNR','alco','cone','falconer'),
 (133967,'falconers',' f|fa|al|lc|co|on|ne|er|rs|s','falc','FLKNRS','alco','oner','falconers'),
 (133968,'falconet',' f|fa|al|lc|co|on|ne|et|t','falc','FLKNT','alco','cone','falconet'),
 (133969,'falconets',' f|fa|al|lc|co|on|ne|et|ts|s','falc','FLKNTS','alco','onet','falconets'),
 (133970,'Falconidae',' F|Fa|al|lc|co|on|ni|id|da|ae|e','Falc','FLKNT','alco','nida','Falconidae'),
 (133971,'Falconiformes',' F|Fa|al|lc|co|on|ni|if|fo|or|rm|me|es|s','Falc','FLKNFRMS','alco','orme','Falconifor'),
 (133972,'falconry',' f|fa|al|lc|co|on|nr|ry|y','falc','FLKNR','alco','conr','falconry');
INSERT INTO `m_spelling_dictionary` VALUES  (133973,'falcons',' f|fa|al|lc|co|on|ns|s','falc','FLKNS','alco','lcon','falcons'),
 (133974,'falcular',' f|fa|al|lc|cu|ul|la|ar|r','falc','FLKLR','alcu','cula','falcular'),
 (133975,'FALDH',' F|FA|AL|LD|DH|H','FALD','FLT','ALDH','FALD','FALDH'),
 (133976,'FALDH\'s','','','',NULL,NULL,''),
 (133977,'FALDHs',' F|FA|AL|LD|DH|Hs|s','FALD','FLTS','ALDH','ALDH','FALDHs'),
 (133978,'falepsin',' f|fa|al|le|ep|ps|si|in|n','fale','FLPSN','alep','epsi','falepsin'),
 (133979,'FALGPA',' F|FA|AL|LG|GP|PA|A','FALG','FLKP','ALGP','ALGP','FALGPA'),
 (133980,'fali-kor',' f|fa|al|li|i-|-k|ko|or|r','fali','FLKR','ali-','i-ko','fali-kor'),
 (133981,'falicain',' f|fa|al|li|ic|ca|ai|in|n','fali','FLKN','alic','icai','falicain'),
 (133982,'falicaine',' f|fa|al|li|ic|ca|ai|in|ne|e','fali','FLKN','alic','cain','falicaine'),
 (133983,'Falicard',' F|Fa|al|li|ic|ca|ar|rd|d','Fali','FLKRT','alic','icar','Falicard'),
 (133984,'falicor',' f|fa|al|li|ic|co|or|r','fali','FLKR','alic','lico','falicor'),
 (133985,'falicular',' f|fa|al|li|ic|cu|ul|la|ar|r','fali','FLKLR','alic','cula','falicular');
INSERT INTO `m_spelling_dictionary` VALUES  (133986,'falignost',' f|fa|al|li|ig|gn|no|os|st|t','fali','FLKNST','alig','gnos','falignost'),
 (133987,'falimint',' f|fa|al|li|im|mi|in|nt|t','fali','FLMNT','alim','imin','falimint'),
 (133988,'falintolol',' f|fa|al|li|in|nt|to|ol|lo|ol|l','fali','FLNTLL','alin','tolo','falintolol'),
 (133989,'falipamil',' f|fa|al|li|ip|pa|am|mi|il|l','fali','FLPML','alip','pami','falipamil'),
 (133990,'falirytmin',' f|fa|al|li|ir|ry|yt|tm|mi|in|n','fali','FLRTMN','alir','ytmi','falirytmin'),
 (133991,'Falithrom',' F|Fa|al|li|it|th|hr|ro|om|m','Fali','FL0RM','alit','thro','Falithrom'),
 (133992,'Falkland Islands',' F|Fa|al|lk|kl|la|an|nd|d | I|Is|sl|la|an|nd|ds|s','Falk','FLKLNTSLNTS','alkl','land','Falkland I'),
 (133993,'Falklands',' F|Fa|al|lk|kl|la|an|nd|ds|s','Falk','FLKLNTS','alkl','land','Falklands'),
 (133994,'fall',' f|fa|al|ll|l','fall','FL','all','fall','fall'),
 (133995,'fall meadow rue',' f|fa|al|ll|l | m|me|ea|ad|do|ow|w | r|ru|ue|e','fall','FLMTR','all','w ru','fall meado'),
 (133996,'fall meadow-rue',' f|fa|al|ll|l | m|me|ea|ad|do|ow|w-|-r|ru|ue|e','fall','FLMTR','all','w-ru','fall meado');
INSERT INTO `m_spelling_dictionary` VALUES  (133997,'fall webworm',' f|fa|al|ll|l | w|we|eb|bw|wo|or|rm|m','fall','FLWBWRM','all','bwor','fall webwo'),
 (133998,'fall webworms',' f|fa|al|ll|l | w|we|eb|bw|wo|or|rm|ms|s','fall','FLWBWRMS','all','worm','fall webwo'),
 (133999,'fall-out',' f|fa|al|ll|l-|-o|ou|ut|t','fall','FLT','all-','l-ou','fall-out'),
 (134000,'fallacies',' f|fa|al|ll|la|ac|ci|ie|es|s','fall','FLSS','alla','acie','fallacies'),
 (134001,'fallacious',' f|fa|al|ll|la|ac|ci|io|ou|us|s','fall','FLSS','alla','ciou','fallacious'),
 (134002,'fallacy',' f|fa|al|ll|la|ac|cy|y','fall','FLS','alla','llac','fallacy'),
 (134003,'Fallax',' F|Fa|al|ll|la|ax|x','Fall','FLKS','alla','alla','Fallax'),
 (134004,'Fallax neocaledonensis',' F|Fa|al|ll|la|ax|x | n|ne|eo|oc|ca|al|le|ed|do|on|ne|en|ns|si|is|s','Fall','FLKSNKLTNNSS','alla','ensi','Fallax neo'),
 (134005,'fallback',' f|fa|al|ll|lb|ba|ac|ck|k','fall','FLBK','allb','lbac','fallback'),
 (134006,'fallbacks',' f|fa|al|ll|lb|ba|ac|ck|ks|s','fall','FLBKS','allb','back','fallbacks'),
 (134007,'fallen',' f|fa|al|ll|le|en|n','fall','FLN','alle','alle','fallen');
INSERT INTO `m_spelling_dictionary` VALUES  (134008,'faller',' f|fa|al|ll|le|er|r','fall','FLR','alle','alle','faller'),
 (134009,'fallers',' f|fa|al|ll|le|er|rs|s','fall','FLRS','alle','ller','fallers'),
 (134010,'fallfish',' f|fa|al|ll|lf|fi|is|sh|h','fall','FLFX','allf','lfis','fallfish'),
 (134011,'fallfishes',' f|fa|al|ll|lf|fi|is|sh|he|es|s','fall','FLFXS','allf','ishe','fallfishes'),
 (134012,'fallibility',' f|fa|al|ll|li|ib|bi|il|li|it|ty|y','fall','FLBLT','alli','ilit','fallibilit'),
 (134013,'fallible',' f|fa|al|ll|li|ib|bl|le|e','fall','FLBL','alli','libl','fallible'),
 (134014,'falling disease',' f|fa|al|ll|li|in|ng|g | d|di|is|se|ea|as|se|e','fall','FLNKTSS','alli','seas','falling di'),
 (134015,'falling-out',' f|fa|al|ll|li|in|ng|g-|-o|ou|ut|t','fall','FLNKT','alli','g-ou','falling-ou'),
 (134016,'falling-outs',' f|fa|al|ll|li|in|ng|g-|-o|ou|ut|ts|s','fall','FLNKTS','alli','-out','falling-ou'),
 (134017,'falloff',' f|fa|al|ll|lo|of|ff|f','fall','FLF','allo','llof','falloff'),
 (134018,'falloffs',' f|fa|al|ll|lo|of|ff|fs|s','fall','FLFS','allo','loff','falloffs');
INSERT INTO `m_spelling_dictionary` VALUES  (134019,'Fallopian',' F|Fa|al|ll|lo|op|pi|ia|an|n','Fall','FLPN','allo','opia','Fallopian'),
 (134020,'fallopian canal',' f|fa|al|ll|lo|op|pi|ia|an|n | c|ca|an|na|al|l','fall','FLPNKNL','allo','cana','fallopian'),
 (134021,'fallopian canals',' f|fa|al|ll|lo|op|pi|ia|an|n | c|ca|an|na|al|ls|s','fall','FLPNKNLS','allo','anal','fallopian'),
 (134022,'fallopian neuritides',' f|fa|al|ll|lo|op|pi|ia|an|n | n|ne|eu|ur|ri|it|ti|id|de|es|s','fall','FLPNNRTTS','allo','tide','fallopian'),
 (134023,'fallopian neuritis',' f|fa|al|ll|lo|op|pi|ia|an|n | n|ne|eu|ur|ri|it|ti|is|s','fall','FLPNNRTS','allo','riti','fallopian'),
 (134024,'fallopian pregnancies',' f|fa|al|ll|lo|op|pi|ia|an|n | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','fall','FLPNPRKNNSS','allo','ncie','fallopian'),
 (134025,'fallopian pregnancy',' f|fa|al|ll|lo|op|pi|ia|an|n | p|pr|re|eg|gn|na|an|nc|cy|y','fall','FLPNPRKNNS','allo','nanc','fallopian'),
 (134026,'fallopian tube',' f|fa|al|ll|lo|op|pi|ia|an|n | t|tu|ub|be|e','fall','FLPNTB','allo',' tub','fallopian'),
 (134027,'fallopian tubes',' f|fa|al|ll|lo|op|pi|ia|an|n | t|tu|ub|be|es|s','fall','FLPNTBS','allo','tube','fallopian');
INSERT INTO `m_spelling_dictionary` VALUES  (134028,'falloposcope',' f|fa|al|ll|lo|op|po|os|sc|co|op|pe|e','fall','FLPSKP','allo','scop','falloposco'),
 (134029,'falloposcopes',' f|fa|al|ll|lo|op|po|os|sc|co|op|pe|es|s','fall','FLPSKPS','allo','cope','falloposco'),
 (134030,'falloposcopies',' f|fa|al|ll|lo|op|po|os|sc|co|op|pi|ie|es|s','fall','FLPSKPS','allo','opie','falloposco'),
 (134031,'falloposcopy',' f|fa|al|ll|lo|op|po|os|sc|co|op|py|y','fall','FLPSKP','allo','scop','falloposco'),
 (134032,'Fallot',' F|Fa|al|ll|lo|ot|t','Fall','FLT','allo','allo','Fallot'),
 (134033,'Fallot\'s disease','','','',NULL,NULL,''),
 (134034,'Fallot\'s diseases','','','',NULL,NULL,''),
 (134035,'Fallot\'s tetralogies','','','',NULL,NULL,''),
 (134036,'Fallot\'s tetralogy','','','',NULL,NULL,''),
 (134037,'Fallot\'s triad','','','',NULL,NULL,''),
 (134038,'Fallot\'s triads','','','',NULL,NULL,''),
 (134039,'Fallot\'s trilogies','','','',NULL,NULL,''),
 (134040,'Fallot\'s trilogy','','','',NULL,NULL,''),
 (134041,'Fallots',' F|Fa|al|ll|lo|ot|ts|s','Fall','FLTS','allo','llot','Fallots');
INSERT INTO `m_spelling_dictionary` VALUES  (134042,'fallout',' f|fa|al|ll|lo|ou|ut|t','fall','FLT','allo','llou','fallout'),
 (134043,'fallow',' f|fa|al|ll|lo|ow|w','fall','FL','allo','allo','fallow'),
 (134044,'fallow deer',' f|fa|al|ll|lo|ow|w | d|de|ee|er|r','fall','FLTR','allo',' dee','fallow dee'),
 (134045,'fallow-deer',' f|fa|al|ll|lo|ow|w-|-d|de|ee|er|r','fall','FLTR','allo','-dee','fallow-dee'),
 (134046,'falls',' f|fa|al|ll|ls|s','fall','FLS','alls','fall','falls'),
 (134047,'falmonox',' f|fa|al|lm|mo|on|no|ox|x','falm','FLMNKS','almo','mono','falmonox'),
 (134048,'falomesin',' f|fa|al|lo|om|me|es|si|in|n','falo','FLMSN','alom','mesi','falomesin'),
 (134049,'Falope ring',' F|Fa|al|lo|op|pe|e | r|ri|in|ng|g','Falo','FLPRNK','alop',' rin','Falope rin'),
 (134050,'Falope rings',' F|Fa|al|lo|op|pe|e | r|ri|in|ng|gs|s','Falo','FLPRNKS','alop','ring','Falope rin'),
 (134051,'Falope-Ring',' F|Fa|al|lo|op|pe|e-|-R|Ri|in|ng|g','Falo','FLPRNK','alop','-Rin','Falope-Rin'),
 (134052,'Falope-Rings',' F|Fa|al|lo|op|pe|e-|-R|Ri|in|ng|gs|s','Falo','FLPRNKS','alop','Ring','Falope-Rin'),
 (134053,'FALS',' F|FA|AL|LS|S','FALS','FLS','ALS','FALS','FALS');
INSERT INTO `m_spelling_dictionary` VALUES  (134054,'false',' f|fa|al|ls|se|e','fals','FLS','alse','fals','false'),
 (134055,'false aneurism',' f|fa|al|ls|se|e | a|an|ne|eu|ur|ri|is|sm|m','fals','FLSNRSM','alse','uris','false aneu'),
 (134056,'false aneurisms',' f|fa|al|ls|se|e | a|an|ne|eu|ur|ri|is|sm|ms|s','fals','FLSNRSMS','alse','rism','false aneu'),
 (134057,'false aneurysm',' f|fa|al|ls|se|e | a|an|ne|eu|ur|ry|ys|sm|m','fals','FLSNRSM','alse','urys','false aneu'),
 (134058,'false aneurysms',' f|fa|al|ls|se|e | a|an|ne|eu|ur|ry|ys|sm|ms|s','fals','FLSNRSMS','alse','rysm','false aneu'),
 (134059,'false ankyloses',' f|fa|al|ls|se|e | a|an|nk|ky|yl|lo|os|se|es|s','fals','FLSNKLSS','alse','lose','false anky'),
 (134060,'false ankylosis',' f|fa|al|ls|se|e | a|an|nk|ky|yl|lo|os|si|is|s','fals','FLSNKLSS','alse','losi','false anky'),
 (134061,'false buckthorn',' f|fa|al|ls|se|e | b|bu|uc|ck|kt|th|ho|or|rn|n','fals','FLSBK0RN','alse','thor','false buck'),
 (134062,'false buckthorns',' f|fa|al|ls|se|e | b|bu|uc|ck|kt|th|ho|or|rn|ns|s','fals','FLSBK0RNS','alse','horn','false buck'),
 (134063,'false chanterelle',' f|fa|al|ls|se|e | c|ch|ha|an|nt|te|er|re|el|ll|le|e','fals','FLSXNTRL','alse','rell','false chan');
INSERT INTO `m_spelling_dictionary` VALUES  (134064,'false chanterelles',' f|fa|al|ls|se|e | c|ch|ha|an|nt|te|er|re|el|ll|le|es|s','fals','FLSXNTRLS','alse','elle','false chan'),
 (134065,'false colonic obstruction',' f|fa|al|ls|se|e | c|co|ol|lo|on|ni|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','fals','FLSKLNKBSTRKXN','alse','ctio','false colo'),
 (134066,'false crepitus',' f|fa|al|ls|se|e | c|cr|re|ep|pi|it|tu|us|s','fals','FLSKRPTS','alse','pitu','false crep'),
 (134067,'false cyanoses',' f|fa|al|ls|se|e | c|cy|ya|an|no|os|se|es|s','fals','FLSSYNSS','alse','nose','false cyan'),
 (134068,'false cyanosis',' f|fa|al|ls|se|e | c|cy|ya|an|no|os|si|is|s','fals','FLSSYNSS','alse','nosi','false cyan'),
 (134069,'false diverticula',' f|fa|al|ls|se|e | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','fals','FLSTFRTKL','alse','icul','false dive'),
 (134070,'false diverticulum',' f|fa|al|ls|se|e | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','fals','FLSTFRTKLM','alse','culu','false dive'),
 (134071,'false emphysema',' f|fa|al|ls|se|e | e|em|mp|ph|hy|ys|se|em|ma|a','fals','FLSMFSM','alse','ysem','false emph'),
 (134072,'false flax',' f|fa|al|ls|se|e | f|fl|la|ax|x','fals','FLSFLKS','alse',' fla','false flax');
INSERT INTO `m_spelling_dictionary` VALUES  (134073,'false gavial',' f|fa|al|ls|se|e | g|ga|av|vi|ia|al|l','fals','FLSKFL','alse','avia','false gavi'),
 (134074,'false gavials',' f|fa|al|ls|se|e | g|ga|av|vi|ia|al|ls|s','fals','FLSKFLS','alse','vial','false gavi'),
 (134075,'false gromwell',' f|fa|al|ls|se|e | g|gr|ro|om|mw|we|el|ll|l','fals','FLSKRMWL','alse','mwel','false grom'),
 (134076,'false gromwells',' f|fa|al|ls|se|e | g|gr|ro|om|mw|we|el|ll|ls|s','fals','FLSKRMWLS','alse','well','false grom'),
 (134077,'false hellebore',' f|fa|al|ls|se|e | h|he|el|ll|le|eb|bo|or|re|e','fals','FLSHLBR','alse','ebor','false hell'),
 (134078,'false hypertrophies',' f|fa|al|ls|se|e | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','fals','FLSPRTRFS','alse','phie','false hype'),
 (134079,'false hypertrophy',' f|fa|al|ls|se|e | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','fals','FLSPRTRF','alse','roph','false hype'),
 (134080,'false indigo',' f|fa|al|ls|se|e | i|in|nd|di|ig|go|o','fals','FLSNTK','alse','ndig','false indi'),
 (134081,'false killer whale',' f|fa|al|ls|se|e | k|ki|il|ll|le|er|r | w|wh|ha|al|le|e','fals','FLSKLRHL','alse','whal','false kill');
INSERT INTO `m_spelling_dictionary` VALUES  (134082,'false killer whales',' f|fa|al|ls|se|e | k|ki|il|ll|le|er|r | w|wh|ha|al|le|es|s','fals','FLSKLRHLS','alse','hale','false kill'),
 (134083,'false labor',' f|fa|al|ls|se|e | l|la|ab|bo|or|r','fals','FLSLBR','alse','labo','false labo'),
 (134084,'false labors',' f|fa|al|ls|se|e | l|la|ab|bo|or|rs|s','fals','FLSLBRS','alse','abor','false labo'),
 (134085,'false labour',' f|fa|al|ls|se|e | l|la|ab|bo|ou|ur|r','fals','FLSLBR','alse','abou','false labo'),
 (134086,'false labours',' f|fa|al|ls|se|e | l|la|ab|bo|ou|ur|rs|s','fals','FLSLBRS','alse','bour','false labo'),
 (134087,'false moray',' f|fa|al|ls|se|e | m|mo|or|ra|ay|y','fals','FLSMR','alse','mora','false mora'),
 (134088,'false morays',' f|fa|al|ls|se|e | m|mo|or|ra|ay|ys|s','fals','FLSMRS','alse','oray','false mora'),
 (134089,'false morel',' f|fa|al|ls|se|e | m|mo|or|re|el|l','fals','FLSMRL','alse','more','false more'),
 (134090,'false morels',' f|fa|al|ls|se|e | m|mo|or|re|el|ls|s','fals','FLSMRLS','alse','orel','false more'),
 (134091,'false negative',' f|fa|al|ls|se|e | n|ne|eg|ga|at|ti|iv|ve|e','fals','FLSNKTF','alse','ativ','false nega');
INSERT INTO `m_spelling_dictionary` VALUES  (134092,'false negatives',' f|fa|al|ls|se|e | n|ne|eg|ga|at|ti|iv|ve|es|s','fals','FLSNKTFS','alse','tive','false nega'),
 (134093,'false neuroma',' f|fa|al|ls|se|e | n|ne|eu|ur|ro|om|ma|a','fals','FLSNRM','alse','urom','false neur'),
 (134094,'false neuromas',' f|fa|al|ls|se|e | n|ne|eu|ur|ro|om|ma|as|s','fals','FLSNRMS','alse','roma','false neur'),
 (134095,'false neuromata',' f|fa|al|ls|se|e | n|ne|eu|ur|ro|om|ma|at|ta|a','fals','FLSNRMT','alse','omat','false neur'),
 (134096,'false paralyses',' f|fa|al|ls|se|e | p|pa|ar|ra|al|ly|ys|se|es|s','fals','FLSPRLSS','alse','lyse','false para'),
 (134097,'false paralysis',' f|fa|al|ls|se|e | p|pa|ar|ra|al|ly|ys|si|is|s','fals','FLSPRLSS','alse','lysi','false para'),
 (134098,'false pelvis',' f|fa|al|ls|se|e | p|pe|el|lv|vi|is|s','fals','FLSPLFS','alse','elvi','false pelv'),
 (134099,'false pelvises',' f|fa|al|ls|se|e | p|pe|el|lv|vi|is|se|es|s','fals','FLSPLFSS','alse','vise','false pelv'),
 (134100,'false positive',' f|fa|al|ls|se|e | p|po|os|si|it|ti|iv|ve|e','fals','FLSPSTF','alse','itiv','false posi'),
 (134101,'false positives',' f|fa|al|ls|se|e | p|po|os|si|it|ti|iv|ve|es|s','fals','FLSPSTFS','alse','tive','false posi');
INSERT INTO `m_spelling_dictionary` VALUES  (134102,'false pregnancies',' f|fa|al|ls|se|e | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','fals','FLSPRKNNSS','alse','ncie','false preg'),
 (134103,'false pregnancy',' f|fa|al|ls|se|e | p|pr|re|eg|gn|na|an|nc|cy|y','fals','FLSPRKNNS','alse','nanc','false preg'),
 (134104,'false proteinuria',' f|fa|al|ls|se|e | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','fals','FLSPRTNR','alse','nuri','false prot'),
 (134105,'false ptoses',' f|fa|al|ls|se|e | p|pt|to|os|se|es|s','fals','FLSPTSS','alse','tose','false ptos'),
 (134106,'false ptosis',' f|fa|al|ls|se|e | p|pt|to|os|si|is|s','fals','FLSPTSS','alse','tosi','false ptos'),
 (134107,'false restenoses',' f|fa|al|ls|se|e | r|re|es|st|te|en|no|os|se|es|s','fals','FLSRSTNSS','alse','nose','false rest'),
 (134108,'false restenosis',' f|fa|al|ls|se|e | r|re|es|st|te|en|no|os|si|is|s','fals','FLSRSTNSS','alse','nosi','false rest'),
 (134109,'false rib',' f|fa|al|ls|se|e | r|ri|ib|b','fals','FLSRB','alse','e ri','false rib'),
 (134110,'false ribs',' f|fa|al|ls|se|e | r|ri|ib|bs|s','fals','FLSRBS','alse',' rib','false ribs');
INSERT INTO `m_spelling_dictionary` VALUES  (134111,'false Solomon seal',' f|fa|al|ls|se|e | S|So|ol|lo|om|mo|on|n | s|se|ea|al|l','fals','FLSSLMNSL','alse',' sea','false Solo'),
 (134112,'false Solomon\'s seal','','','',NULL,NULL,''),
 (134113,'false truffle',' f|fa|al|ls|se|e | t|tr|ru|uf|ff|fl|le|e','fals','FLSTRFL','alse','uffl','false truf'),
 (134114,'false truffles',' f|fa|al|ls|se|e | t|tr|ru|uf|ff|fl|le|es|s','fals','FLSTRFLS','alse','ffle','false truf'),
 (134115,'false vocal cord',' f|fa|al|ls|se|e | v|vo|oc|ca|al|l | c|co|or|rd|d','fals','FLSFKLKRT','alse',' cor','false voca'),
 (134116,'false vocal cords',' f|fa|al|ls|se|e | v|vo|oc|ca|al|l | c|co|or|rd|ds|s','fals','FLSFKLKRTS','alse','cord','false voca'),
 (134117,'false wintergreen',' f|fa|al|ls|se|e | w|wi|in|nt|te|er|rg|gr|re|ee|en|n','fals','FLSWNTRKRN','alse','gree','false wint'),
 (134118,'false wintergreens',' f|fa|al|ls|se|e | w|wi|in|nt|te|er|rg|gr|re|ee|en|ns|s','fals','FLSWNTRKRNS','alse','reen','false wint'),
 (134119,'false-negative',' f|fa|al|ls|se|e-|-n|ne|eg|ga|at|ti|iv|ve|e','fals','FLSNKTF','alse','ativ','false-nega');
INSERT INTO `m_spelling_dictionary` VALUES  (134120,'false-negatives',' f|fa|al|ls|se|e-|-n|ne|eg|ga|at|ti|iv|ve|es|s','fals','FLSNKTFS','alse','tive','false-nega'),
 (134121,'false-positive',' f|fa|al|ls|se|e-|-p|po|os|si|it|ti|iv|ve|e','fals','FLSPSTF','alse','itiv','false-posi'),
 (134122,'false-positives',' f|fa|al|ls|se|e-|-p|po|os|si|it|ti|iv|ve|es|s','fals','FLSPSTFS','alse','tive','false-posi'),
 (134123,'falsehood',' f|fa|al|ls|se|eh|ho|oo|od|d','fals','FLSHT','alse','ehoo','falsehood'),
 (134124,'falsehoods',' f|fa|al|ls|se|eh|ho|oo|od|ds|s','fals','FLSHTS','alse','hood','falsehoods'),
 (134125,'falsely',' f|fa|al|ls|se|el|ly|y','fals','FLSL','alse','lsel','falsely'),
 (134126,'falseness',' f|fa|al|ls|se|en|ne|es|ss|s','fals','FLSNS','alse','enes','falseness'),
 (134127,'falsetto',' f|fa|al|ls|se|et|tt|to|o','fals','FLST','alse','sett','falsetto'),
 (134128,'falsettos',' f|fa|al|ls|se|et|tt|to|os|s','fals','FLSTS','alse','etto','falsettos'),
 (134129,'falsifiability',' f|fa|al|ls|si|if|fi|ia|ab|bi|il|li|it|ty|y','fals','FLSFBLT','alsi','ilit','falsifiabi'),
 (134130,'falsifiable',' f|fa|al|ls|si|if|fi|ia|ab|bl|le|e','fals','FLSFBL','alsi','iabl','falsifiabl');
INSERT INTO `m_spelling_dictionary` VALUES  (134131,'falsification',' f|fa|al|ls|si|if|fi|ic|ca|at|ti|io|on|n','fals','FLSFKXN','alsi','atio','falsificat'),
 (134132,'falsifications',' f|fa|al|ls|si|if|fi|ic|ca|at|ti|io|on|ns|s','fals','FLSFKXNS','alsi','tion','falsificat'),
 (134133,'falsified',' f|fa|al|ls|si|if|fi|ie|ed|d','fals','FLSFT','alsi','ifie','falsified'),
 (134134,'falsifies',' f|fa|al|ls|si|if|fi|ie|es|s','fals','FLSFS','alsi','ifie','falsifies'),
 (134135,'falsify',' f|fa|al|ls|si|if|fy|y','fals','FLSF','alsi','lsif','falsify'),
 (134136,'falsifying',' f|fa|al|ls|si|if|fy|yi|in|ng|g','fals','FLSFYNK','alsi','fyin','falsifying'),
 (134137,'falsities',' f|fa|al|ls|si|it|ti|ie|es|s','fals','FLSTS','alsi','itie','falsities'),
 (134138,'falsity',' f|fa|al|ls|si|it|ty|y','fals','FLST','alsi','lsit','falsity'),
 (134139,'falter',' f|fa|al|lt|te|er|r','falt','FLTR','alte','alte','falter'),
 (134140,'faltered',' f|fa|al|lt|te|er|re|ed|d','falt','FLTRT','alte','tere','faltered'),
 (134141,'faltering',' f|fa|al|lt|te|er|ri|in|ng|g','falt','FLTRNK','alte','erin','faltering');
INSERT INTO `m_spelling_dictionary` VALUES  (134142,'falteringly',' f|fa|al|lt|te|er|ri|in|ng|gl|ly|y','falt','FLTRNKL','alte','ingl','falteringl'),
 (134143,'falters',' f|fa|al|lt|te|er|rs|s','falt','FLTRS','alte','lter','falters'),
 (134144,'falx',' f|fa|al|lx|x','falx','FLKS','alx','falx','falx'),
 (134145,'falx cerebelli',' f|fa|al|lx|x | c|ce|er|re|eb|be|el|ll|li|i','falx','FLKSSRBL','alx','bell','falx cereb'),
 (134146,'falx cerebri',' f|fa|al|lx|x | c|ce|er|re|eb|br|ri|i','falx','FLKSSRBR','alx','rebr','falx cereb'),
 (134147,'falx inguinalis',' f|fa|al|lx|x | i|in|ng|gu|ui|in|na|al|li|is|s','falx','FLKSNKNLS','alx','nali','falx ingui'),
 (134148,'FAM',' F|FA|AM|M','FAM','FM','AM','FAM','FAM'),
 (134149,'FAM\'s','','','',NULL,NULL,''),
 (134150,'famciclovir',' f|fa|am|mc|ci|ic|cl|lo|ov|vi|ir|r','famc','FMSKLFR','amci','lovi','famciclovi'),
 (134151,'FAME',' F|FA|AM|ME|E','FAME','FM','AME','FAME','FAME'),
 (134152,'FAME\'s','','','',NULL,NULL,''),
 (134153,'FAMEs',' F|FA|AM|ME|Es|s','FAME','FMS','AMEs','FAME','FAMEs'),
 (134154,'familia',' f|fa|am|mi|il|li|ia|a','fami','FML','amil','mili','familia');
INSERT INTO `m_spelling_dictionary` VALUES  (134155,'familiae',' f|fa|am|mi|il|li|ia|ae|e','fami','FML','amil','ilia','familiae'),
 (134156,'familial',' f|fa|am|mi|il|li|ia|al|l','fami','FMLL','amil','ilia','familial'),
 (134157,'familial acholuric jaundice',' f|fa|am|mi|il|li|ia|al|l | a|ac|ch|ho|ol|lu|ur|ri|ic|c | j|ja|au|un|nd|di|ic|ce|e','fami','FMLLXLRKJNTS','amil','ndic','familial a'),
 (134158,'familial adenomatous polyposes',' f|fa|am|mi|il|li|ia|al|l | a|ad|de|en|no|om|ma|at|to|ou|us|s | p|po|ol|ly|yp|po|os|se|es|s','fami','FMLLTNMTSPLPSS','amil','pose','familial a'),
 (134159,'familial adenomatous polyposis',' f|fa|am|mi|il|li|ia|al|l | a|ad|de|en|no|om|ma|at|to|ou|us|s | p|po|ol|ly|yp|po|os|si|is|s','fami','FMLLTNMTSPLPSS','amil','posi','familial a'),
 (134160,'familial aggregation',' f|fa|am|mi|il|li|ia|al|l | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n','fami','FMLLKRKXN','amil','atio','familial a'),
 (134161,'familial alobar holoprosencephaly',' f|fa|am|mi|il|li|ia|al|l | a|al|lo|ob|ba|ar|r | h|ho|ol|lo|op|pr|ro|os|se|en|nc|ce|ep|ph|ha|al|ly|y','fami','FMLLLBRHLPRSNSFL','amil','phal','familial a'),
 (134162,'familial Alzheimer disease',' f|fa|am|mi|il|li|ia|al|l | A|Al|lz|zh|he|ei|im|me|er|r | d|di|is|se|ea|as|se|e','fami','FMLLLSHMRTSS','amil','seas','familial A');
INSERT INTO `m_spelling_dictionary` VALUES  (134163,'familial Alzheimer\'s disease','','','',NULL,NULL,''),
 (134164,'familial amyloid polyneuropathy',' f|fa|am|mi|il|li|ia|al|l | a|am|my|yl|lo|oi|id|d | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','fami','FMLLMLTPLNRP0','amil','path','familial a'),
 (134165,'familial amyloidoses',' f|fa|am|mi|il|li|ia|al|l | a|am|my|yl|lo|oi|id|do|os|se|es|s','fami','FMLLMLTSS','amil','dose','familial a'),
 (134166,'familial amyloidosis',' f|fa|am|mi|il|li|ia|al|l | a|am|my|yl|lo|oi|id|do|os|si|is|s','fami','FMLLMLTSS','amil','dosi','familial a'),
 (134167,'familial amyotrophic lateral sclerosis',' f|fa|am|mi|il|li|ia|al|l | a|am|my|yo|ot|tr|ro|op|ph|hi|ic|c | l|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|si|is|s','fami','FMLLMYTRFKLTRLSKLRSS','amil','rosi','familial a'),
 (134168,'familial aortic dissection',' f|fa|am|mi|il|li|ia|al|l | a|ao|or|rt|ti|ic|c | d|di|is|ss|se|ec|ct|ti|io|on|n','fami','FMLLRTKTSKXN','amil','ctio','familial a'),
 (134169,'familial aortic dissections',' f|fa|am|mi|il|li|ia|al|l | a|ao|or|rt|ti|ic|c | d|di|is|ss|se|ec|ct|ti|io|on|ns|s','fami','FMLLRTKTSKXNS','amil','tion','familial a'),
 (134170,'familial benign chronic neutropaenia',' f|fa|am|mi|il|li|ia|al|l | b|be|en|ni|ig|gn|n | c|ch|hr|ro|on|ni|ic|c | n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ia|a','fami','FMLLBNNXRNKNTRPN','amil','aeni','familial b');
INSERT INTO `m_spelling_dictionary` VALUES  (134171,'familial benign chronic neutropenia',' f|fa|am|mi|il|li|ia|al|l | b|be|en|ni|ig|gn|n | c|ch|hr|ro|on|ni|ic|c | n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','fami','FMLLBNNXRNKNTRPN','amil','peni','familial b'),
 (134172,'familial centrolobar scleroses',' f|fa|am|mi|il|li|ia|al|l | c|ce|en|nt|tr|ro|ol|lo|ob|ba|ar|r | s|sc|cl|le|er|ro|os|se|es|s','fami','FMLLSNTRLBRSKLRSS','amil','rose','familial c'),
 (134173,'familial centrolobar sclerosis',' f|fa|am|mi|il|li|ia|al|l | c|ce|en|nt|tr|ro|ol|lo|ob|ba|ar|r | s|sc|cl|le|er|ro|os|si|is|s','fami','FMLLSNTRLBRSKLRSS','amil','rosi','familial c'),
 (134174,'familial cerebello-retinal angiomatoses',' f|fa|am|mi|il|li|ia|al|l | c|ce|er|re|eb|be|el|ll|lo|o-|-r|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','fami','FMLLSRBLRTNLNJMTSS','amil','tose','familial c'),
 (134175,'familial cerebello-retinal angiomatosis',' f|fa|am|mi|il|li|ia|al|l | c|ce|er|re|eb|be|el|ll|lo|o-|-r|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','fami','FMLLSRBLRTNLNJMTSS','amil','tosi','familial c'),
 (134176,'familial cerebelloretinal angiomatoses',' f|fa|am|mi|il|li|ia|al|l | c|ce|er|re|eb|be|el|ll|lo|or|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','fami','FMLLSRBLRTNLNJMTSS','amil','tose','familial c');
INSERT INTO `m_spelling_dictionary` VALUES  (134177,'familial cerebelloretinal angiomatosis',' f|fa|am|mi|il|li|ia|al|l | c|ce|er|re|eb|be|el|ll|lo|or|re|et|ti|in|na|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','fami','FMLLSRBLRTNLNJMTSS','amil','tosi','familial c'),
 (134178,'familial chloride diarrhea',' f|fa|am|mi|il|li|ia|al|l | c|ch|hl|lo|or|ri|id|de|e | d|di|ia|ar|rr|rh|he|ea|a','fami','FMLLXLRTTRH','amil','rrhe','familial c'),
 (134179,'familial combined hyperlipidaemia',' f|fa|am|mi|il|li|ia|al|l | c|co|om|mb|bi|in|ne|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|a','fami','FMLLKMNTPRLPTM','amil','aemi','familial c'),
 (134180,'familial combined hyperlipidemia',' f|fa|am|mi|il|li|ia|al|l | c|co|om|mb|bi|in|ne|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|a','fami','FMLLKMNTPRLPTM','amil','demi','familial c'),
 (134181,'familial dysbetalipoproteinaemia',' f|fa|am|mi|il|li|ia|al|l | d|dy|ys|sb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','fami','FMLLTSBTLPPRTNM','amil','aemi','familial d'),
 (134182,'familial dysbetalipoproteinemia',' f|fa|am|mi|il|li|ia|al|l | d|dy|ys|sb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','fami','FMLLTSBTLPPRTNM','amil','nemi','familial d');
INSERT INTO `m_spelling_dictionary` VALUES  (134183,'familial dyshormonogenetic goiter',' f|fa|am|mi|il|li|ia|al|l | d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|te|er|r','fami','FMLLTXRMNJNTKKTR','amil','oite','familial d'),
 (134184,'familial dyshormonogenetic goiters',' f|fa|am|mi|il|li|ia|al|l | d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|te|er|rs|s','fami','FMLLTXRMNJNTKKTRS','amil','iter','familial d'),
 (134185,'familial dyshormonogenetic goitre',' f|fa|am|mi|il|li|ia|al|l | d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|tr|re|e','fami','FMLLTXRMNJNTKKTR','amil','oitr','familial d'),
 (134186,'familial dyshormonogenetic goitres',' f|fa|am|mi|il|li|ia|al|l | d|dy|ys|sh|ho|or|rm|mo|on|no|og|ge|en|ne|et|ti|ic|c | g|go|oi|it|tr|re|es|s','fami','FMLLTXRMNJNTKKTRS','amil','itre','familial d'),
 (134187,'familial erythroblastic anemia',' f|fa|am|mi|il|li|ia|al|l | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','fami','FMLLR0RBLSTKNM','amil','nemi','familial e'),
 (134188,'familial fat induced hyperlipaemia',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t | i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|a','fami','FMLLFTNTSTPRLPM','amil','aemi','familial f');
INSERT INTO `m_spelling_dictionary` VALUES  (134189,'familial fat induced hyperlipaemias',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t | i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|as|s','fami','FMLLFTNTSTPRLPMS','amil','emia','familial f'),
 (134190,'familial fat induced hyperlipemia',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t | i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','fami','FMLLFTNTSTPRLPM','amil','pemi','familial f'),
 (134191,'familial fat induced hyperlipemias',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t | i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|as|s','fami','FMLLFTNTSTPRLPMS','amil','emia','familial f'),
 (134192,'familial fat-induced hyperlipaemia',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|a','fami','FMLLFTNTSTPRLPM','amil','aemi','familial f'),
 (134193,'familial fat-induced hyperlipaemias',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|as|s','fami','FMLLFTNTSTPRLPMS','amil','emia','familial f'),
 (134194,'familial fat-induced hyperlipemia',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','fami','FMLLFTNTSTPRLPM','amil','pemi','familial f');
INSERT INTO `m_spelling_dictionary` VALUES  (134195,'familial fat-induced hyperlipemias',' f|fa|am|mi|il|li|ia|al|l | f|fa|at|t-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|as|s','fami','FMLLFTNTSTPRLPMS','amil','emia','familial f'),
 (134196,'familial HDL deficiencies',' f|fa|am|mi|il|li|ia|al|l | H|HD|DL|L | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fami','FMLLTLTFSNSS','amil','ncie','familial H'),
 (134197,'familial HDL deficiency',' f|fa|am|mi|il|li|ia|al|l | H|HD|DL|L | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fami','FMLLTLTFSNS','amil','ienc','familial H'),
 (134198,'familial hepatitides',' f|fa|am|mi|il|li|ia|al|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','fami','FMLLHPTTTS','amil','tide','familial h'),
 (134199,'familial hepatitis',' f|fa|am|mi|il|li|ia|al|l | h|he|ep|pa|at|ti|it|ti|is|s','fami','FMLLHPTTS','amil','titi','familial h'),
 (134200,'familial high density lipoprotein deficiencies',' f|fa|am|mi|il|li|ia|al|l | h|hi|ig|gh|h | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fami','FMLLHFTNSTLPPRTNTFSNSS','amil','ncie','familial h'),
 (134201,'familial high density lipoprotein deficiency',' f|fa|am|mi|il|li|ia|al|l | h|hi|ig|gh|h | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fami','FMLLHFTNSTLPPRTNTFSNS','amil','ienc','familial h');
INSERT INTO `m_spelling_dictionary` VALUES  (134202,'familial high-density lipoprotein deficiencies',' f|fa|am|mi|il|li|ia|al|l | h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fami','FMLLHFTNSTLPPRTNTFSNSS','amil','ncie','familial h'),
 (134203,'familial high-density lipoprotein deficiency',' f|fa|am|mi|il|li|ia|al|l | h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fami','FMLLHFTNSTLPPRTNTFSNS','amil','ienc','familial h'),
 (134204,'familial histiocytic reticulosis',' f|fa|am|mi|il|li|ia|al|l | h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | r|re|et|ti|ic|cu|ul|lo|os|si|is|s','fami','FMLLHSXSTKRTKLSS','amil','losi','familial h'),
 (134205,'familial hyperbetalipoproteinaemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','fami','FMLLPRBTLPPRTNM','amil','aemi','familial h'),
 (134206,'familial hyperbetalipoproteinemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','fami','FMLLPRBTLPPRTNM','amil','nemi','familial h'),
 (134207,'familial hypercholesterolemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|a','fami','FMLLPRXLSTRLM','amil','lemi','familial h');
INSERT INTO `m_spelling_dictionary` VALUES  (134208,'familial hyperchylomicronemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rc|ch|hy|yl|lo|om|mi|ic|cr|ro|on|ne|em|mi|ia|a','fami','FMLLPRXLMKRNM','amil','nemi','familial h'),
 (134209,'familial hyperlipaemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|a','fami','FMLLPRLPM','amil','aemi','familial h'),
 (134210,'familial hyperlipaemias',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|as|s','fami','FMLLPRLPMS','amil','emia','familial h'),
 (134211,'familial hyperlipemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','fami','FMLLPRLPM','amil','pemi','familial h'),
 (134212,'familial hyperlipemias',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|as|s','fami','FMLLPRLPMS','amil','emia','familial h'),
 (134213,'familial hyperlipoproteinaemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','fami','FMLLPRLPPRTNM','amil','aemi','familial h'),
 (134214,'familial hyperlipoproteinemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','fami','FMLLPRLPPRTNM','amil','nemi','familial h');
INSERT INTO `m_spelling_dictionary` VALUES  (134215,'familial hyperprebetalipoproteinemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rp|pr|re|eb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','fami','FMLLPRPRBTLPPRTNM','amil','nemi','familial h'),
 (134216,'familial hypertriglyceridemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ia|a','fami','FMLLPRTRKLSRTM','amil','demi','familial h'),
 (134217,'familial hypobetalipoproteinaemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','fami','FMLLPBTLPPRTNM','amil','aemi','familial h'),
 (134218,'familial hypobetalipoproteinemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','fami','FMLLPBTLPPRTNM','amil','nemi','familial h'),
 (134219,'familial hypocalciuric hypercalcaemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|po|oc|ca|al|lc|ci|iu|ur|ri|ic|c | h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|a','fami','FMLLPKLSRKPRKLKM','amil','aemi','familial h'),
 (134220,'familial hypocalciuric hypercalcemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|po|oc|ca|al|lc|ci|iu|ur|ri|ic|c | h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|a','fami','FMLLPKLSRKPRKLSM','amil','cemi','familial h');
INSERT INTO `m_spelling_dictionary` VALUES  (134221,'familial hypophosphataemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ia|a','fami','FMLLPFSFTM','amil','aemi','familial h'),
 (134222,'familial hypophosphatemia',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|em|mi|ia|a','fami','FMLLPFSFTM','amil','temi','familial h'),
 (134223,'familial hypophosphatemic rickets',' f|fa|am|mi|il|li|ia|al|l | h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|em|mi|ic|c | r|ri|ic|ck|ke|et|ts|s','fami','FMLLPFSFTMKRKTS','amil','cket','familial h'),
 (134224,'familial intestinal polyposes',' f|fa|am|mi|il|li|ia|al|l | i|in|nt|te|es|st|ti|in|na|al|l | p|po|ol|ly|yp|po|os|se|es|s','fami','FMLLNTSTNLPLPSS','amil','pose','familial i'),
 (134225,'familial intestinal polyposis',' f|fa|am|mi|il|li|ia|al|l | i|in|nt|te|es|st|ti|in|na|al|l | p|po|ol|ly|yp|po|os|si|is|s','fami','FMLLNTSTNLPLPSS','amil','posi','familial i'),
 (134226,'familial juvenile nephronophthises',' f|fa|am|mi|il|li|ia|al|l | j|ju|uv|ve|en|ni|il|le|e | n|ne|ep|ph|hr|ro|on|no|op|ph|ht|th|hi|is|se|es|s','fami','FMLLJFNLNFRNF0SS','amil','hise','familial j'),
 (134227,'familial juvenile nephronophthisis',' f|fa|am|mi|il|li|ia|al|l | j|ju|uv|ve|en|ni|il|le|e | n|ne|ep|ph|hr|ro|on|no|op|ph|ht|th|hi|is|si|is|s','fami','FMLLJFNLNFRNF0SS','amil','hisi','familial j');
INSERT INTO `m_spelling_dictionary` VALUES  (134228,'familial LCAT deficiencies',' f|fa|am|mi|il|li|ia|al|l | L|LC|CA|AT|T | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fami','FMLLLKTTFSNSS','amil','ncie','familial L'),
 (134229,'familial LCAT deficiency',' f|fa|am|mi|il|li|ia|al|l | L|LC|CA|AT|T | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fami','FMLLLKTTFSNS','amil','ienc','familial L'),
 (134230,'familial lecithin cholesterol acyltransferase deficiencies',' f|fa|am|mi|il|li|ia|al|l | l|le|ec|ci|it|th|hi|in|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fami','FMLLLS0NXLSTRLSLTRNSFRSTF','amil','ncie','familial l'),
 (134231,'familial lecithin cholesterol acyltransferase deficiency',' f|fa|am|mi|il|li|ia|al|l | l|le|ec|ci|it|th|hi|in|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fami','FMLLLS0NXLSTRLSLTRNSFRSTF','amil','ienc','familial l'),
 (134232,'familial lecithin-cholesterol acyltransferase deficiencies',' f|fa|am|mi|il|li|ia|al|l | l|le|ec|ci|it|th|hi|in|n-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|l | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fami','FMLLLS0NXLSTRLSLTRNSFRSTF','amil','ncie','familial l'),
 (134233,'familial lecithin-cholesterol acyltransferase deficiency',' f|fa|am|mi|il|li|ia|al|l | l|le|ec|ci|it|th|hi|in|n-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|l | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fami','FMLLLS0NXLSTRLSLTRNSFRSTF','amil','ienc','familial l');
INSERT INTO `m_spelling_dictionary` VALUES  (134234,'familial mediterranean fever',' f|fa|am|mi|il|li|ia|al|l | m|me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | f|fe|ev|ve|er|r','fami','FMLLMTTRNNFFR','amil','feve','familial m'),
 (134235,'familial megaloblastic anaemia',' f|fa|am|mi|il|li|ia|al|l | m|me|eg|ga|al|lo|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','fami','FMLLMKLBLSTKNM','amil','aemi','familial m'),
 (134236,'familial megaloblastic anemia',' f|fa|am|mi|il|li|ia|al|l | m|me|eg|ga|al|lo|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','fami','FMLLMKLBLSTKNM','amil','nemi','familial m'),
 (134237,'familial methionine malabsorption',' f|fa|am|mi|il|li|ia|al|l | m|me|et|th|hi|io|on|ni|in|ne|e | m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','fami','FMLLM0NNMLBSRPXN','amil','ptio','familial m'),
 (134238,'familial non-haemolytic jaundice',' f|fa|am|mi|il|li|ia|al|l | n|no|on|n-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','fami','FMLLNNHMLTKJNTS','amil','ndic','familial n'),
 (134239,'familial non-hemolytic jaundice',' f|fa|am|mi|il|li|ia|al|l | n|no|on|n-|-h|he|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','fami','FMLLNNHMLTKJNTS','amil','ndic','familial n'),
 (134240,'familial nonhaemolytic jaundice',' f|fa|am|mi|il|li|ia|al|l | n|no|on|nh|ha|ae|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','fami','FMLLNNHMLTKJNTS','amil','ndic','familial n');
INSERT INTO `m_spelling_dictionary` VALUES  (134241,'familial nonhemolytic jaundice',' f|fa|am|mi|il|li|ia|al|l | n|no|on|nh|he|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','fami','FMLLNNHMLTKJNTS','amil','ndic','familial n'),
 (134242,'familial osseous dystrophy',' f|fa|am|mi|il|li|ia|al|l | o|os|ss|se|eo|ou|us|s | d|dy|ys|st|tr|ro|op|ph|hy|y','fami','FMLLSSTSTRF','amil','roph','familial o'),
 (134243,'familial osteochondrodystrophy',' f|fa|am|mi|il|li|ia|al|l | o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','fami','FMLLSTXNTRTSTRF','amil','roph','familial o'),
 (134244,'familial osteoectasia',' f|fa|am|mi|il|li|ia|al|l | o|os|st|te|eo|oe|ec|ct|ta|as|si|ia|a','fami','FMLLSTKTX','amil','tasi','familial o'),
 (134245,'familial periodic paralyses',' f|fa|am|mi|il|li|ia|al|l | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','fami','FMLLPRTKPRLSS','amil','lyse','familial p'),
 (134246,'familial periodic paralysis',' f|fa|am|mi|il|li|ia|al|l | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','fami','FMLLPRTKPRLSS','amil','lysi','familial p'),
 (134247,'familial polyposes',' f|fa|am|mi|il|li|ia|al|l | p|po|ol|ly|yp|po|os|se|es|s','fami','FMLLPLPSS','amil','pose','familial p');
INSERT INTO `m_spelling_dictionary` VALUES  (134248,'familial polyposis',' f|fa|am|mi|il|li|ia|al|l | p|po|ol|ly|yp|po|os|si|is|s','fami','FMLLPLPSS','amil','posi','familial p'),
 (134249,'familial progressive cerebral scleroses',' f|fa|am|mi|il|li|ia|al|l | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | c|ce|er|re|eb|br|ra|al|l | s|sc|cl|le|er|ro|os|se|es|s','fami','FMLLPRKRSFSRBRLSKLRSS','amil','rose','familial p'),
 (134250,'familial progressive cerebral sclerosis',' f|fa|am|mi|il|li|ia|al|l | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | c|ce|er|re|eb|br|ra|al|l | s|sc|cl|le|er|ro|os|si|is|s','fami','FMLLPRKRSFSRBRLSKLRSS','amil','rosi','familial p'),
 (134251,'familial pseudohypoparathyroidism',' f|fa|am|mi|il|li|ia|al|l | p|ps|se|eu|ud|do|oh|hy|yp|po|op|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|is|sm|m','fami','FMLLPSTPPR0RTSM','amil','idis','familial p'),
 (134252,'familial recurrent polyserositides',' f|fa|am|mi|il|li|ia|al|l | r|re|ec|cu|ur|rr|re|en|nt|t | p|po|ol|ly|ys|se|er|ro|os|si|it|ti|id|de|es|s','fami','FMLLRKRNTPLSRSTTS','amil','tide','familial r'),
 (134253,'familial recurrent polyserositis',' f|fa|am|mi|il|li|ia|al|l | r|re|ec|cu|ur|rr|re|en|nt|t | p|po|ol|ly|ys|se|er|ro|os|si|it|ti|is|s','fami','FMLLRKRNTPLSRSTS','amil','siti','familial r');
INSERT INTO `m_spelling_dictionary` VALUES  (134254,'familial tremor',' f|fa|am|mi|il|li|ia|al|l | t|tr|re|em|mo|or|r','fami','FMLLTRMR','amil','remo','familial t'),
 (134255,'familial tremors',' f|fa|am|mi|il|li|ia|al|l | t|tr|re|em|mo|or|rs|s','fami','FMLLTRMRS','amil','emor','familial t'),
 (134256,'familiality',' f|fa|am|mi|il|li|ia|al|li|it|ty|y','fami','FMLLT','amil','alit','familialit'),
 (134257,'familially',' f|fa|am|mi|il|li|ia|al|ll|ly|y','fami','FMLL','amil','iall','familially'),
 (134258,'familiar',' f|fa|am|mi|il|li|ia|ar|r','fami','FMLR','amil','ilia','familiar'),
 (134259,'familiarisation',' f|fa|am|mi|il|li|ia|ar|ri|is|sa|at|ti|io|on|n','fami','FMLRSXN','amil','atio','familiaris'),
 (134260,'familiarise',' f|fa|am|mi|il|li|ia|ar|ri|is|se|e','fami','FMLRS','amil','aris','familiaris'),
 (134261,'familiarised',' f|fa|am|mi|il|li|ia|ar|ri|is|se|ed|d','fami','FMLRST','amil','rise','familiaris'),
 (134262,'familiarises',' f|fa|am|mi|il|li|ia|ar|ri|is|se|es|s','fami','FMLRSS','amil','rise','familiaris'),
 (134263,'familiarising',' f|fa|am|mi|il|li|ia|ar|ri|is|si|in|ng|g','fami','FMLRSNK','amil','isin','familiaris');
INSERT INTO `m_spelling_dictionary` VALUES  (134264,'familiarities',' f|fa|am|mi|il|li|ia|ar|ri|it|ti|ie|es|s','fami','FMLRTS','amil','itie','familiarit'),
 (134265,'familiarity',' f|fa|am|mi|il|li|ia|ar|ri|it|ty|y','fami','FMLRT','amil','arit','familiarit'),
 (134266,'familiarization',' f|fa|am|mi|il|li|ia|ar|ri|iz|za|at|ti|io|on|n','fami','FMLRSXN','amil','atio','familiariz'),
 (134267,'familiarize',' f|fa|am|mi|il|li|ia|ar|ri|iz|ze|e','fami','FMLRS','amil','ariz','familiariz'),
 (134268,'familiarized',' f|fa|am|mi|il|li|ia|ar|ri|iz|ze|ed|d','fami','FMLRST','amil','rize','familiariz'),
 (134269,'familiarizes',' f|fa|am|mi|il|li|ia|ar|ri|iz|ze|es|s','fami','FMLRSS','amil','rize','familiariz'),
 (134270,'familiarizing',' f|fa|am|mi|il|li|ia|ar|ri|iz|zi|in|ng|g','fami','FMLRSNK','amil','izin','familiariz'),
 (134271,'familiars',' f|fa|am|mi|il|li|ia|ar|rs|s','fami','FMLRS','amil','liar','familiars'),
 (134272,'families',' f|fa|am|mi|il|li|ie|es|s','fami','FMLS','amil','ilie','families'),
 (134273,'familism',' f|fa|am|mi|il|li|is|sm|m','fami','FMLSM','amil','ilis','familism');
INSERT INTO `m_spelling_dictionary` VALUES  (134274,'family',' f|fa|am|mi|il|ly|y','fami','FML','amil','amil','family'),
 (134275,'family allowance',' f|fa|am|mi|il|ly|y | a|al|ll|lo|ow|wa|an|nc|ce|e','fami','FMLLWNS','amil','wanc','family all'),
 (134276,'family allowances',' f|fa|am|mi|il|ly|y | a|al|ll|lo|ow|wa|an|nc|ce|es|s','fami','FMLLWNSS','amil','ance','family all'),
 (134277,'Family Assessment Device',' F|Fa|am|mi|il|ly|y | A|As|ss|se|es|ss|sm|me|en|nt|t | D|De|ev|vi|ic|ce|e','Fami','FMLSSMNTTFS','amil','evic','Family Ass'),
 (134278,'family ataxia',' f|fa|am|mi|il|ly|y | a|at|ta|ax|xi|ia|a','fami','FMLTKS','amil','taxi','family ata'),
 (134279,'family ataxias',' f|fa|am|mi|il|ly|y | a|at|ta|ax|xi|ia|as|s','fami','FMLTKSS','amil','axia','family ata'),
 (134280,'family doctor',' f|fa|am|mi|il|ly|y | d|do|oc|ct|to|or|r','fami','FMLTKTR','amil','octo','family doc'),
 (134281,'family doctors',' f|fa|am|mi|il|ly|y | d|do|oc|ct|to|or|rs|s','fami','FMLTKTRS','amil','ctor','family doc'),
 (134282,'Family Environment Scale',' F|Fa|am|mi|il|ly|y | E|En|nv|vi|ir|ro|on|nm|me|en|nt|t | S|Sc|ca|al|le|e','Fami','FMLNFRNMNTSKL','amil','Scal','Family Env');
INSERT INTO `m_spelling_dictionary` VALUES  (134283,'family histories',' f|fa|am|mi|il|ly|y | h|hi|is|st|to|or|ri|ie|es|s','fami','FMLHSTRS','amil','orie','family his'),
 (134284,'family history',' f|fa|am|mi|il|ly|y | h|hi|is|st|to|or|ry|y','fami','FMLHSTR','amil','stor','family his'),
 (134285,'family leave',' f|fa|am|mi|il|ly|y | l|le|ea|av|ve|e','fami','FMLLF','amil','leav','family lea'),
 (134286,'family life',' f|fa|am|mi|il|ly|y | l|li|if|fe|e','fami','FMLLF','amil',' lif','family lif'),
 (134287,'family medicine',' f|fa|am|mi|il|ly|y | m|me|ed|di|ic|ci|in|ne|e','fami','FMLMTSN','amil','icin','family med'),
 (134288,'family member',' f|fa|am|mi|il|ly|y | m|me|em|mb|be|er|r','fami','FMLMMR','amil','embe','family mem'),
 (134289,'family members',' f|fa|am|mi|il|ly|y | m|me|em|mb|be|er|rs|s','fami','FMLMMRS','amil','mber','family mem'),
 (134290,'family physician',' f|fa|am|mi|il|ly|y | p|ph|hy|ys|si|ic|ci|ia|an|n','fami','FMLFSXN','amil','icia','family phy'),
 (134291,'family physicians',' f|fa|am|mi|il|ly|y | p|ph|hy|ys|si|ic|ci|ia|an|ns|s','fami','FMLFSXNS','amil','cian','family phy'),
 (134292,'family planning',' f|fa|am|mi|il|ly|y | p|pl|la|an|nn|ni|in|ng|g','fami','FMLPLNNK','amil','nnin','family pla');
INSERT INTO `m_spelling_dictionary` VALUES  (134293,'family practice',' f|fa|am|mi|il|ly|y | p|pr|ra|ac|ct|ti|ic|ce|e','fami','FMLPRKTS','amil','ctic','family pra'),
 (134294,'family therapies',' f|fa|am|mi|il|ly|y | t|th|he|er|ra|ap|pi|ie|es|s','fami','FML0RPS','amil','apie','family the'),
 (134295,'family therapy',' f|fa|am|mi|il|ly|y | t|th|he|er|ra|ap|py|y','fami','FML0RP','amil','erap','family the'),
 (134296,'family tree',' f|fa|am|mi|il|ly|y | t|tr|re|ee|e','fami','FMLTR','amil',' tre','family tre'),
 (134297,'family trees',' f|fa|am|mi|il|ly|y | t|tr|re|ee|es|s','fami','FMLTRS','amil','tree','family tre'),
 (134298,'family-histories',' f|fa|am|mi|il|ly|y-|-h|hi|is|st|to|or|ri|ie|es|s','fami','FMLHSTRS','amil','orie','family-his'),
 (134299,'family-history',' f|fa|am|mi|il|ly|y-|-h|hi|is|st|to|or|ry|y','fami','FMLHSTR','amil','stor','family-his'),
 (134300,'family-life',' f|fa|am|mi|il|ly|y-|-l|li|if|fe|e','fami','FMLLF','amil','-lif','family-lif'),
 (134301,'famine',' f|fa|am|mi|in|ne|e','fami','FMN','amin','amin','famine'),
 (134302,'famine edema',' f|fa|am|mi|in|ne|e | e|ed|de|em|ma|a','fami','FMNTM','amin','edem','famine ede');
INSERT INTO `m_spelling_dictionary` VALUES  (134303,'famine fever',' f|fa|am|mi|in|ne|e | f|fe|ev|ve|er|r','fami','FMNFFR','amin','feve','famine fev'),
 (134304,'famine psychoses',' f|fa|am|mi|in|ne|e | p|ps|sy|yc|ch|ho|os|se|es|s','fami','FMNPSXSS','amin','hose','famine psy'),
 (134305,'famine psychosis',' f|fa|am|mi|in|ne|e | p|ps|sy|yc|ch|ho|os|si|is|s','fami','FMNPSXSS','amin','hosi','famine psy'),
 (134306,'famines',' f|fa|am|mi|in|ne|es|s','fami','FMNS','amin','mine','famines'),
 (134307,'famish',' f|fa|am|mi|is|sh|h','fami','FMX','amis','amis','famish'),
 (134308,'famished',' f|fa|am|mi|is|sh|he|ed|d','fami','FMXT','amis','ishe','famished'),
 (134309,'famishes',' f|fa|am|mi|is|sh|he|es|s','fami','FMXS','amis','ishe','famishes'),
 (134310,'famishing',' f|fa|am|mi|is|sh|hi|in|ng|g','fami','FMXNK','amis','shin','famishing'),
 (134311,'famophos',' f|fa|am|mo|op|ph|ho|os|s','famo','FMFS','amop','opho','famophos'),
 (134312,'famotidine',' f|fa|am|mo|ot|ti|id|di|in|ne|e','famo','FMTTN','amot','idin','famotidine'),
 (134313,'famous',' f|fa|am|mo|ou|us|s','famo','FMS','amou','amou','famous');
INSERT INTO `m_spelling_dictionary` VALUES  (134314,'famphur',' f|fa|am|mp|ph|hu|ur|r','famp','FMFR','amph','mphu','famphur'),
 (134315,'famprofazone',' f|fa|am|mp|pr|ro|of|fa|az|zo|on|ne|e','famp','FMPRFSN','ampr','azon','famprofazo'),
 (134316,'FAMs',' F|FA|AM|Ms|s','FAMs','FMS','AMs','FAMs','FAMs'),
 (134317,'FAMTX',' F|FA|AM|MT|TX|X','FAMT','FMTKS','AMTX','FAMT','FAMTX'),
 (134318,'famuli',' f|fa|am|mu|ul|li|i','famu','FML','amul','amul','famuli'),
 (134319,'famulus',' f|fa|am|mu|ul|lu|us|s','famu','FMLS','amul','mulu','famulus'),
 (134320,'fan',' f|fa|an|n','fan','FN','an','fan','fan'),
 (134321,'fan blade',' f|fa|an|n | b|bl|la|ad|de|e','fan','FNBLT','an b','blad','fan blade'),
 (134322,'fan blades',' f|fa|an|n | b|bl|la|ad|de|es|s','fan','FNBLTS','an b','lade','fan blades'),
 (134323,'fan sign',' f|fa|an|n | s|si|ig|gn|n','fan','FNSN','an s',' sig','fan sign'),
 (134324,'fan signs',' f|fa|an|n | s|si|ig|gn|ns|s','fan','FNSKNS','an s','sign','fan signs'),
 (134325,'fan-like',' f|fa|an|n-|-l|li|ik|ke|e','fan-','FNLK','an-l','-lik','fan-like'),
 (134326,'FANA',' F|FA|AN|NA|A','FANA','FN','ANA','FANA','FANA');
INSERT INTO `m_spelling_dictionary` VALUES  (134327,'FANA\'s','','','',NULL,NULL,''),
 (134328,'FANAs',' F|FA|AN|NA|As|s','FANA','FNS','ANAs','FANA','FANAs'),
 (134329,'Fanasil',' F|Fa|an|na|as|si|il|l','Fana','FNSL','anas','nasi','Fanasil'),
 (134330,'fanatic',' f|fa|an|na|at|ti|ic|c','fana','FNTK','anat','nati','fanatic'),
 (134331,'fanatical',' f|fa|an|na|at|ti|ic|ca|al|l','fana','FNTKL','anat','tica','fanatical'),
 (134332,'fanatically',' f|fa|an|na|at|ti|ic|ca|al|ll|ly|y','fana','FNTKL','anat','call','fanaticall'),
 (134333,'fanaticism',' f|fa|an|na|at|ti|ic|ci|is|sm|m','fana','FNTSSM','anat','icis','fanaticism'),
 (134334,'fanaticisms',' f|fa|an|na|at|ti|ic|ci|is|sm|ms|s','fana','FNTSSMS','anat','cism','fanaticism'),
 (134335,'fanatics',' f|fa|an|na|at|ti|ic|cs|s','fana','FNTKS','anat','atic','fanatics'),
 (134336,'FANCA',' F|FA|AN|NC|CA|A','FANC','FNK','ANCA','FANC','FANCA'),
 (134337,'fancied',' f|fa|an|nc|ci|ie|ed|d','fanc','FNST','anci','ncie','fancied'),
 (134338,'fancier',' f|fa|an|nc|ci|ie|er|r','fanc','FNSR','anci','ncie','fancier'),
 (134339,'fanciers',' f|fa|an|nc|ci|ie|er|rs|s','fanc','FNSRS','anci','cier','fanciers');
INSERT INTO `m_spelling_dictionary` VALUES  (134340,'fancies',' f|fa|an|nc|ci|ie|es|s','fanc','FNSS','anci','ncie','fancies'),
 (134341,'fanciest',' f|fa|an|nc|ci|ie|es|st|t','fanc','FNSST','anci','cies','fanciest'),
 (134342,'fanciful',' f|fa|an|nc|ci|if|fu|ul|l','fanc','FNSFL','anci','cifu','fanciful'),
 (134343,'fancifulness',' f|fa|an|nc|ci|if|fu|ul|ln|ne|es|ss|s','fanc','FNSFLNS','anci','lnes','fancifulne'),
 (134344,'Fanconi',' F|Fa|an|nc|co|on|ni|i','Fanc','FNKN','anco','ncon','Fanconi'),
 (134345,'Fanconi anaemia complementation group A',' F|Fa|an|nc|co|on|ni|i | a|an|na|ae|em|mi|ia|a | c|co|om|mp|pl|le|em|me|en|nt|ta|at|ti|io|on|n | g|gr|ro|ou|up|p | A|A','Fanc','FNKNNMKMPLMNTXNKRP','anco','oup','Fanconi an'),
 (134346,'Fanconi anemia complementation group A',' F|Fa|an|nc|co|on|ni|i | a|an|ne|em|mi|ia|a | c|co|om|mp|pl|le|em|me|en|nt|ta|at|ti|io|on|n | g|gr|ro|ou|up|p | A|A','Fanc','FNKNNMKMPLMNTXNKRP','anco','oup','Fanconi an'),
 (134347,'Fanconi syndrome',' F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|e','Fanc','FNKNSNTRM','anco','drom','Fanconi sy'),
 (134348,'Fanconi syndromes',' F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|es|s','Fanc','FNKNSNTRMS','anco','rome','Fanconi sy');
INSERT INTO `m_spelling_dictionary` VALUES  (134349,'Fanconi\'s anaemia','','','',NULL,NULL,''),
 (134350,'Fanconi\'s anaemia complementation group A','','','',NULL,NULL,''),
 (134351,'Fanconi\'s anemia','','','',NULL,NULL,''),
 (134352,'Fanconi\'s anemia complementation group A','','','',NULL,NULL,''),
 (134353,'Fanconi\'s disease','','','',NULL,NULL,''),
 (134354,'Fanconi\'s diseases','','','',NULL,NULL,''),
 (134355,'Fanconi\'s pancytopenia','','','',NULL,NULL,''),
 (134356,'Fanconi\'s syndrome','','','',NULL,NULL,''),
 (134357,'Fanconi\'s syndromes','','','',NULL,NULL,''),
 (134358,'Fanconi-Prader syndrome',' F|Fa|an|nc|co|on|ni|i-|-P|Pr|ra|ad|de|er|r | s|sy|yn|nd|dr|ro|om|me|e','Fanc','FNKNPRTRSNTRM','anco','drom','Fanconi-Pr'),
 (134359,'Fanconis',' F|Fa|an|nc|co|on|ni|is|s','Fanc','FNKNS','anco','coni','Fanconis'),
 (134360,'fancy',' f|fa|an|nc|cy|y','fanc','FNS','ancy','fanc','fancy'),
 (134361,'fancying',' f|fa|an|nc|cy|yi|in|ng|g','fanc','FNSYNK','ancy','cyin','fancying'),
 (134362,'fanetizole',' f|fa|an|ne|et|ti|iz|zo|ol|le|e','fane','FNTSL','anet','izol','fanetizole'),
 (134363,'fanfare',' f|fa|an|nf|fa|ar|re|e','fanf','FNFR','anfa','nfar','fanfare');
INSERT INTO `m_spelling_dictionary` VALUES  (134364,'fanfares',' f|fa|an|nf|fa|ar|re|es|s','fanf','FNFRS','anfa','fare','fanfares'),
 (134365,'fanfaronade',' f|fa|an|nf|fa|ar|ro|on|na|ad|de|e','fanf','FNFRNT','anfa','onad','fanfaronad'),
 (134366,'fanfaronades',' f|fa|an|nf|fa|ar|ro|on|na|ad|de|es|s','fanf','FNFRNTS','anfa','nade','fanfaronad'),
 (134367,'FANFT',' F|FA|AN|NF|FT|T','FANF','FNFT','ANFT','FANF','FANFT'),
 (134368,'fang',' f|fa|an|ng|g','fang','FNK','ang','fang','fang'),
 (134369,'fangchinoline',' f|fa|an|ng|gc|ch|hi|in|no|ol|li|in|ne|e','fang','FNKXNLN','angc','olin','fangchinol'),
 (134370,'fanged',' f|fa|an|ng|ge|ed|d','fang','FNJT','ange','ange','fanged'),
 (134371,'fangotherapies',' f|fa|an|ng|go|ot|th|he|er|ra|ap|pi|ie|es|s','fang','FNK0RPS','ango','apie','fangothera'),
 (134372,'fangotherapy',' f|fa|an|ng|go|ot|th|he|er|ra|ap|py|y','fang','FNK0RP','ango','erap','fangothera'),
 (134373,'fangs',' f|fa|an|ng|gs|s','fang','FNKS','angs','fang','fangs'),
 (134374,'fanlight',' f|fa|an|nl|li|ig|gh|ht|t','fanl','FNLFT','anli','ligh','fanlight'),
 (134375,'fanlights',' f|fa|an|nl|li|ig|gh|ht|ts|s','fanl','FNLFTS','anli','ight','fanlights');
INSERT INTO `m_spelling_dictionary` VALUES  (134376,'fanlike',' f|fa|an|nl|li|ik|ke|e','fanl','FNLK','anli','nlik','fanlike'),
 (134377,'fanned',' f|fa|an|nn|ne|ed|d','fann','FNT','anne','anne','fanned'),
 (134378,'Fannia',' F|Fa|an|nn|ni|ia|a','Fann','FN','anni','anni','Fannia'),
 (134379,'Fannia armata',' F|Fa|an|nn|ni|ia|a | a|ar|rm|ma|at|ta|a','Fann','FNRMT','anni','rmat','Fannia arm'),
 (134380,'Fannia canicularis',' F|Fa|an|nn|ni|ia|a | c|ca|an|ni|ic|cu|ul|la|ar|ri|is|s','Fann','FNKNKLRS','anni','lari','Fannia can'),
 (134381,'Fannia scalaris',' F|Fa|an|nn|ni|ia|a | s|sc|ca|al|la|ar|ri|is|s','Fann','FNSKLRS','anni','lari','Fannia sca'),
 (134382,'fannies',' f|fa|an|nn|ni|ie|es|s','fann','FNS','anni','nnie','fannies'),
 (134383,'Fanniidae',' F|Fa|an|nn|ni|ii|id|da|ae|e','Fann','FNT','anni','iida','Fanniidae'),
 (134384,'fanning',' f|fa|an|nn|ni|in|ng|g','fann','FNNK','anni','nnin','fanning'),
 (134385,'fanny',' f|fa|an|nn|ny|y','fann','FN','anny','fann','fanny'),
 (134386,'fans',' f|fa|an|ns|s','fans','FNS','ans','fans','fans'),
 (134387,'Fansidar',' F|Fa|an|ns|si|id|da|ar|r','Fans','FNSTR','ansi','sida','Fansidar');
INSERT INTO `m_spelling_dictionary` VALUES  (134388,'fansimef',' f|fa|an|ns|si|im|me|ef|f','fans','FNSMF','ansi','sime','fansimef'),
 (134389,'fantail',' f|fa|an|nt|ta|ai|il|l','fant','FNTL','anta','ntai','fantail'),
 (134390,'fantail darter',' f|fa|an|nt|ta|ai|il|l | d|da|ar|rt|te|er|r','fant','FNTLTRTR','anta','arte','fantail da'),
 (134391,'fantail darters',' f|fa|an|nt|ta|ai|il|l | d|da|ar|rt|te|er|rs|s','fant','FNTLTRTRS','anta','rter','fantail da'),
 (134392,'fantail mullet',' f|fa|an|nt|ta|ai|il|l | m|mu|ul|ll|le|et|t','fant','FNTLMLT','anta','ulle','fantail mu'),
 (134393,'fantail mullets',' f|fa|an|nt|ta|ai|il|l | m|mu|ul|ll|le|et|ts|s','fant','FNTLMLTS','anta','llet','fantail mu'),
 (134394,'fantail pigeon',' f|fa|an|nt|ta|ai|il|l | p|pi|ig|ge|eo|on|n','fant','FNTLPJN','anta','igeo','fantail pi'),
 (134395,'fantail pigeons',' f|fa|an|nt|ta|ai|il|l | p|pi|ig|ge|eo|on|ns|s','fant','FNTLPJNS','anta','geon','fantail pi'),
 (134396,'fantail sole',' f|fa|an|nt|ta|ai|il|l | s|so|ol|le|e','fant','FNTLSL','anta',' sol','fantail so'),
 (134397,'fantails',' f|fa|an|nt|ta|ai|il|ls|s','fant','FNTLS','anta','tail','fantails');
INSERT INTO `m_spelling_dictionary` VALUES  (134398,'fantasia',' f|fa|an|nt|ta|as|si|ia|a','fant','FNTX','anta','tasi','fantasia'),
 (134399,'fantasias',' f|fa|an|nt|ta|as|si|ia|as|s','fant','FNTXS','anta','asia','fantasias'),
 (134400,'fantasie',' f|fa|an|nt|ta|as|si|ie|e','fant','FNTS','anta','tasi','fantasie'),
 (134401,'fantasied',' f|fa|an|nt|ta|as|si|ie|ed|d','fant','FNTST','anta','asie','fantasied'),
 (134402,'fantasies',' f|fa|an|nt|ta|as|si|ie|es|s','fant','FNTSS','anta','asie','fantasies'),
 (134403,'fantasise',' f|fa|an|nt|ta|as|si|is|se|e','fant','FNTSS','anta','asis','fantasise'),
 (134404,'fantasised',' f|fa|an|nt|ta|as|si|is|se|ed|d','fant','FNTSST','anta','sise','fantasised'),
 (134405,'fantasises',' f|fa|an|nt|ta|as|si|is|se|es|s','fant','FNTSSS','anta','sise','fantasises'),
 (134406,'fantasising',' f|fa|an|nt|ta|as|si|is|si|in|ng|g','fant','FNTSSNK','anta','isin','fantasisin'),
 (134407,'fantasize',' f|fa|an|nt|ta|as|si|iz|ze|e','fant','FNTSS','anta','asiz','fantasize'),
 (134408,'fantasized',' f|fa|an|nt|ta|as|si|iz|ze|ed|d','fant','FNTSST','anta','size','fantasized');
INSERT INTO `m_spelling_dictionary` VALUES  (134409,'fantasizes',' f|fa|an|nt|ta|as|si|iz|ze|es|s','fant','FNTSSS','anta','size','fantasizes'),
 (134410,'fantasizing',' f|fa|an|nt|ta|as|si|iz|zi|in|ng|g','fant','FNTSSNK','anta','izin','fantasizin'),
 (134411,'fantastic',' f|fa|an|nt|ta|as|st|ti|ic|c','fant','FNTSTK','anta','asti','fantastic'),
 (134412,'fantastical',' f|fa|an|nt|ta|as|st|ti|ic|ca|al|l','fant','FNTSTKL','anta','tica','fantastica'),
 (134413,'fantastical confabulation',' f|fa|an|nt|ta|as|st|ti|ic|ca|al|l | c|co|on|nf|fa|ab|bu|ul|la|at|ti|io|on|n','fant','FNTSTKLKNFBLXN','anta','atio','fantastica'),
 (134414,'fantastical confabulations',' f|fa|an|nt|ta|as|st|ti|ic|ca|al|l | c|co|on|nf|fa|ab|bu|ul|la|at|ti|io|on|ns|s','fant','FNTSTKLKNFBLXNS','anta','tion','fantastica'),
 (134415,'fantastically',' f|fa|an|nt|ta|as|st|ti|ic|ca|al|ll|ly|y','fant','FNTSTKL','anta','call','fantastica'),
 (134416,'fantasy',' f|fa|an|nt|ta|as|sy|y','fant','FNTS','anta','ntas','fantasy'),
 (134417,'Fanti',' F|Fa|an|nt|ti|i','Fant','FNT','anti','Fant','Fanti'),
 (134418,'fantofarone',' f|fa|an|nt|to|of|fa|ar|ro|on|ne|e','fant','FNTFRN','anto','aron','fantofaron');
INSERT INTO `m_spelling_dictionary` VALUES  (134419,'FAO',' F|FA|AO|O','FAO','F','AO','FAO','FAO'),
 (134420,'FAO\'s','','','',NULL,NULL,''),
 (134421,'FAOs',' F|FA|AO|Os|s','FAOs','FS','AOs','FAOs','FAOs'),
 (134422,'FAP',' F|FA|AP|P','FAP','FP','AP','FAP','FAP'),
 (134423,'FAP\'s','','','',NULL,NULL,''),
 (134424,'FAP-A',' F|FA|AP|P-|-A|A','FAP-','FP','AP-A','FAP-','FAP-A'),
 (134425,'FAPA',' F|FA|AP|PA|A','FAPA','FP','APA','FAPA','FAPA'),
 (134426,'FAPA syndrome',' F|FA|AP|PA|A | s|sy|yn|nd|dr|ro|om|me|e','FAPA','FPSNTRM','APA','drom','FAPA syndr'),
 (134427,'FAPA\'s','','','',NULL,NULL,''),
 (134428,'FAPAs',' F|FA|AP|PA|As|s','FAPA','FPS','APAs','FAPA','FAPAs'),
 (134429,'FAPGG',' F|FA|AP|PG|GG|G','FAPG','FPK','APGG','FAPG','FAPGG'),
 (134430,'FAPOBI',' F|FA|AP|PO|OB|BI|I','FAPO','FPB','APOB','APOB','FAPOBI'),
 (134431,'FAPP',' F|FA|AP|PP|P','FAPP','FP','APP','FAPP','FAPP'),
 (134432,'FAPs',' F|FA|AP|Ps|s','FAPs','FPS','APs','FAPs','FAPs'),
 (134433,'FapyAde',' F|Fa|ap|py|yA|Ad|de|e','Fapy','FPYT','apyA','pyAd','FapyAde'),
 (134434,'far',' f|fa|ar|r','far','FR','ar','far','far');
INSERT INTO `m_spelling_dictionary` VALUES  (134435,'far reaching',' f|fa|ar|r | r|re|ea|ac|ch|hi|in|ng|g','far','FRRXNK','ar r','chin','far reachi'),
 (134436,'far-advanced otoscleroses',' f|fa|ar|r-|-a|ad|dv|va|an|nc|ce|ed|d | o|ot|to|os|sc|cl|le|er|ro|os|se|es|s','far-','FRTFNSTTSKLRSS','ar-a','rose','far-advanc'),
 (134437,'far-advanced otosclerosis',' f|fa|ar|r-|-a|ad|dv|va|an|nc|ce|ed|d | o|ot|to|os|sc|cl|le|er|ro|os|si|is|s','far-','FRTFNSTTSKLRSS','ar-a','rosi','far-advanc'),
 (134438,'far-off',' f|fa|ar|r-|-o|of|ff|f','far-','FRF','ar-o','r-of','far-off'),
 (134439,'far-reaching',' f|fa|ar|r-|-r|re|ea|ac|ch|hi|in|ng|g','far-','FRRXNK','ar-r','chin','far-reachi'),
 (134440,'far-sighted',' f|fa|ar|r-|-s|si|ig|gh|ht|te|ed|d','far-','FRSFTT','ar-s','ghte','far-sighte'),
 (134441,'far-sightedness',' f|fa|ar|r-|-s|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','far-','FRSFTTNS','ar-s','dnes','far-sighte'),
 (134442,'FaraAMP',' F|Fa|ar|ra|aA|AM|MP|P','Fara','FRMP','araA','raAM','FaraAMP'),
 (134443,'Farabeuf',' F|Fa|ar|ra|ab|be|eu|uf|f','Fara','FRBF','arab','abeu','Farabeuf'),
 (134444,'Farabeuf operation',' F|Fa|ar|ra|ab|be|eu|uf|f | o|op|pe|er|ra|at|ti|io|on|n','Fara','FRBFPRXN','arab','atio','Farabeuf o');
INSERT INTO `m_spelling_dictionary` VALUES  (134445,'Farabeuf operations',' F|Fa|ar|ra|ab|be|eu|uf|f | o|op|pe|er|ra|at|ti|io|on|ns|s','Fara','FRBFPRXNS','arab','tion','Farabeuf o'),
 (134446,'Farabeuf\'s amputation','','','',NULL,NULL,''),
 (134447,'Farabeuf\'s amputations','','','',NULL,NULL,''),
 (134448,'Farabeufs',' F|Fa|ar|ra|ab|be|eu|uf|fs|s','Fara','FRBFS','arab','beuf','Farabeufs'),
 (134449,'farad',' f|fa|ar|ra|ad|d','fara','FRT','arad','fara','farad'),
 (134450,'Faradaic',' F|Fa|ar|ra|ad|da|ai|ic|c','Fara','FRTK','arad','adai','Faradaic'),
 (134451,'Faraday',' F|Fa|ar|ra|ad|da|ay|y','Fara','FRT','arad','rada','Faraday'),
 (134452,'Faraday effect',' F|Fa|ar|ra|ad|da|ay|y | e|ef|ff|fe|ec|ct|t','Fara','FRTFKT','arad','ffec','Faraday ef'),
 (134453,'Faraday instability',' F|Fa|ar|ra|ad|da|ay|y | i|in|ns|st|ta|ab|bi|il|li|it|ty|y','Fara','FRTNSTBLT','arad','ilit','Faraday in'),
 (134454,'Faraday rotation',' F|Fa|ar|ra|ad|da|ay|y | r|ro|ot|ta|at|ti|io|on|n','Fara','FRTRTXN','arad','atio','Faraday ro'),
 (134455,'Faraday rotations',' F|Fa|ar|ra|ad|da|ay|y | r|ro|ot|ta|at|ti|io|on|ns|s','Fara','FRTRTXNS','arad','tion','Faraday ro');
INSERT INTO `m_spelling_dictionary` VALUES  (134456,'Faraday wave',' F|Fa|ar|ra|ad|da|ay|y | w|wa|av|ve|e','Fara','FRTWF','arad',' wav','Faraday wa'),
 (134457,'Faraday waves',' F|Fa|ar|ra|ad|da|ay|y | w|wa|av|ve|es|s','Fara','FRTWFS','arad','wave','Faraday wa'),
 (134458,'Faraday\'s','','','',NULL,NULL,''),
 (134459,'Faraday\'s constant','','','',NULL,NULL,''),
 (134460,'Faraday\'s constants','','','',NULL,NULL,''),
 (134461,'Faradays',' F|Fa|ar|ra|ad|da|ay|ys|s','Fara','FRTS','arad','aday','Faradays'),
 (134462,'faradic',' f|fa|ar|ra|ad|di|ic|c','fara','FRTK','arad','radi','faradic'),
 (134463,'faradisation',' f|fa|ar|ra|ad|di|is|sa|at|ti|io|on|n','fara','FRTSXN','arad','atio','faradisati'),
 (134464,'faradise',' f|fa|ar|ra|ad|di|is|se|e','fara','FRTS','arad','adis','faradise'),
 (134465,'faradised',' f|fa|ar|ra|ad|di|is|se|ed|d','fara','FRTST','arad','dise','faradised'),
 (134466,'faradiser',' f|fa|ar|ra|ad|di|is|se|er|r','fara','FRTSR','arad','dise','faradiser'),
 (134467,'faradisers',' f|fa|ar|ra|ad|di|is|se|er|rs|s','fara','FRTSRS','arad','iser','faradisers'),
 (134468,'faradises',' f|fa|ar|ra|ad|di|is|se|es|s','fara','FRTSS','arad','dise','faradises');
INSERT INTO `m_spelling_dictionary` VALUES  (134469,'faradising',' f|fa|ar|ra|ad|di|is|si|in|ng|g','fara','FRTSNK','arad','isin','faradising'),
 (134470,'faradism',' f|fa|ar|ra|ad|di|is|sm|m','fara','FRTSM','arad','adis','faradism'),
 (134471,'faradization',' f|fa|ar|ra|ad|di|iz|za|at|ti|io|on|n','fara','FRTSXN','arad','atio','faradizati'),
 (134472,'faradize',' f|fa|ar|ra|ad|di|iz|ze|e','fara','FRTS','arad','adiz','faradize'),
 (134473,'faradized',' f|fa|ar|ra|ad|di|iz|ze|ed|d','fara','FRTST','arad','dize','faradized'),
 (134474,'faradizer',' f|fa|ar|ra|ad|di|iz|ze|er|r','fara','FRTSR','arad','dize','faradizer'),
 (134475,'faradizers',' f|fa|ar|ra|ad|di|iz|ze|er|rs|s','fara','FRTSRS','arad','izer','faradizers'),
 (134476,'faradizes',' f|fa|ar|ra|ad|di|iz|ze|es|s','fara','FRTSS','arad','dize','faradizes'),
 (134477,'faradizing',' f|fa|ar|ra|ad|di|iz|zi|in|ng|g','fara','FRTSNK','arad','izin','faradizing'),
 (134478,'farads',' f|fa|ar|ra|ad|ds|s','fara','FRTS','arad','arad','farads'),
 (134479,'Faramea',' F|Fa|ar|ra|am|me|ea|a','Fara','FRM','aram','rame','Faramea'),
 (134480,'Faramea cyanea',' F|Fa|ar|ra|am|me|ea|a | c|cy|ya|an|ne|ea|a','Fara','FRMSYN','aram','yane','Faramea cy');
INSERT INTO `m_spelling_dictionary` VALUES  (134481,'Faramea guianensis',' F|Fa|ar|ra|am|me|ea|a | g|gu|ui|ia|an|ne|en|ns|si|is|s','Fara','FRMKNNSS','aram','ensi','Faramea gu'),
 (134482,'Faramea multiflora',' F|Fa|ar|ra|am|me|ea|a | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Fara','FRMMLTFLR','aram','flor','Faramea mu'),
 (134483,'Faramea occidentalis',' F|Fa|ar|ra|am|me|ea|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Fara','FRMKSTNTLS','aram','tali','Faramea oc'),
 (134484,'Faramea porophylla',' F|Fa|ar|ra|am|me|ea|a | p|po|or|ro|op|ph|hy|yl|ll|la|a','Fara','FRMPRFL','aram','hyll','Faramea po'),
 (134485,'Faramea salicifolia',' F|Fa|ar|ra|am|me|ea|a | s|sa|al|li|ic|ci|if|fo|ol|li|ia|a','Fara','FRMSLSFL','aram','foli','Faramea sa'),
 (134486,'faraway',' f|fa|ar|ra|aw|wa|ay|y','fara','FRW','araw','rawa','faraway'),
 (134487,'farawayness',' f|fa|ar|ra|aw|wa|ay|yn|ne|es|ss|s','fara','FRWNS','araw','ynes','farawaynes'),
 (134488,'farbasol',' f|fa|ar|rb|ba|as|so|ol|l','farb','FRBSL','arba','baso','farbasol'),
 (134489,'Farber',' F|Fa|ar|rb|be|er|r','Farb','FRBR','arbe','arbe','Farber');
INSERT INTO `m_spelling_dictionary` VALUES  (134490,'Farber disease',' F|Fa|ar|rb|be|er|r | d|di|is|se|ea|as|se|e','Farb','FRBRTSS','arbe','seas','Farber dis'),
 (134491,'Farber diseases',' F|Fa|ar|rb|be|er|r | d|di|is|se|ea|as|se|es|s','Farb','FRBRTSSS','arbe','ease','Farber dis'),
 (134492,'Farber\'s disease','','','',NULL,NULL,''),
 (134493,'Farber\'s diseases','','','',NULL,NULL,''),
 (134494,'Farber\'s lipogranulomatosis','','','',NULL,NULL,''),
 (134495,'Farber-Uzman syndrome',' F|Fa|ar|rb|be|er|r-|-U|Uz|zm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Farb','FRBRSMNSNTRM','arbe','drom','Farber-Uzm'),
 (134496,'Farbers',' F|Fa|ar|rb|be|er|rs|s','Farb','FRBRS','arbe','rber','Farbers'),
 (134497,'farce',' f|fa|ar|rc|ce|e','farc','FRS','arce','farc','farce'),
 (134498,'farces',' f|fa|ar|rc|ce|es|s','farc','FRSS','arce','arce','farces'),
 (134499,'farcical',' f|fa|ar|rc|ci|ic|ca|al|l','farc','FRSKL','arci','cica','farcical'),
 (134500,'farcies',' f|fa|ar|rc|ci|ie|es|s','farc','FRSS','arci','rcie','farcies'),
 (134501,'farcy',' f|fa|ar|rc|cy|y','farc','FRS','arcy','farc','farcy');
INSERT INTO `m_spelling_dictionary` VALUES  (134502,'farcy pipes',' f|fa|ar|rc|cy|y | p|pi|ip|pe|es|s','farc','FRSPPS','arcy','pipe','farcy pipe'),
 (134503,'fardel',' f|fa|ar|rd|de|el|l','fard','FRTL','arde','arde','fardel'),
 (134504,'fardel-bound',' f|fa|ar|rd|de|el|l-|-b|bo|ou|un|nd|d','fard','FRTLBNT','arde','boun','fardel-bou'),
 (134505,'fardels',' f|fa|ar|rd|de|el|ls|s','fard','FRTLS','arde','rdel','fardels'),
 (134506,'fare',' f|fa|ar|re|e','fare','FR','are','fare','fare'),
 (134507,'fared',' f|fa|ar|re|ed|d','fare','FRT','ared','fare','fared'),
 (134508,'fares',' f|fa|ar|re|es|s','fare','FRS','ares','fare','fares'),
 (134509,'farewell',' f|fa|ar|re|ew|we|el|ll|l','fare','FRWL','arew','ewel','farewell'),
 (134510,'farewells',' f|fa|ar|re|ew|we|el|ll|ls|s','fare','FRWLS','arew','well','farewells'),
 (134511,'Farfantepenaeus',' F|Fa|ar|rf|fa|an|nt|te|ep|pe|en|na|ae|eu|us|s','Farf','FRFNTPNS','arfa','naeu','Farfantepe'),
 (134512,'Farfantepenaeus aztecus',' F|Fa|ar|rf|fa|an|nt|te|ep|pe|en|na|ae|eu|us|s | a|az|zt|te|ec|cu|us|s','Farf','FRFNTPNSSTKS','arfa','tecu','Farfantepe'),
 (134513,'Farfantepenaeus brasiliensis',' F|Fa|ar|rf|fa|an|nt|te|ep|pe|en|na|ae|eu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Farf','FRFNTPNSBRSLNSS','arfa','ensi','Farfantepe');
INSERT INTO `m_spelling_dictionary` VALUES  (134514,'Farfantepenaeus duorarum',' F|Fa|ar|rf|fa|an|nt|te|ep|pe|en|na|ae|eu|us|s | d|du|uo|or|ra|ar|ru|um|m','Farf','FRFNTPNSTRRM','arfa','raru','Farfantepe'),
 (134515,'Farfantepenaeus notialis',' F|Fa|ar|rf|fa|an|nt|te|ep|pe|en|na|ae|eu|us|s | n|no|ot|ti|ia|al|li|is|s','Farf','FRFNTPNSNXLS','arfa','iali','Farfantepe'),
 (134516,'Farfantepenaeus paulensis',' F|Fa|ar|rf|fa|an|nt|te|ep|pe|en|na|ae|eu|us|s | p|pa|au|ul|le|en|ns|si|is|s','Farf','FRFNTPNSPLNSS','arfa','ensi','Farfantepe'),
 (134517,'Farfantepenaeus subtilis',' F|Fa|ar|rf|fa|an|nt|te|ep|pe|en|na|ae|eu|us|s | s|su|ub|bt|ti|il|li|is|s','Farf','FRFNTPNSSBTLS','arfa','tili','Farfantepe'),
 (134518,'farial',' f|fa|ar|ri|ia|al|l','fari','FRL','aria','aria','farial'),
 (134519,'Farina',' F|Fa|ar|ri|in|na|a','Fari','FRN','arin','arin','Farina'),
 (134520,'farinaceous',' f|fa|ar|ri|in|na|ac|ce|eo|ou|us|s','fari','FRNSS','arin','ceou','farinaceou'),
 (134521,'Farinas',' F|Fa|ar|ri|in|na|as|s','Fari','FRNS','arin','rina','Farinas'),
 (134522,'Farinases',' F|Fa|ar|ri|in|na|as|se|es|s','Fari','FRNSS','arin','nase','Farinases');
INSERT INTO `m_spelling_dictionary` VALUES  (134523,'faring',' f|fa|ar|ri|in|ng|g','fari','FRNK','arin','arin','faring'),
 (134524,'farinograph',' f|fa|ar|ri|in|no|og|gr|ra|ap|ph|h','fari','FRNKRF','arin','grap','farinograp'),
 (134525,'farinographic',' f|fa|ar|ri|in|no|og|gr|ra|ap|ph|hi|ic|c','fari','FRNKRFK','arin','aphi','farinograp'),
 (134526,'farinographs',' f|fa|ar|ri|in|no|og|gr|ra|ap|ph|hs|s','fari','FRNKRFS','arin','raph','farinograp'),
 (134527,'farinography',' f|fa|ar|ri|in|no|og|gr|ra|ap|ph|hy|y','fari','FRNKRF','arin','raph','farinograp'),
 (134528,'Farlutal',' F|Fa|ar|rl|lu|ut|ta|al|l','Farl','FRLTL','arlu','luta','Farlutal'),
 (134529,'farm',' f|fa|ar|rm|m','farm','FRM','arm','farm','farm'),
 (134530,'farm manager',' f|fa|ar|rm|m | m|ma|an|na|ag|ge|er|r','farm','FRMMNJR','arm','nage','farm manag'),
 (134531,'farm managers',' f|fa|ar|rm|m | m|ma|an|na|ag|ge|er|rs|s','farm','FRMMNJRS','arm','ager','farm manag'),
 (134532,'farm worker',' f|fa|ar|rm|m | w|wo|or|rk|ke|er|r','farm','FRMWRKR','arm','orke','farm worke'),
 (134533,'farm workers',' f|fa|ar|rm|m | w|wo|or|rk|ke|er|rs|s','farm','FRMWRKRS','arm','rker','farm worke');
INSERT INTO `m_spelling_dictionary` VALUES  (134534,'farm yard',' f|fa|ar|rm|m | y|ya|ar|rd|d','farm','FRMYRT','arm',' yar','farm yard'),
 (134535,'farm yard manure',' f|fa|ar|rm|m | y|ya|ar|rd|d | m|ma|an|nu|ur|re|e','farm','FRMYRTMNR','arm','anur','farm yard'),
 (134536,'farm yards',' f|fa|ar|rm|m | y|ya|ar|rd|ds|s','farm','FRMYRTS','arm','yard','farm yards'),
 (134537,'farm-worker',' f|fa|ar|rm|m-|-w|wo|or|rk|ke|er|r','farm','FRMWRKR','arm-','orke','farm-worke'),
 (134538,'farm-workers',' f|fa|ar|rm|m-|-w|wo|or|rk|ke|er|rs|s','farm','FRMWRKRS','arm-','rker','farm-worke'),
 (134539,'farm-yard',' f|fa|ar|rm|m-|-y|ya|ar|rd|d','farm','FRMYRT','arm-','-yar','farm-yard'),
 (134540,'farm-yard manure',' f|fa|ar|rm|m-|-y|ya|ar|rd|d | m|ma|an|nu|ur|re|e','farm','FRMYRTMNR','arm-','anur','farm-yard'),
 (134541,'farm-yards',' f|fa|ar|rm|m-|-y|ya|ar|rd|ds|s','farm','FRMYRTS','arm-','yard','farm-yards'),
 (134542,'farmed',' f|fa|ar|rm|me|ed|d','farm','FRMT','arme','arme','farmed'),
 (134543,'farmer',' f|fa|ar|rm|me|er|r','farm','FRMR','arme','arme','farmer'),
 (134544,'farmer\'s lung','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (134545,'farmer\'s lung disease','','','',NULL,NULL,''),
 (134546,'farmer\'s lung diseases','','','',NULL,NULL,''),
 (134547,'farmer\'s skin','','','',NULL,NULL,''),
 (134548,'farmers',' f|fa|ar|rm|me|er|rs|s','farm','FRMRS','arme','rmer','farmers'),
 (134549,'farmers\' lung','','','',NULL,NULL,''),
 (134550,'farmers\' lung disease','','','',NULL,NULL,''),
 (134551,'farmers\' lung diseases','','','',NULL,NULL,''),
 (134552,'farmhouse',' f|fa|ar|rm|mh|ho|ou|us|se|e','farm','FRMHS','armh','hous','farmhouse'),
 (134553,'farmhouses',' f|fa|ar|rm|mh|ho|ou|us|se|es|s','farm','FRMHSS','armh','ouse','farmhouses'),
 (134554,'farming',' f|fa|ar|rm|mi|in|ng|g','farm','FRMNK','armi','rmin','farming'),
 (134555,'farmland',' f|fa|ar|rm|ml|la|an|nd|d','farm','FRMLNT','arml','mlan','farmland'),
 (134556,'farmlands',' f|fa|ar|rm|ml|la|an|nd|ds|s','farm','FRMLNTS','arml','land','farmlands'),
 (134557,'Farmorubicin',' F|Fa|ar|rm|mo|or|ru|ub|bi|ic|ci|in|n','Farm','FRMRBSN','armo','bici','Farmorubic'),
 (134558,'farms',' f|fa|ar|rm|ms|s','farm','FRMS','arms','farm','farms');
INSERT INTO `m_spelling_dictionary` VALUES  (134559,'farmstead',' f|fa|ar|rm|ms|st|te|ea|ad|d','farm','FRMSTT','arms','stea','farmstead'),
 (134560,'farmsteads',' f|fa|ar|rm|ms|st|te|ea|ad|ds|s','farm','FRMSTTS','arms','tead','farmsteads'),
 (134561,'farmworker',' f|fa|ar|rm|mw|wo|or|rk|ke|er|r','farm','FRMWRKR','armw','orke','farmworker'),
 (134562,'farmworkers',' f|fa|ar|rm|mw|wo|or|rk|ke|er|rs|s','farm','FRMWRKRS','armw','rker','farmworker'),
 (134563,'farmyard',' f|fa|ar|rm|my|ya|ar|rd|d','farm','FRMYRT','army','myar','farmyard'),
 (134564,'farmyard manure',' f|fa|ar|rm|my|ya|ar|rd|d | m|ma|an|nu|ur|re|e','farm','FRMYRTMNR','army','anur','farmyard m'),
 (134565,'farmyards',' f|fa|ar|rm|my|ya|ar|rd|ds|s','farm','FRMYRTS','army','yard','farmyards'),
 (134566,'farnesene',' f|fa|ar|rn|ne|es|se|en|ne|e','farn','FRNSN','arne','esen','farnesene'),
 (134567,'farnesenes',' f|fa|ar|rn|ne|es|se|en|ne|es|s','farn','FRNSNS','arne','sene','farnesenes'),
 (134568,'farnesoic',' f|fa|ar|rn|ne|es|so|oi|ic|c','farn','FRNSK','arne','esoi','farnesoic'),
 (134569,'farnesoic acid',' f|fa|ar|rn|ne|es|so|oi|ic|c | a|ac|ci|id|d','farn','FRNSKST','arne',' aci','farnesoic');
INSERT INTO `m_spelling_dictionary` VALUES  (134570,'farnesoid X receptor',' f|fa|ar|rn|ne|es|so|oi|id|d | X|X | r|re|ec|ce|ep|pt|to|or|r','farn','FRNSTKSRSPTR','arne','epto','farnesoid'),
 (134571,'farnesoid X receptors',' f|fa|ar|rn|ne|es|so|oi|id|d | X|X | r|re|ec|ce|ep|pt|to|or|rs|s','farn','FRNSTKSRSPTRS','arne','ptor','farnesoid'),
 (134572,'farnesol',' f|fa|ar|rn|ne|es|so|ol|l','farn','FRNSL','arne','neso','farnesol'),
 (134573,'farnesyl',' f|fa|ar|rn|ne|es|sy|yl|l','farn','FRNSL','arne','nesy','farnesyl'),
 (134574,'farnesyl diphosphate',' f|fa|ar|rn|ne|es|sy|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','farn','FRNSLTFSFT','arne','phat','farnesyl d'),
 (134575,'farnesyl disphosphate',' f|fa|ar|rn|ne|es|sy|yl|l | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e','farn','FRNSLTSFSFT','arne','phat','farnesyl d'),
 (134576,'farnesyl disphosphate farnesyltransferase',' f|fa|ar|rn|ne|es|sy|yl|l | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e | f|fa|ar|rn|ne|es|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','farn','FRNSLTSFSFTFRNSLTRNSFRS','arne','eras','farnesyl d'),
 (134577,'farnesyl disphosphate synthase',' f|fa|ar|rn|ne|es|sy|yl|l | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','farn','FRNSLTSFSFTSN0S','arne','thas','farnesyl d');
INSERT INTO `m_spelling_dictionary` VALUES  (134578,'farnesyl methyl ester',' f|fa|ar|rn|ne|es|sy|yl|l | m|me|et|th|hy|yl|l | e|es|st|te|er|r','farn','FRNSLM0LSTR','arne','este','farnesyl m'),
 (134579,'farnesyl thiosalicylic acid',' f|fa|ar|rn|ne|es|sy|yl|l | t|th|hi|io|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','farn','FRNSL0SLSLKST','arne',' aci','farnesyl t'),
 (134580,'farnesyl thiotriazole',' f|fa|ar|rn|ne|es|sy|yl|l | t|th|hi|io|ot|tr|ri|ia|az|zo|ol|le|e','farn','FRNSL0TRSL','arne','azol','farnesyl t'),
 (134581,'farnesyl transferase',' f|fa|ar|rn|ne|es|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','farn','FRNSLTRNSFRS','arne','eras','farnesyl t'),
 (134582,'farnesyl-diphosphate kinase',' f|fa|ar|rn|ne|es|sy|yl|l-|-d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | k|ki|in|na|as|se|e','farn','FRNSLTFSFTKNS','arne','inas','farnesyl-d'),
 (134583,'farnesyl-disphosphate farnesyltransferase',' f|fa|ar|rn|ne|es|sy|yl|l-|-d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e | f|fa|ar|rn|ne|es|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','farn','FRNSLTSFSFTFRNSLTRNSFRS','arne','eras','farnesyl-d'),
 (134584,'farnesylacetate',' f|fa|ar|rn|ne|es|sy|yl|la|ac|ce|et|ta|at|te|e','farn','FRNSLSTT','arne','etat','farnesylac');
INSERT INTO `m_spelling_dictionary` VALUES  (134585,'farnesylacetone',' f|fa|ar|rn|ne|es|sy|yl|la|ac|ce|et|to|on|ne|e','farn','FRNSLSTN','arne','eton','farnesylac'),
 (134586,'farnesylamine',' f|fa|ar|rn|ne|es|sy|yl|la|am|mi|in|ne|e','farn','FRNSLMN','arne','amin','farnesylam'),
 (134587,'farnesylate',' f|fa|ar|rn|ne|es|sy|yl|la|at|te|e','farn','FRNSLT','arne','ylat','farnesylat'),
 (134588,'farnesylated',' f|fa|ar|rn|ne|es|sy|yl|la|at|te|ed|d','farn','FRNSLTT','arne','late','farnesylat'),
 (134589,'farnesylates',' f|fa|ar|rn|ne|es|sy|yl|la|at|te|es|s','farn','FRNSLTS','arne','late','farnesylat'),
 (134590,'farnesylating',' f|fa|ar|rn|ne|es|sy|yl|la|at|ti|in|ng|g','farn','FRNSLTNK','arne','atin','farnesylat'),
 (134591,'farnesylation',' f|fa|ar|rn|ne|es|sy|yl|la|at|ti|io|on|n','farn','FRNSLXN','arne','atio','farnesylat'),
 (134592,'farnesylations',' f|fa|ar|rn|ne|es|sy|yl|la|at|ti|io|on|ns|s','farn','FRNSLXNS','arne','tion','farnesylat'),
 (134593,'farnesyls',' f|fa|ar|rn|ne|es|sy|yl|ls|s','farn','FRNSLS','arne','esyl','farnesyls'),
 (134594,'farnesylthioacetic',' f|fa|ar|rn|ne|es|sy|yl|lt|th|hi|io|oa|ac|ce|et|ti|ic|c','farn','FRNSL0STK','arne','ceti','farnesylth');
INSERT INTO `m_spelling_dictionary` VALUES  (134595,'farnesylthioacetic acid',' f|fa|ar|rn|ne|es|sy|yl|lt|th|hi|io|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','farn','FRNSL0STKST','arne',' aci','farnesylth'),
 (134596,'farnesylthiosalicylic',' f|fa|ar|rn|ne|es|sy|yl|lt|th|hi|io|os|sa|al|li|ic|cy|yl|li|ic|c','farn','FRNSL0SLSLK','arne','cyli','farnesylth'),
 (134597,'farnesylthiosalicylic acid',' f|fa|ar|rn|ne|es|sy|yl|lt|th|hi|io|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','farn','FRNSL0SLSLKST','arne',' aci','farnesylth'),
 (134598,'farnesylthiotriazole',' f|fa|ar|rn|ne|es|sy|yl|lt|th|hi|io|ot|tr|ri|ia|az|zo|ol|le|e','farn','FRNSL0TRSL','arne','azol','farnesylth'),
 (134599,'farnesyltransferase',' f|fa|ar|rn|ne|es|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','farn','FRNSLTRNSFRS','arne','eras','farnesyltr'),
 (134600,'farnesyltranstransferase',' f|fa|ar|rn|ne|es|sy|yl|lt|tr|ra|an|ns|st|tr|ra|an|ns|sf|fe|er|ra|as|se|e','farn','FRNSLTRNSTRNSFRS','arne','eras','farnesyltr'),
 (134601,'Faroese',' F|Fa|ar|ro|oe|es|se|e','Faro','FRS','aroe','roes','Faroese'),
 (134602,'FARP',' F|FA|AR|RP|P','FARP','FRP','ARP','FARP','FARP');
INSERT INTO `m_spelling_dictionary` VALUES  (134603,'FaRP\'s','','','',NULL,NULL,''),
 (134604,'FaRPs',' F|Fa|aR|RP|Ps|s','FaRP','FRPS','aRPs','FaRP','FaRPs'),
 (134605,'farraginous',' f|fa|ar|rr|ra|ag|gi|in|no|ou|us|s','farr','FRJNS','arra','inou','farraginou'),
 (134606,'farreaching',' f|fa|ar|rr|re|ea|ac|ch|hi|in|ng|g','farr','FRXNK','arre','chin','farreachin'),
 (134607,'Farrell',' F|Fa|ar|rr|re|el|ll|l','Farr','FRL','arre','rrel','Farrell'),
 (134608,'Farrella repens',' F|Fa|ar|rr|re|el|ll|la|a | r|re|ep|pe|en|ns|s','Farr','FRLRPNS','arre','epen','Farrella r'),
 (134609,'Farrells',' F|Fa|ar|rr|re|el|ll|ls|s','Farr','FRLS','arre','rell','Farrells'),
 (134610,'farrerol',' f|fa|ar|rr|re|er|ro|ol|l','farr','FRRL','arre','rero','farrerol'),
 (134611,'farrier',' f|fa|ar|rr|ri|ie|er|r','farr','FRR','arri','rrie','farrier'),
 (134612,'farriers',' f|fa|ar|rr|ri|ie|er|rs|s','farr','FRRS','arri','rier','farriers'),
 (134613,'farrow',' f|fa|ar|rr|ro|ow|w','farr','FR','arro','arro','farrow'),
 (134614,'farrowed',' f|fa|ar|rr|ro|ow|we|ed|d','farr','FRWT','arro','rowe','farrowed');
INSERT INTO `m_spelling_dictionary` VALUES  (134615,'farrowing',' f|fa|ar|rr|ro|ow|wi|in|ng|g','farr','FRWNK','arro','owin','farrowing'),
 (134616,'farrowings',' f|fa|ar|rr|ro|ow|wi|in|ng|gs|s','farr','FRWNKS','arro','wing','farrowings'),
 (134617,'farrows',' f|fa|ar|rr|ro|ow|ws|s','farr','FRS','arro','rrow','farrows'),
 (134618,'Farrowsure',' F|Fa|ar|rr|ro|ow|ws|su|ur|re|e','Farr','FRSR','arro','wsur','Farrowsure'),
 (134619,'Farsi',' F|Fa|ar|rs|si|i','Fars','FRS','arsi','Fars','Farsi'),
 (134620,'farsighted',' f|fa|ar|rs|si|ig|gh|ht|te|ed|d','fars','FRSFTT','arsi','ghte','farsighted'),
 (134621,'farsightedness',' f|fa|ar|rs|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','fars','FRSFTTNS','arsi','dnes','farsighted'),
 (134622,'fart',' f|fa|ar|rt|t','fart','FRT','art','fart','fart'),
 (134623,'farted',' f|fa|ar|rt|te|ed|d','fart','FRTT','arte','arte','farted'),
 (134624,'farther',' f|fa|ar|rt|th|he|er|r','fart','FR0R','arth','rthe','farther'),
 (134625,'farting',' f|fa|ar|rt|ti|in|ng|g','fart','FRTNK','arti','rtin','farting'),
 (134626,'farts',' f|fa|ar|rt|ts|s','fart','FRTS','arts','fart','farts');
INSERT INTO `m_spelling_dictionary` VALUES  (134627,'Farysia',' F|Fa|ar|ry|ys|si|ia|a','Fary','FRX','arys','rysi','Farysia'),
 (134628,'FAs',' F|FA|As|s','FAs','FS','As','FAs','FAs'),
 (134629,'FAS\'s','','','',NULL,NULL,''),
 (134630,'fascia',' f|fa|as|sc|ci|ia|a','fasc','FSX','asci','asci','fascia'),
 (134631,'fascia antebrachii',' f|fa|as|sc|ci|ia|a | a|an|nt|te|eb|br|ra|ac|ch|hi|ii|i','fasc','FSXNTBRX','asci','achi','fascia ant'),
 (134632,'fascia axillaris',' f|fa|as|sc|ci|ia|a | a|ax|xi|il|ll|la|ar|ri|is|s','fasc','FSXKSLRS','asci','lari','fascia axi'),
 (134633,'fascia buccopharyngealis',' f|fa|as|sc|ci|ia|a | b|bu|uc|cc|co|op|ph|ha|ar|ry|yn|ng|ge|ea|al|li|is|s','fasc','FSXBKKFRNJLS','asci','eali','fascia buc'),
 (134634,'fascia cervicalis',' f|fa|as|sc|ci|ia|a | c|ce|er|rv|vi|ic|ca|al|li|is|s','fasc','FSXSRFKLS','asci','cali','fascia cer'),
 (134635,'fascia clavipectoralis',' f|fa|as|sc|ci|ia|a | c|cl|la|av|vi|ip|pe|ec|ct|to|or|ra|al|li|is|s','fasc','FSXKLFPKTRLS','asci','rali','fascia cla'),
 (134636,'fascia clitoridis',' f|fa|as|sc|ci|ia|a | c|cl|li|it|to|or|ri|id|di|is|s','fasc','FSXKLTRTS','asci','ridi','fascia cli');
INSERT INTO `m_spelling_dictionary` VALUES  (134637,'fascia colli',' f|fa|as|sc|ci|ia|a | c|co|ol|ll|li|i','fasc','FSXKL','asci','coll','fascia col'),
 (134638,'fascia cremasterica',' f|fa|as|sc|ci|ia|a | c|cr|re|em|ma|as|st|te|er|ri|ic|ca|a','fasc','FSXKRMSTRK','asci','eric','fascia cre'),
 (134639,'fascia cribrosa',' f|fa|as|sc|ci|ia|a | c|cr|ri|ib|br|ro|os|sa|a','fasc','FSXKRBRS','asci','bros','fascia cri'),
 (134640,'fascia cruris',' f|fa|as|sc|ci|ia|a | c|cr|ru|ur|ri|is|s','fasc','FSXKRRS','asci','ruri','fascia cru'),
 (134641,'fascia cruris superficialis',' f|fa|as|sc|ci|ia|a | c|cr|ru|ur|ri|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','fasc','FSXKRRSSPRFXLS','asci','iali','fascia cru'),
 (134642,'fascia deltoidea',' f|fa|as|sc|ci|ia|a | d|de|el|lt|to|oi|id|de|ea|a','fasc','FSXTLTT','asci','oide','fascia del'),
 (134643,'fascia dentata',' f|fa|as|sc|ci|ia|a | d|de|en|nt|ta|at|ta|a','fasc','FSXTNTT','asci','ntat','fascia den'),
 (134644,'fascia diaphragmatis pelvis inferior',' f|fa|as|sc|ci|ia|a | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|is|s | p|pe|el|lv|vi|is|s | i|in|nf|fe|er|ri|io|or|r','fasc','FSXTFRKMTSPLFSNFRR','asci','erio','fascia dia'),
 (134645,'fascia diaphragmatis pelvis superior',' f|fa|as|sc|ci|ia|a | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|is|s | p|pe|el|lv|vi|is|s | s|su|up|pe|er|ri|io|or|r','fasc','FSXTFRKMTSPLFSSPRR','asci','erio','fascia dia');
INSERT INTO `m_spelling_dictionary` VALUES  (134646,'fascia dorsalis manus',' f|fa|as|sc|ci|ia|a | d|do|or|rs|sa|al|li|is|s | m|ma|an|nu|us|s','fasc','FSXTRSLSMNS','asci','manu','fascia dor'),
 (134647,'fascia dorsalis pedis',' f|fa|as|sc|ci|ia|a | d|do|or|rs|sa|al|li|is|s | p|pe|ed|di|is|s','fasc','FSXTRSLSPTS','asci','pedi','fascia dor'),
 (134648,'fascia endopelvina',' f|fa|as|sc|ci|ia|a | e|en|nd|do|op|pe|el|lv|vi|in|na|a','fasc','FSXNTPLFN','asci','lvin','fascia end'),
 (134649,'fascia endothoracica',' f|fa|as|sc|ci|ia|a | e|en|nd|do|ot|th|ho|or|ra|ac|ci|ic|ca|a','fasc','FSXNT0RSK','asci','acic','fascia end'),
 (134650,'fascia extraperitonealis',' f|fa|as|sc|ci|ia|a | e|ex|xt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|li|is|s','fasc','FSXKSTRPRTNLS','asci','eali','fascia ext'),
 (134651,'fascia graft',' f|fa|as|sc|ci|ia|a | g|gr|ra|af|ft|t','fasc','FSXKRFT','asci','graf','fascia gra'),
 (134652,'fascia grafts',' f|fa|as|sc|ci|ia|a | g|gr|ra|af|ft|ts|s','fasc','FSXKRFTS','asci','raft','fascia gra'),
 (134653,'fascia iliaca',' f|fa|as|sc|ci|ia|a | i|il|li|ia|ac|ca|a','fasc','FSXLK','asci','liac','fascia ili');
INSERT INTO `m_spelling_dictionary` VALUES  (134654,'fascia lata',' f|fa|as|sc|ci|ia|a | l|la|at|ta|a','fasc','FSXLT','asci',' lat','fascia lat'),
 (134655,'fascia obturatoria',' f|fa|as|sc|ci|ia|a | o|ob|bt|tu|ur|ra|at|to|or|ri|ia|a','fasc','FSXBTRTR','asci','tori','fascia obt'),
 (134656,'fascia of forearm',' f|fa|as|sc|ci|ia|a | o|of|f | f|fo|or|re|ea|ar|rm|m','fasc','FSXFFRRM','asci','rear','fascia of'),
 (134657,'fascia pelvis',' f|fa|as|sc|ci|ia|a | p|pe|el|lv|vi|is|s','fasc','FSXPLFS','asci','elvi','fascia pel'),
 (134658,'fascia pelvis parietalis',' f|fa|as|sc|ci|ia|a | p|pe|el|lv|vi|is|s | p|pa|ar|ri|ie|et|ta|al|li|is|s','fasc','FSXPLFSPRTLS','asci','tali','fascia pel'),
 (134659,'fascia pelvis visceralis',' f|fa|as|sc|ci|ia|a | p|pe|el|lv|vi|is|s | v|vi|is|sc|ce|er|ra|al|li|is|s','fasc','FSXPLFSFSRLS','asci','rali','fascia pel'),
 (134660,'fascia penis profunda',' f|fa|as|sc|ci|ia|a | p|pe|en|ni|is|s | p|pr|ro|of|fu|un|nd|da|a','fasc','FSXPNSPRFNT','asci','fund','fascia pen'),
 (134661,'fascia penis superficialis',' f|fa|as|sc|ci|ia|a | p|pe|en|ni|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','fasc','FSXPNSSPRFXLS','asci','iali','fascia pen');
INSERT INTO `m_spelling_dictionary` VALUES  (134662,'fascia perinei superficialis',' f|fa|as|sc|ci|ia|a | p|pe|er|ri|in|ne|ei|i | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','fasc','FSXPRNSPRFXLS','asci','iali','fascia per'),
 (134663,'fascia peritoneoperinealis',' f|fa|as|sc|ci|ia|a | p|pe|er|ri|it|to|on|ne|eo|op|pe|er|ri|in|ne|ea|al|li|is|s','fasc','FSXPRTNPRNLS','asci','eali','fascia per'),
 (134664,'fascia pharyngobasilaris',' f|fa|as|sc|ci|ia|a | p|ph|ha|ar|ry|yn|ng|go|ob|ba|as|si|il|la|ar|ri|is|s','fasc','FSXFRNKBSLRS','asci','lari','fascia pha'),
 (134665,'fascia phrenicopleuralis',' f|fa|as|sc|ci|ia|a | p|ph|hr|re|en|ni|ic|co|op|pl|le|eu|ur|ra|al|li|is|s','fasc','FSXFRNKPLRLS','asci','rali','fascia phr'),
 (134666,'fascia renalis',' f|fa|as|sc|ci|ia|a | r|re|en|na|al|li|is|s','fasc','FSXRNLS','asci','nali','fascia ren'),
 (134667,'fascia spermatica externa',' f|fa|as|sc|ci|ia|a | s|sp|pe|er|rm|ma|at|ti|ic|ca|a | e|ex|xt|te|er|rn|na|a','fasc','FSXSPRMTKKSTRN','asci','tern','fascia spe'),
 (134668,'fascia spermatica interna',' f|fa|as|sc|ci|ia|a | s|sp|pe|er|rm|ma|at|ti|ic|ca|a | i|in|nt|te|er|rn|na|a','fasc','FSXSPRMTKNTRN','asci','tern','fascia spe');
INSERT INTO `m_spelling_dictionary` VALUES  (134669,'fascia thoracolumbalis',' f|fa|as|sc|ci|ia|a | t|th|ho|or|ra|ac|co|ol|lu|um|mb|ba|al|li|is|s','fasc','FSX0RKLMLS','asci','bali','fascia tho'),
 (134670,'fascia transversalis',' f|fa|as|sc|ci|ia|a | t|tr|ra|an|ns|sv|ve|er|rs|sa|al|li|is|s','fasc','FSXTRNSFRSLS','asci','sali','fascia tra'),
 (134671,'fasciae',' f|fa|as|sc|ci|ia|ae|e','fasc','FSX','asci','scia','fasciae'),
 (134672,'fascial',' f|fa|as|sc|ci|ia|al|l','fasc','FSXL','asci','scia','fascial'),
 (134673,'fascial fibro-sarcoma',' f|fa|as|sc|ci|ia|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','fasc','FSXLFBRSRKM','asci','rcom','fascial fi'),
 (134674,'fascial fibro-sarcomas',' f|fa|as|sc|ci|ia|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','fasc','FSXLFBRSRKMS','asci','coma','fascial fi'),
 (134675,'fascial fibro-sarcomata',' f|fa|as|sc|ci|ia|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','fasc','FSXLFBRSRKMT','asci','omat','fascial fi'),
 (134676,'fascial fibrosarcoma',' f|fa|as|sc|ci|ia|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','fasc','FSXLFBRSRKM','asci','rcom','fascial fi'),
 (134677,'fascial fibrosarcomas',' f|fa|as|sc|ci|ia|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','fasc','FSXLFBRSRKMS','asci','coma','fascial fi');
INSERT INTO `m_spelling_dictionary` VALUES  (134678,'fascial fibrosarcomata',' f|fa|as|sc|ci|ia|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','fasc','FSXLFBRSRKMT','asci','omat','fascial fi'),
 (134679,'fascial sarcoma',' f|fa|as|sc|ci|ia|al|l | s|sa|ar|rc|co|om|ma|a','fasc','FSXLSRKM','asci','rcom','fascial sa'),
 (134680,'fascial sarcomas',' f|fa|as|sc|ci|ia|al|l | s|sa|ar|rc|co|om|ma|as|s','fasc','FSXLSRKMS','asci','coma','fascial sa'),
 (134681,'fascial sarcomata',' f|fa|as|sc|ci|ia|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','fasc','FSXLSRKMT','asci','omat','fascial sa'),
 (134682,'fascias',' f|fa|as|sc|ci|ia|as|s','fasc','FSXS','asci','scia','fascias'),
 (134683,'fascicle',' f|fa|as|sc|ci|ic|cl|le|e','fasc','FSKL','asci','cicl','fascicle'),
 (134684,'fascicles',' f|fa|as|sc|ci|ic|cl|le|es|s','fasc','FSKLS','asci','icle','fascicles'),
 (134685,'fasciclin',' f|fa|as|sc|ci|ic|cl|li|in|n','fasc','FSKLN','asci','icli','fasciclin'),
 (134686,'fasciclin I',' f|fa|as|sc|ci|ic|cl|li|in|n | I|I','fasc','FSKLN','asci','lin','fasciclin'),
 (134687,'fasciclin II',' f|fa|as|sc|ci|ic|cl|li|in|n | I|II|I','fasc','FSKLN','asci','in I','fasciclin');
INSERT INTO `m_spelling_dictionary` VALUES  (134688,'fasciclin III',' f|fa|as|sc|ci|ic|cl|li|in|n | I|II|II|I','fasc','FSKLN','asci','n II','fasciclin'),
 (134689,'fasciclins',' f|fa|as|sc|ci|ic|cl|li|in|ns|s','fasc','FSKLNS','asci','clin','fasciclins'),
 (134690,'fascicular',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r','fasc','FSKLR','asci','cula','fascicular'),
 (134691,'fascicular block',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','fasc','FSKLRBLK','asci','bloc','fascicular'),
 (134692,'fascicular blocks',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','fasc','FSKLRBLKS','asci','lock','fascicular'),
 (134693,'fascicular keratitides',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | k|ke|er|ra|at|ti|it|ti|id|de|es|s','fasc','FSKLRKRTTTS','asci','tide','fascicular'),
 (134694,'fascicular keratitis',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | k|ke|er|ra|at|ti|it|ti|is|s','fasc','FSKLRKRTTS','asci','titi','fascicular'),
 (134695,'fascicular lymphosarcoma',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','fasc','FSKLRLMFSRKM','asci','rcom','fascicular'),
 (134696,'fascicular lymphosarcomas',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','fasc','FSKLRLMFSRKMS','asci','coma','fascicular');
INSERT INTO `m_spelling_dictionary` VALUES  (134697,'fascicular lymphosarcomata',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','fasc','FSKLRLMFSRKMT','asci','omat','fascicular'),
 (134698,'fascicular neuroma',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | n|ne|eu|ur|ro|om|ma|a','fasc','FSKLRNRM','asci','urom','fascicular'),
 (134699,'fascicular neuromas',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | n|ne|eu|ur|ro|om|ma|as|s','fasc','FSKLRNRMS','asci','roma','fascicular'),
 (134700,'fascicular neuromata',' f|fa|as|sc|ci|ic|cu|ul|la|ar|r | n|ne|eu|ur|ro|om|ma|at|ta|a','fasc','FSKLRNRMT','asci','omat','fascicular'),
 (134701,'fasciculate',' f|fa|as|sc|ci|ic|cu|ul|la|at|te|e','fasc','FSKLT','asci','ulat','fasciculat'),
 (134702,'fasciculated',' f|fa|as|sc|ci|ic|cu|ul|la|at|te|ed|d','fasc','FSKLTT','asci','late','fasciculat'),
 (134703,'fasciculation',' f|fa|as|sc|ci|ic|cu|ul|la|at|ti|io|on|n','fasc','FSKLXN','asci','atio','fasciculat'),
 (134704,'fasciculations',' f|fa|as|sc|ci|ic|cu|ul|la|at|ti|io|on|ns|s','fasc','FSKLXNS','asci','tion','fasciculat'),
 (134705,'fasciculi',' f|fa|as|sc|ci|ic|cu|ul|li|i','fasc','FSKL','asci','icul','fasciculi');
INSERT INTO `m_spelling_dictionary` VALUES  (134706,'fasciculi laterales pontis',' f|fa|as|sc|ci|ic|cu|ul|li|i | l|la|at|te|er|ra|al|le|es|s | p|po|on|nt|ti|is|s','fasc','FSKLLTRLSPNTS','asci','onti','fasciculi'),
 (134707,'fasciculin',' f|fa|as|sc|ci|ic|cu|ul|li|in|n','fasc','FSKLN','asci','culi','fasciculin'),
 (134708,'fasciculins',' f|fa|as|sc|ci|ic|cu|ul|li|in|ns|s','fasc','FSKLNS','asci','ulin','fasciculin'),
 (134709,'Fasciculipora ramosa',' F|Fa|as|sc|ci|ic|cu|ul|li|ip|po|or|ra|a | r|ra|am|mo|os|sa|a','Fasc','FSKLPRRMS','asci','amos','Fasciculip'),
 (134710,'fasciculo-ventricular',' f|fa|as|sc|ci|ic|cu|ul|lo|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','fasc','FSKLFNTRKLR','asci','cula','fasciculo-'),
 (134711,'fasciculoventricular',' f|fa|as|sc|ci|ic|cu|ul|lo|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','fasc','FSKLFNTRKLR','asci','cula','fasciculov'),
 (134712,'fasciculus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s','fasc','FSKLS','asci','culu','fasciculus'),
 (134713,'fasciculus arcuatus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | a|ar|rc|cu|ua|at|tu|us|s','fasc','FSKLSRKTS','asci','uatu','fasciculus'),
 (134714,'fasciculus atrioventricularis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s','fasc','FSKLSTRFNTRKLRS','asci','lari','fasciculus');
INSERT INTO `m_spelling_dictionary` VALUES  (134715,'fasciculus cuneatus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | c|cu|un|ne|ea|at|tu|us|s','fasc','FSKLSKNTS','asci','eatu','fasciculus'),
 (134716,'fasciculus dorsolateralis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | d|do|or|rs|so|ol|la|at|te|er|ra|al|li|is|s','fasc','FSKLSTRSLTRLS','asci','rali','fasciculus'),
 (134717,'fasciculus fastigio-vestibularis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | f|fa|as|st|ti|ig|gi|io|o-|-v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s','fasc','FSKLSFSTJFSTBLRS','asci','lari','fasciculus'),
 (134718,'fasciculus gracilis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | g|gr|ra|ac|ci|il|li|is|s','fasc','FSKLSKRSLS','asci','cili','fasciculus'),
 (134719,'fasciculus interfascicularis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | i|in|nt|te|er|rf|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','fasc','FSKLSNTRFSKLRS','asci','lari','fasciculus'),
 (134720,'fasciculus longitudinalis dorsalis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | d|do|or|rs|sa|al|li|is|s','fasc','FSKLSLNJTTNLSTRSLS','asci','sali','fasciculus'),
 (134721,'fasciculus longitudinalis lateralis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','fasc','FSKLSLNJTTNLSLTRLS','asci','rali','fasciculus');
INSERT INTO `m_spelling_dictionary` VALUES  (134722,'fasciculus longitudinalis medialis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | m|me|ed|di|ia|al|li|is|s','fasc','FSKLSLNJTTNLSMTLS','asci','iali','fasciculus'),
 (134723,'fasciculus longitudinalis telencephali medialis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | t|te|el|le|en|nc|ce|ep|ph|ha|al|li|i | m|me|ed|di|ia|al|li|is|s','fasc','FSKLSLNJTTNLSTLNSFLMTLS','asci','iali','fasciculus'),
 (134724,'fasciculus mamillo-thalamicus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | m|ma|am|mi|il|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|cu|us|s','fasc','FSKLSMML0LMKS','asci','micu','fasciculus'),
 (134725,'fasciculus mamillotegmentalis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | m|ma|am|mi|il|ll|lo|ot|te|eg|gm|me|en|nt|ta|al|li|is|s','fasc','FSKLSMMLTKMNTLS','asci','tali','fasciculus'),
 (134726,'fasciculus mamillothalamicus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | m|ma|am|mi|il|ll|lo|ot|th|ha|al|la|am|mi|ic|cu|us|s','fasc','FSKLSMML0LMKS','asci','micu','fasciculus'),
 (134727,'fasciculus olfactorius',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | o|ol|lf|fa|ac|ct|to|or|ri|iu|us|s','fasc','FSKLSLFKTRS','asci','oriu','fasciculus');
INSERT INTO `m_spelling_dictionary` VALUES  (134728,'fasciculus prosencephalicus medialis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | p|pr|ro|os|se|en|nc|ce|ep|ph|ha|al|li|ic|cu|us|s | m|me|ed|di|ia|al|li|is|s','fasc','FSKLSPRSNSFLKSMTLS','asci','iali','fasciculus'),
 (134729,'fasciculus retroflexus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | r|re|et|tr|ro|of|fl|le|ex|xu|us|s','fasc','FSKLSRTRFLKSS','asci','lexu','fasciculus'),
 (134730,'fasciculus septo-amygdalicus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | s|se|ep|pt|to|o-|-a|am|my|yg|gd|da|al|li|ic|cu|us|s','fasc','FSKLSSPTMKTLKS','asci','licu','fasciculus'),
 (134731,'fasciculus septomarginalis',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | s|se|ep|pt|to|om|ma|ar|rg|gi|in|na|al|li|is|s','fasc','FSKLSSPTMRJNLS','asci','nali','fasciculus'),
 (134732,'fasciculus thalamicus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s','fasc','FSKLS0LMKS','asci','micu','fasciculus'),
 (134733,'fasciculus thalamicus hypothalami',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','fasc','FSKLS0LMKSP0LM','asci','alam','fasciculus'),
 (134734,'fasciculus uncinatus',' f|fa|as|sc|ci|ic|cu|ul|lu|us|s | u|un|nc|ci|in|na|at|tu|us|s','fasc','FSKLSNSNTS','asci','natu','fasciculus');
INSERT INTO `m_spelling_dictionary` VALUES  (134735,'fasciectomies',' f|fa|as|sc|ci|ie|ec|ct|to|om|mi|ie|es|s','fasc','FSKTMS','asci','omie','fasciectom'),
 (134736,'fasciectomy',' f|fa|as|sc|ci|ie|ec|ct|to|om|my|y','fasc','FSKTM','asci','ctom','fasciectom'),
 (134737,'fasciitides',' f|fa|as|sc|ci|ii|it|ti|id|de|es|s','fasc','FSTTS','asci','tide','fasciitide'),
 (134738,'fasciitis',' f|fa|as|sc|ci|ii|it|ti|is|s','fasc','FSTS','asci','iiti','fasciitis'),
 (134739,'fascilitis',' f|fa|as|sc|ci|il|li|it|ti|is|s','fasc','FSLTS','asci','liti','fascilitis'),
 (134740,'fascin',' f|fa|as|sc|ci|in|n','fasc','FSN','asci','asci','fascin'),
 (134741,'fascinate',' f|fa|as|sc|ci|in|na|at|te|e','fasc','FSNT','asci','inat','fascinate'),
 (134742,'fascinated',' f|fa|as|sc|ci|in|na|at|te|ed|d','fasc','FSNTT','asci','nate','fascinated'),
 (134743,'fascinates',' f|fa|as|sc|ci|in|na|at|te|es|s','fasc','FSNTS','asci','nate','fascinates'),
 (134744,'fascinating',' f|fa|as|sc|ci|in|na|at|ti|in|ng|g','fasc','FSNTNK','asci','atin','fascinatin'),
 (134745,'fascination',' f|fa|as|sc|ci|in|na|at|ti|io|on|n','fasc','FSNXN','asci','atio','fascinatio');
INSERT INTO `m_spelling_dictionary` VALUES  (134746,'fascinations',' f|fa|as|sc|ci|in|na|at|ti|io|on|ns|s','fasc','FSNXNS','asci','tion','fascinatio'),
 (134747,'fascio-cutan',' f|fa|as|sc|ci|io|o-|-c|cu|ut|ta|an|n','fasc','FSKTN','asci','cuta','fascio-cut'),
 (134748,'fasciocutan',' f|fa|as|sc|ci|io|oc|cu|ut|ta|an|n','fasc','FSKTN','asci','cuta','fasciocuta'),
 (134749,'fasciocutaneous',' f|fa|as|sc|ci|io|oc|cu|ut|ta|an|ne|eo|ou|us|s','fasc','FSKTNS','asci','neou','fasciocuta'),
 (134750,'fasciodeses',' f|fa|as|sc|ci|io|od|de|es|se|es|s','fasc','FSTSS','asci','dese','fasciodese'),
 (134751,'fasciodesis',' f|fa|as|sc|ci|io|od|de|es|si|is|s','fasc','FSTSS','asci','desi','fasciodesi'),
 (134752,'fasciola',' f|fa|as|sc|ci|io|ol|la|a','fasc','FSL','asci','ciol','fasciola'),
 (134753,'fasciola cinerea',' f|fa|as|sc|ci|io|ol|la|a | c|ci|in|ne|er|re|ea|a','fasc','FSLSNR','asci','nere','fasciola c'),
 (134754,'Fasciola gigantica',' F|Fa|as|sc|ci|io|ol|la|a | g|gi|ig|ga|an|nt|ti|ic|ca|a','Fasc','FSLJKNTK','asci','ntic','Fasciola g'),
 (134755,'Fasciola hepatica',' F|Fa|as|sc|ci|io|ol|la|a | h|he|ep|pa|at|ti|ic|ca|a','Fasc','FSLHPTK','asci','atic','Fasciola h');
INSERT INTO `m_spelling_dictionary` VALUES  (134756,'Fasciola indica',' F|Fa|as|sc|ci|io|ol|la|a | i|in|nd|di|ic|ca|a','Fasc','FSLNTK','asci','ndic','Fasciola i'),
 (134757,'Fasciola lanceolata',' F|Fa|as|sc|ci|io|ol|la|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Fasc','FSLLNSLT','asci','olat','Fasciola l'),
 (134758,'fasciolae',' f|fa|as|sc|ci|io|ol|la|ae|e','fasc','FSL','asci','iola','fasciolae'),
 (134759,'fasciolar',' f|fa|as|sc|ci|io|ol|la|ar|r','fasc','FSLR','asci','iola','fasciolar'),
 (134760,'Fasciolaria',' F|Fa|as|sc|ci|io|ol|la|ar|ri|ia|a','Fasc','FSLR','asci','lari','Fasciolari'),
 (134761,'Fasciolaria lignaria',' F|Fa|as|sc|ci|io|ol|la|ar|ri|ia|a | l|li|ig|gn|na|ar|ri|ia|a','Fasc','FSLRLKNR','asci','nari','Fasciolari'),
 (134762,'Fasciolaria lilium',' F|Fa|as|sc|ci|io|ol|la|ar|ri|ia|a | l|li|il|li|iu|um|m','Fasc','FSLRLLM','asci','iliu','Fasciolari'),
 (134763,'Fasciolaria lilium hunteria',' F|Fa|as|sc|ci|io|ol|la|ar|ri|ia|a | l|li|il|li|iu|um|m | h|hu|un|nt|te|er|ri|ia|a','Fasc','FSLRLLMHNTR','asci','teri','Fasciolari'),
 (134764,'Fasciolaria tulipa',' F|Fa|as|sc|ci|io|ol|la|ar|ri|ia|a | t|tu|ul|li|ip|pa|a','Fasc','FSLRTLP','asci','ulip','Fasciolari');
INSERT INTO `m_spelling_dictionary` VALUES  (134765,'Fasciolariidae',' F|Fa|as|sc|ci|io|ol|la|ar|ri|ii|id|da|ae|e','Fasc','FSLRT','asci','iida','Fasciolari'),
 (134766,'Fascioletta',' F|Fa|as|sc|ci|io|ol|le|et|tt|ta|a','Fasc','FSLT','asci','lett','Fasciolett'),
 (134767,'Fascioletta ilocanum',' F|Fa|as|sc|ci|io|ol|le|et|tt|ta|a | i|il|lo|oc|ca|an|nu|um|m','Fasc','FSLTLKNM','asci','canu','Fasciolett'),
 (134768,'fascioliases',' f|fa|as|sc|ci|io|ol|li|ia|as|se|es|s','fasc','FSLSS','asci','iase','fasciolias'),
 (134769,'fascioliasis',' f|fa|as|sc|ci|io|ol|li|ia|as|si|is|s','fasc','FSLSS','asci','iasi','fasciolias'),
 (134770,'fasciolicidal',' f|fa|as|sc|ci|io|ol|li|ic|ci|id|da|al|l','fasc','FSLSTL','asci','cida','fasciolici'),
 (134771,'Fasciolidae',' F|Fa|as|sc|ci|io|ol|li|id|da|ae|e','Fasc','FSLT','asci','lida','Fasciolida'),
 (134772,'Fascioloides',' F|Fa|as|sc|ci|io|ol|lo|oi|id|de|es|s','Fasc','FSLTS','asci','oide','Fascioloid'),
 (134773,'Fascioloides magna',' F|Fa|as|sc|ci|io|ol|lo|oi|id|de|es|s | m|ma|ag|gn|na|a','Fasc','FSLTSMKN','asci','magn','Fascioloid'),
 (134774,'fascioloidiases',' f|fa|as|sc|ci|io|ol|lo|oi|id|di|ia|as|se|es|s','fasc','FSLTSS','asci','iase','fascioloid');
INSERT INTO `m_spelling_dictionary` VALUES  (134775,'fascioloidiasis',' f|fa|as|sc|ci|io|ol|lo|oi|id|di|ia|as|si|is|s','fasc','FSLTSS','asci','iasi','fascioloid'),
 (134776,'fasciolopsiases',' f|fa|as|sc|ci|io|ol|lo|op|ps|si|ia|as|se|es|s','fasc','FSLPXSS','asci','iase','fasciolops'),
 (134777,'fasciolopsiasis',' f|fa|as|sc|ci|io|ol|lo|op|ps|si|ia|as|si|is|s','fasc','FSLPXSS','asci','iasi','fasciolops'),
 (134778,'fasciolopsioses',' f|fa|as|sc|ci|io|ol|lo|op|ps|si|io|os|se|es|s','fasc','FSLPXSS','asci','iose','fasciolops'),
 (134779,'fasciolopsiosis',' f|fa|as|sc|ci|io|ol|lo|op|ps|si|io|os|si|is|s','fasc','FSLPXSS','asci','iosi','fasciolops'),
 (134780,'Fasciolopsis',' F|Fa|as|sc|ci|io|ol|lo|op|ps|si|is|s','Fasc','FSLPSS','asci','opsi','Fasciolops'),
 (134781,'Fasciolopsis buski',' F|Fa|as|sc|ci|io|ol|lo|op|ps|si|is|s | b|bu|us|sk|ki|i','Fasc','FSLPSSBSK','asci','busk','Fasciolops'),
 (134782,'fascioloses',' f|fa|as|sc|ci|io|ol|lo|os|se|es|s','fasc','FSLSS','asci','lose','fasciolose'),
 (134783,'fasciolosis',' f|fa|as|sc|ci|io|ol|lo|os|si|is|s','fasc','FSLSS','asci','losi','fasciolosi');
INSERT INTO `m_spelling_dictionary` VALUES  (134784,'fascioplasties',' f|fa|as|sc|ci|io|op|pl|la|as|st|ti|ie|es|s','fasc','FSPLSTS','asci','stie','fascioplas'),
 (134785,'fascioplasty',' f|fa|as|sc|ci|io|op|pl|la|as|st|ty|y','fasc','FSPLST','asci','last','fascioplas'),
 (134786,'fasciorrhaphies',' f|fa|as|sc|ci|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','fasc','FSRHFS','asci','phie','fasciorrha'),
 (134787,'fasciorrhaphy',' f|fa|as|sc|ci|io|or|rr|rh|ha|ap|ph|hy|y','fasc','FSRHF','asci','haph','fasciorrha'),
 (134788,'fascioscapulohumeral',' f|fa|as|sc|ci|io|os|sc|ca|ap|pu|ul|lo|oh|hu|um|me|er|ra|al|l','fasc','FSSKPLHMRL','asci','mera','fascioscap'),
 (134789,'fasciotomies',' f|fa|as|sc|ci|io|ot|to|om|mi|ie|es|s','fasc','FSTMS','asci','omie','fasciotomi'),
 (134790,'fasciotomy',' f|fa|as|sc|ci|io|ot|to|om|my|y','fasc','FSTM','asci','otom','fasciotomy'),
 (134791,'Fascism',' F|Fa|as|sc|ci|is|sm|m','Fasc','FSSM','asci','scis','Fascism'),
 (134792,'Fascist',' F|Fa|as|sc|ci|is|st|t','Fasc','FSST','asci','scis','Fascist'),
 (134793,'fascistic',' f|fa|as|sc|ci|is|st|ti|ic|c','fasc','FSSTK','asci','isti','fascistic');
INSERT INTO `m_spelling_dictionary` VALUES  (134794,'Fascists',' F|Fa|as|sc|ci|is|st|ts|s','Fasc','FSSTS','asci','cist','Fascists'),
 (134795,'fascitides',' f|fa|as|sc|ci|it|ti|id|de|es|s','fasc','FSTTS','asci','tide','fascitides'),
 (134796,'fascitis',' f|fa|as|sc|ci|it|ti|is|s','fasc','FSTS','asci','citi','fascitis'),
 (134797,'fashion',' f|fa|as|sh|hi|io|on|n','fash','FXN','ashi','shio','fashion'),
 (134798,'fashionable',' f|fa|as|sh|hi|io|on|na|ab|bl|le|e','fash','FXNBL','ashi','nabl','fashionabl'),
 (134799,'fashioned',' f|fa|as|sh|hi|io|on|ne|ed|d','fash','FXNT','ashi','ione','fashioned'),
 (134800,'fashioning',' f|fa|as|sh|hi|io|on|ni|in|ng|g','fash','FXNNK','ashi','onin','fashioning'),
 (134801,'fashions',' f|fa|as|sh|hi|io|on|ns|s','fash','FXNS','ashi','hion','fashions'),
 (134802,'fasinex',' f|fa|as|si|in|ne|ex|x','fasi','FSNKS','asin','sine','fasinex'),
 (134803,'FASs',' F|FA|AS|Ss|s','FASs','FS','ASs','FASs','FASs'),
 (134804,'FASS\'s','','','',NULL,NULL,''),
 (134805,'Fasses',' F|Fa|as|ss|se|es|s','Fass','FSS','asse','asse','Fasses'),
 (134806,'FASSs',' F|FA|AS|SS|Ss|s','FASS','FS','ASSs','FASS','FASSs');
INSERT INTO `m_spelling_dictionary` VALUES  (134807,'fast',' f|fa|as|st|t','fast','FST','ast','fast','fast'),
 (134808,'fast atom bombardment mass spectrometries',' f|fa|as|st|t | a|at|to|om|m | b|bo|om|mb|ba|ar|rd|dm|me|en|nt|t | m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','fast','FSTTMBMRTMNTMSSPKTRMTRS','ast','trie','fast atom'),
 (134809,'fast atom bombardment mass spectrometry',' f|fa|as|st|t | a|at|to|om|m | b|bo|om|mb|ba|ar|rd|dm|me|en|nt|t | m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','fast','FSTTMBMRTMNTMSSPKTRMTR','ast','metr','fast atom'),
 (134810,'fast atom bombardment-mass spectrometries',' f|fa|as|st|t | a|at|to|om|m | b|bo|om|mb|ba|ar|rd|dm|me|en|nt|t-|-m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','fast','FSTTMBMRTMNTMSSPKTRMTRS','ast','trie','fast atom'),
 (134811,'fast atom bombardment-mass spectrometry',' f|fa|as|st|t | a|at|to|om|m | b|bo|om|mb|ba|ar|rd|dm|me|en|nt|t-|-m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','fast','FSTTMBMRTMNTMSSPKTRMTR','ast','metr','fast atom'),
 (134812,'fast food',' f|fa|as|st|t | f|fo|oo|od|d','fast','FSTFT','ast',' foo','fast food');
INSERT INTO `m_spelling_dictionary` VALUES  (134813,'fast green',' f|fa|as|st|t | g|gr|re|ee|en|n','fast','FSTKRN','ast','gree','fast green'),
 (134814,'fast neutron',' f|fa|as|st|t | n|ne|eu|ut|tr|ro|on|n','fast','FSTNTRN','ast','utro','fast neutr'),
 (134815,'fast neutrons',' f|fa|as|st|t | n|ne|eu|ut|tr|ro|on|ns|s','fast','FSTNTRNS','ast','tron','fast neutr'),
 (134816,'fast protein liquid chromatographies',' f|fa|as|st|t | p|pr|ro|ot|te|ei|in|n | l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','fast','FSTPRTNLKTXRMTKRFS','ast','phie','fast prote'),
 (134817,'fast protein liquid chromatography',' f|fa|as|st|t | p|pr|ro|ot|te|ei|in|n | l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','fast','FSTPRTNLKTXRMTKRF','ast','raph','fast prote'),
 (134818,'fast twitch',' f|fa|as|st|t | t|tw|wi|it|tc|ch|h','fast','FSTTWTX','ast','witc','fast twitc'),
 (134819,'fast twitch muscle fiber',' f|fa|as|st|t | t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|r','fast','FSTTWTXMSKLFBR','ast','fibe','fast twitc'),
 (134820,'fast twitch muscle fibers',' f|fa|as|st|t | t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|rs|s','fast','FSTTWTXMSKLFBRS','ast','iber','fast twitc');
INSERT INTO `m_spelling_dictionary` VALUES  (134821,'fast twitch muscle fibre',' f|fa|as|st|t | t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|br|re|e','fast','FSTTWTXMSKLFBR','ast','fibr','fast twitc'),
 (134822,'fast twitch muscle fibres',' f|fa|as|st|t | t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|br|re|es|s','fast','FSTTWTXMSKLFBRS','ast','ibre','fast twitc'),
 (134823,'fast wave sleep',' f|fa|as|st|t | w|wa|av|ve|e | s|sl|le|ee|ep|p','fast','FSTWFSLP','ast','slee','fast wave'),
 (134824,'fast yellow',' f|fa|as|st|t | y|ye|el|ll|lo|ow|w','fast','FSTYL','ast','ello','fast yello'),
 (134825,'fast-food',' f|fa|as|st|t-|-f|fo|oo|od|d','fast','FSTFT','ast-','-foo','fast-food'),
 (134826,'fast-neutron',' f|fa|as|st|t-|-n|ne|eu|ut|tr|ro|on|n','fast','FSTNTRN','ast-','utro','fast-neutr'),
 (134827,'fast-neutrons',' f|fa|as|st|t-|-n|ne|eu|ut|tr|ro|on|ns|s','fast','FSTNTRNS','ast-','tron','fast-neutr'),
 (134828,'fast-twitch',' f|fa|as|st|t-|-t|tw|wi|it|tc|ch|h','fast','FSTTWTX','ast-','witc','fast-twitc'),
 (134829,'fast-twitch muscle fiber',' f|fa|as|st|t-|-t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|r','fast','FSTTWTXMSKLFBR','ast-','fibe','fast-twitc');
INSERT INTO `m_spelling_dictionary` VALUES  (134830,'fast-twitch muscle fibers',' f|fa|as|st|t-|-t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|rs|s','fast','FSTTWTXMSKLFBRS','ast-','iber','fast-twitc'),
 (134831,'fast-twitch muscle fibre',' f|fa|as|st|t-|-t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|br|re|e','fast','FSTTWTXMSKLFBR','ast-','fibr','fast-twitc'),
 (134832,'fast-twitch muscle fibres',' f|fa|as|st|t-|-t|tw|wi|it|tc|ch|h | m|mu|us|sc|cl|le|e | f|fi|ib|br|re|es|s','fast','FSTTWTXMSKLFBRS','ast-','ibre','fast-twitc'),
 (134833,'fast-wave sleep',' f|fa|as|st|t-|-w|wa|av|ve|e | s|sl|le|ee|ep|p','fast','FSTWFSLP','ast-','slee','fast-wave'),
 (134834,'fastac',' f|fa|as|st|ta|ac|c','fast','FSTK','asta','asta','fastac'),
 (134835,'fasted',' f|fa|as|st|te|ed|d','fast','FSTT','aste','aste','fasted'),
 (134836,'fasten',' f|fa|as|st|te|en|n','fast','FSTN','aste','aste','fasten'),
 (134837,'fastened',' f|fa|as|st|te|en|ne|ed|d','fast','FSTNT','aste','tene','fastened'),
 (134838,'fastener',' f|fa|as|st|te|en|ne|er|r','fast','FSTNR','aste','tene','fastener'),
 (134839,'fasteners',' f|fa|as|st|te|en|ne|er|rs|s','fast','FSTNRS','aste','ener','fasteners');
INSERT INTO `m_spelling_dictionary` VALUES  (134840,'fastening',' f|fa|as|st|te|en|ni|in|ng|g','fast','FSTNNK','aste','enin','fastening'),
 (134841,'fastenings',' f|fa|as|st|te|en|ni|in|ng|gs|s','fast','FSTNNKS','aste','ning','fastenings'),
 (134842,'fastens',' f|fa|as|st|te|en|ns|s','fast','FSTNS','aste','sten','fastens'),
 (134843,'faster',' f|fa|as|st|te|er|r','fast','FSTR','aste','aste','faster'),
 (134844,'fastest',' f|fa|as|st|te|es|st|t','fast','FSTST','aste','stes','fastest'),
 (134845,'fastidious',' f|fa|as|st|ti|id|di|io|ou|us|s','fast','FSTTS','asti','diou','fastidious'),
 (134846,'fastidiousness',' f|fa|as|st|ti|id|di|io|ou|us|sn|ne|es|ss|s','fast','FSTTSNS','asti','snes','fastidious'),
 (134847,'fastigia',' f|fa|as|st|ti|ig|gi|ia|a','fast','FSTJ','asti','tigi','fastigia'),
 (134848,'fastigial',' f|fa|as|st|ti|ig|gi|ia|al|l','fast','FSTJL','asti','igia','fastigial'),
 (134849,'fastigial nuclei',' f|fa|as|st|ti|ig|gi|ia|al|l | n|nu|uc|cl|le|ei|i','fast','FSTJLNKL','asti','ucle','fastigial'),
 (134850,'fastigial nucleus',' f|fa|as|st|ti|ig|gi|ia|al|l | n|nu|uc|cl|le|eu|us|s','fast','FSTJLNKLS','asti','cleu','fastigial');
INSERT INTO `m_spelling_dictionary` VALUES  (134851,'fastigial nucleuses',' f|fa|as|st|ti|ig|gi|ia|al|l | n|nu|uc|cl|le|eu|us|se|es|s','fast','FSTJLNKLSS','asti','euse','fastigial'),
 (134852,'fastigiate',' f|fa|as|st|ti|ig|gi|ia|at|te|e','fast','FSTJT','asti','giat','fastigiate'),
 (134853,'fastigio-bulbar',' f|fa|as|st|ti|ig|gi|io|o-|-b|bu|ul|lb|ba|ar|r','fast','FSTJBLBR','asti','ulba','fastigio-b'),
 (134854,'fastigio-bulbar tract',' f|fa|as|st|ti|ig|gi|io|o-|-b|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|t','fast','FSTJBLBRTRKT','asti','trac','fastigio-b'),
 (134855,'fastigio-bulbar tracts',' f|fa|as|st|ti|ig|gi|io|o-|-b|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|ts|s','fast','FSTJBLBRTRKTS','asti','ract','fastigio-b'),
 (134856,'fastigiobulbar',' f|fa|as|st|ti|ig|gi|io|ob|bu|ul|lb|ba|ar|r','fast','FSTJBLBR','asti','ulba','fastigiobu'),
 (134857,'fastigiobulbar tract',' f|fa|as|st|ti|ig|gi|io|ob|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|t','fast','FSTJBLBRTRKT','asti','trac','fastigiobu'),
 (134858,'fastigiobulbar tracts',' f|fa|as|st|ti|ig|gi|io|ob|bu|ul|lb|ba|ar|r | t|tr|ra|ac|ct|ts|s','fast','FSTJBLBRTRKTS','asti','ract','fastigiobu'),
 (134859,'fastigium',' f|fa|as|st|ti|ig|gi|iu|um|m','fast','FSTJM','asti','igiu','fastigium');
INSERT INTO `m_spelling_dictionary` VALUES  (134860,'fastin',' f|fa|as|st|ti|in|n','fast','FSTN','asti','asti','fastin'),
 (134861,'fasting',' f|fa|as|st|ti|in|ng|g','fast','FSTNK','asti','stin','fasting'),
 (134862,'fasting blood sugar',' f|fa|as|st|ti|in|ng|g | b|bl|lo|oo|od|d | s|su|ug|ga|ar|r','fast','FSTNKBLTSKR','asti','suga','fasting bl'),
 (134863,'fasting hyper-bilirubinaemia',' f|fa|as|st|ti|in|ng|g | h|hy|yp|pe|er|r-|-b|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|a','fast','FSTNKPRBLRBNM','asti','aemi','fasting hy'),
 (134864,'fasting hyper-bilirubinemia',' f|fa|as|st|ti|in|ng|g | h|hy|yp|pe|er|r-|-b|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','fast','FSTNKPRBLRBNM','asti','nemi','fasting hy'),
 (134865,'fasting hyperbilirubinaemia',' f|fa|as|st|ti|in|ng|g | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|a','fast','FSTNKPRBLRBNM','asti','aemi','fasting hy'),
 (134866,'fasting hyperbilirubinemia',' f|fa|as|st|ti|in|ng|g | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','fast','FSTNKPRBLRBNM','asti','nemi','fasting hy'),
 (134867,'fasting hypercalciuria',' f|fa|as|st|ti|in|ng|g | h|hy|yp|pe|er|rc|ca|al|lc|ci|iu|ur|ri|ia|a','fast','FSTNKPRKLSR','asti','iuri','fasting hy');
INSERT INTO `m_spelling_dictionary` VALUES  (134868,'fasting hypoglycaemia',' f|fa|as|st|ti|in|ng|g | h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','fast','FSTNKPKLKM','asti','aemi','fasting hy'),
 (134869,'fasting hypoglycemia',' f|fa|as|st|ti|in|ng|g | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','fast','FSTNKPKLSM','asti','cemi','fasting hy'),
 (134870,'fasting serum bile acid',' f|fa|as|st|ti|in|ng|g | s|se|er|ru|um|m | b|bi|il|le|e | a|ac|ci|id|d','fast','FSTNKSRMBLST','asti',' aci','fasting se'),
 (134871,'fasting serum bile acids',' f|fa|as|st|ti|in|ng|g | s|se|er|ru|um|m | b|bi|il|le|e | a|ac|ci|id|ds|s','fast','FSTNKSRMBLSTS','asti','acid','fasting se'),
 (134872,'fastins',' f|fa|as|st|ti|in|ns|s','fast','FSTNS','asti','stin','fastins'),
 (134873,'fastness',' f|fa|as|st|tn|ne|es|ss|s','fast','FSTNS','astn','tnes','fastness'),
 (134874,'fastnesses',' f|fa|as|st|tn|ne|es|ss|se|es|s','fast','FSTNSS','astn','esse','fastnesses'),
 (134875,'fasts',' f|fa|as|st|ts|s','fast','FSTS','asts','fast','fasts'),
 (134876,'fasudil',' f|fa|as|su|ud|di|il|l','fasu','FSTL','asud','sudi','fasudil');
INSERT INTO `m_spelling_dictionary` VALUES  (134877,'fasudils',' f|fa|as|su|ud|di|il|ls|s','fasu','FSTLS','asud','udil','fasudils'),
 (134878,'Fasygin',' F|Fa|as|sy|yg|gi|in|n','Fasy','FSJN','asyg','sygi','Fasygin'),
 (134879,'fat',' f|fa|at|t','fat','FT','at','fat','fat'),
 (134880,'fat cell',' f|fa|at|t | c|ce|el|ll|l','fat','FTSL','at c',' cel','fat cell'),
 (134881,'fat cells',' f|fa|at|t | c|ce|el|ll|ls|s','fat','FTSLS','at c','cell','fat cells'),
 (134882,'fat cow syndrome',' f|fa|at|t | c|co|ow|w | s|sy|yn|nd|dr|ro|om|me|e','fat','FTKSNTRM','at c','drom','fat cow sy'),
 (134883,'fat emboli',' f|fa|at|t | e|em|mb|bo|ol|li|i','fat','FTML','at e','mbol','fat emboli'),
 (134884,'fat embolism',' f|fa|at|t | e|em|mb|bo|ol|li|is|sm|m','fat','FTMLSM','at e','olis','fat emboli'),
 (134885,'fat embolism syndrome',' f|fa|at|t | e|em|mb|bo|ol|li|is|sm|m | s|sy|yn|nd|dr|ro|om|me|e','fat','FTMLSMSNTRM','at e','drom','fat emboli'),
 (134886,'fat embolism syndromes',' f|fa|at|t | e|em|mb|bo|ol|li|is|sm|m | s|sy|yn|nd|dr|ro|om|me|es|s','fat','FTMLSMSNTRMS','at e','rome','fat emboli'),
 (134887,'fat embolisms',' f|fa|at|t | e|em|mb|bo|ol|li|is|sm|ms|s','fat','FTMLSMS','at e','lism','fat emboli');
INSERT INTO `m_spelling_dictionary` VALUES  (134888,'fat embolus',' f|fa|at|t | e|em|mb|bo|ol|lu|us|s','fat','FTMLS','at e','bolu','fat embolu'),
 (134889,'fat free',' f|fa|at|t | f|fr|re|ee|e','fat','FTFR','at f',' fre','fat free'),
 (134890,'fat graft',' f|fa|at|t | g|gr|ra|af|ft|t','fat','FTKRFT','at g','graf','fat graft'),
 (134891,'fat grafts',' f|fa|at|t | g|gr|ra|af|ft|ts|s','fat','FTKRFTS','at g','raft','fat grafts'),
 (134892,'fat hernia',' f|fa|at|t | h|he|er|rn|ni|ia|a','fat','FTHRN','at h','erni','fat hernia'),
 (134893,'fat herniae',' f|fa|at|t | h|he|er|rn|ni|ia|ae|e','fat','FTHRN','at h','rnia','fat hernia'),
 (134894,'fat hernias',' f|fa|at|t | h|he|er|rn|ni|ia|as|s','fat','FTHRNS','at h','rnia','fat hernia'),
 (134895,'fat necroses',' f|fa|at|t | n|ne|ec|cr|ro|os|se|es|s','fat','FTNKRSS','at n','rose','fat necros'),
 (134896,'fat necrosis',' f|fa|at|t | n|ne|ec|cr|ro|os|si|is|s','fat','FTNKRSS','at n','rosi','fat necros'),
 (134897,'fat pad',' f|fa|at|t | p|pa|ad|d','fat','FTPT','at p','t pa','fat pad'),
 (134898,'fat pads',' f|fa|at|t | p|pa|ad|ds|s','fat','FTPTS','at p',' pad','fat pads');
INSERT INTO `m_spelling_dictionary` VALUES  (134899,'fat soluble vitamin',' f|fa|at|t | s|so|ol|lu|ub|bl|le|e | v|vi|it|ta|am|mi|in|n','fat','FTSLBLFTMN','at s','tami','fat solubl'),
 (134900,'fat soluble vitamins',' f|fa|at|t | s|so|ol|lu|ub|bl|le|e | v|vi|it|ta|am|mi|in|ns|s','fat','FTSLBLFTMNS','at s','amin','fat solubl'),
 (134901,'fat-cell',' f|fa|at|t-|-c|ce|el|ll|l','fat-','FTSL','at-c','-cel','fat-cell'),
 (134902,'fat-cells',' f|fa|at|t-|-c|ce|el|ll|ls|s','fat-','FTSLS','at-c','cell','fat-cells'),
 (134903,'fat-deficiency disease',' f|fa|at|t-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','fat-','FTTFSNSTSS','at-d','seas','fat-defici'),
 (134904,'fat-deficiency diseases',' f|fa|at|t-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','fat-','FTTFSNSTSSS','at-d','ease','fat-defici'),
 (134905,'fat-free',' f|fa|at|t-|-f|fr|re|ee|e','fat-','FTFR','at-f','-fre','fat-free'),
 (134906,'fat-free mass',' f|fa|at|t-|-f|fr|re|ee|e | m|ma|as|ss|s','fat-','FTFRMS','at-f',' mas','fat-free m'),
 (134907,'fat-free masses',' f|fa|at|t-|-f|fr|re|ee|e | m|ma|as|ss|se|es|s','fat-','FTFRMSS','at-f','asse','fat-free m');
INSERT INTO `m_spelling_dictionary` VALUES  (134908,'fat-mobilizing substance',' f|fa|at|t-|-m|mo|ob|bi|il|li|iz|zi|in|ng|g | s|su|ub|bs|st|ta|an|nc|ce|e','fat-','FTMBLSNKSBSTNS','at-m','tanc','fat-mobili'),
 (134909,'fat-mobilizing substances',' f|fa|at|t-|-m|mo|ob|bi|il|li|iz|zi|in|ng|g | s|su|ub|bs|st|ta|an|nc|ce|es|s','fat-','FTMBLSNKSBSTNSS','at-m','ance','fat-mobili'),
 (134910,'fat-soluble vitamin',' f|fa|at|t-|-s|so|ol|lu|ub|bl|le|e | v|vi|it|ta|am|mi|in|n','fat-','FTSLBLFTMN','at-s','tami','fat-solubl'),
 (134911,'fat-soluble vitamins',' f|fa|at|t-|-s|so|ol|lu|ub|bl|le|e | v|vi|it|ta|am|mi|in|ns|s','fat-','FTSLBLFTMNS','at-s','amin','fat-solubl'),
 (134912,'fatal',' f|fa|at|ta|al|l','fata','FTL','atal','fata','fatal'),
 (134913,'fatalism',' f|fa|at|ta|al|li|is|sm|m','fata','FTLSM','atal','alis','fatalism'),
 (134914,'fatalist',' f|fa|at|ta|al|li|is|st|t','fata','FTLST','atal','alis','fatalist'),
 (134915,'fatalistic',' f|fa|at|ta|al|li|is|st|ti|ic|c','fata','FTLSTK','atal','isti','fatalistic'),
 (134916,'fatalists',' f|fa|at|ta|al|li|is|st|ts|s','fata','FTLSTS','atal','list','fatalists');
INSERT INTO `m_spelling_dictionary` VALUES  (134917,'fatalities',' f|fa|at|ta|al|li|it|ti|ie|es|s','fata','FTLTS','atal','itie','fatalities'),
 (134918,'fatality',' f|fa|at|ta|al|li|it|ty|y','fata','FTLT','atal','alit','fatality'),
 (134919,'fatally',' f|fa|at|ta|al|ll|ly|y','fata','FTL','atal','tall','fatally'),
 (134920,'fate',' f|fa|at|te|e','fate','FT','ate','fate','fate'),
 (134921,'fated',' f|fa|at|te|ed|d','fate','FTT','ated','fate','fated'),
 (134922,'fateful',' f|fa|at|te|ef|fu|ul|l','fate','FTFL','atef','tefu','fateful'),
 (134923,'fatefulness',' f|fa|at|te|ef|fu|ul|ln|ne|es|ss|s','fate','FTFLNS','atef','lnes','fatefulnes'),
 (134924,'fates',' f|fa|at|te|es|s','fate','FTS','ates','fate','fates'),
 (134925,'fathead',' f|fa|at|th|he|ea|ad|d','fath','F0T','athe','thea','fathead'),
 (134926,'fatheads',' f|fa|at|th|he|ea|ad|ds|s','fath','F0TS','athe','head','fatheads'),
 (134927,'Father',' F|Fa|at|th|he|er|r','Fath','F0R','athe','athe','Father'),
 (134928,'father\'s grandfather','','','',NULL,NULL,''),
 (134929,'father\'s grandfathers','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (134930,'father-in-law',' f|fa|at|th|he|er|r-|-i|in|n-|-l|la|aw|w','fath','F0RNL','athe','n-la','father-in-'),
 (134931,'fathered',' f|fa|at|th|he|er|re|ed|d','fath','F0RT','athe','here','fathered'),
 (134932,'fatherhood',' f|fa|at|th|he|er|rh|ho|oo|od|d','fath','F0RHT','athe','rhoo','fatherhood'),
 (134933,'fathering',' f|fa|at|th|he|er|ri|in|ng|g','fath','F0RNK','athe','erin','fathering'),
 (134934,'fatherland',' f|fa|at|th|he|er|rl|la|an|nd|d','fath','F0RLNT','athe','rlan','fatherland'),
 (134935,'fatherlands',' f|fa|at|th|he|er|rl|la|an|nd|ds|s','fath','F0RLNTS','athe','land','fatherland'),
 (134936,'fatherless',' f|fa|at|th|he|er|rl|le|es|ss|s','fath','F0RLS','athe','rles','fatherless'),
 (134937,'fatherlessness',' f|fa|at|th|he|er|rl|le|es|ss|sn|ne|es|ss|s','fath','F0RLSNS','athe','snes','fatherless'),
 (134938,'fatherliness',' f|fa|at|th|he|er|rl|li|in|ne|es|ss|s','fath','F0RLNS','athe','ines','fatherline'),
 (134939,'fatherly',' f|fa|at|th|he|er|rl|ly|y','fath','F0RL','athe','herl','fatherly'),
 (134940,'Fathers',' F|Fa|at|th|he|er|rs|s','Fath','F0RS','athe','ther','Fathers');
INSERT INTO `m_spelling_dictionary` VALUES  (134941,'fathom',' f|fa|at|th|ho|om|m','fath','F0M','atho','atho','fathom'),
 (134942,'fathomed',' f|fa|at|th|ho|om|me|ed|d','fath','F0MT','atho','home','fathomed'),
 (134943,'fathoming',' f|fa|at|th|ho|om|mi|in|ng|g','fath','F0MNK','atho','omin','fathoming'),
 (134944,'fathomless',' f|fa|at|th|ho|om|ml|le|es|ss|s','fath','F0MLS','atho','mles','fathomless'),
 (134945,'fathomlessness',' f|fa|at|th|ho|om|ml|le|es|ss|sn|ne|es|ss|s','fath','F0MLSNS','atho','snes','fathomless'),
 (134946,'fathoms',' f|fa|at|th|ho|om|ms|s','fath','F0MS','atho','thom','fathoms'),
 (134947,'fatigabilities',' f|fa|at|ti|ig|ga|ab|bi|il|li|it|ti|ie|es|s','fati','FTKBLTS','atig','itie','fatigabili'),
 (134948,'fatigability',' f|fa|at|ti|ig|ga|ab|bi|il|li|it|ty|y','fati','FTKBLT','atig','ilit','fatigabili'),
 (134949,'fatiguabilities',' f|fa|at|ti|ig|gu|ua|ab|bi|il|li|it|ti|ie|es|s','fati','FTKBLTS','atig','itie','fatiguabil'),
 (134950,'fatiguability',' f|fa|at|ti|ig|gu|ua|ab|bi|il|li|it|ty|y','fati','FTKBLT','atig','ilit','fatiguabil'),
 (134951,'fatiguable',' f|fa|at|ti|ig|gu|ua|ab|bl|le|e','fati','FTKBL','atig','uabl','fatiguable');
INSERT INTO `m_spelling_dictionary` VALUES  (134952,'fatigue',' f|fa|at|ti|ig|gu|ue|e','fati','FTK','atig','tigu','fatigue'),
 (134953,'fatigue disease',' f|fa|at|ti|ig|gu|ue|e | d|di|is|se|ea|as|se|e','fati','FTKTSS','atig','seas','fatigue di'),
 (134954,'fatigue diseases',' f|fa|at|ti|ig|gu|ue|e | d|di|is|se|ea|as|se|es|s','fati','FTKTSSS','atig','ease','fatigue di'),
 (134955,'fatigue fracture',' f|fa|at|ti|ig|gu|ue|e | f|fr|ra|ac|ct|tu|ur|re|e','fati','FTKFRKTR','atig','ctur','fatigue fr'),
 (134956,'fatigue fractures',' f|fa|at|ti|ig|gu|ue|e | f|fr|ra|ac|ct|tu|ur|re|es|s','fati','FTKFRKTRS','atig','ture','fatigue fr'),
 (134957,'fatigue neuroses',' f|fa|at|ti|ig|gu|ue|e | n|ne|eu|ur|ro|os|se|es|s','fati','FTKNRSS','atig','rose','fatigue ne'),
 (134958,'fatigue neurosis',' f|fa|at|ti|ig|gu|ue|e | n|ne|eu|ur|ro|os|si|is|s','fati','FTKNRSS','atig','rosi','fatigue ne'),
 (134959,'fatigueabilities',' f|fa|at|ti|ig|gu|ue|ea|ab|bi|il|li|it|ti|ie|es|s','fati','FTKBLTS','atig','itie','fatigueabi'),
 (134960,'fatigueability',' f|fa|at|ti|ig|gu|ue|ea|ab|bi|il|li|it|ty|y','fati','FTKBLT','atig','ilit','fatigueabi');
INSERT INTO `m_spelling_dictionary` VALUES  (134961,'fatigued',' f|fa|at|ti|ig|gu|ue|ed|d','fati','FTKT','atig','igue','fatigued'),
 (134962,'fatigues',' f|fa|at|ti|ig|gu|ue|es|s','fati','FTKS','atig','igue','fatigues'),
 (134963,'fatiguing',' f|fa|at|ti|ig|gu|ui|in|ng|g','fati','FTKNK','atig','guin','fatiguing'),
 (134964,'fating',' f|fa|at|ti|in|ng|g','fati','FTNK','atin','atin','fating'),
 (134965,'fatless',' f|fa|at|tl|le|es|ss|s','fatl','FTLS','atle','tles','fatless'),
 (134966,'fatness',' f|fa|at|tn|ne|es|ss|s','fatn','FTNS','atne','tnes','fatness'),
 (134967,'Fatoua villosa',' F|Fa|at|to|ou|ua|a | v|vi|il|ll|lo|os|sa|a','Fato','FTFLS','atou','llos','Fatoua vil'),
 (134968,'fatpad',' f|fa|at|tp|pa|ad|d','fatp','FTPT','atpa','atpa','fatpad'),
 (134969,'fatpads',' f|fa|at|tp|pa|ad|ds|s','fatp','FTPTS','atpa','tpad','fatpads'),
 (134970,'Fatropha curcas',' F|Fa|at|tr|ro|op|ph|ha|a | c|cu|ur|rc|ca|as|s','Fatr','FTRFKRKS','atro','urca','Fatropha c'),
 (134971,'fats',' f|fa|at|ts|s','fats','FTS','ats','fats','fats'),
 (134972,'Fatsia',' F|Fa|at|ts|si|ia|a','Fats','FTX','atsi','atsi','Fatsia');
INSERT INTO `m_spelling_dictionary` VALUES  (134973,'Fatsia japonica',' F|Fa|at|ts|si|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Fats','FTXJPNK','atsi','onic','Fatsia jap'),
 (134974,'fatted',' f|fa|at|tt|te|ed|d','fatt','FTT','atte','atte','fatted'),
 (134975,'fatten',' f|fa|at|tt|te|en|n','fatt','FTN','atte','atte','fatten'),
 (134976,'fattened',' f|fa|at|tt|te|en|ne|ed|d','fatt','FTNT','atte','tene','fattened'),
 (134977,'fattener',' f|fa|at|tt|te|en|ne|er|r','fatt','FTNR','atte','tene','fattener'),
 (134978,'fatteners',' f|fa|at|tt|te|en|ne|er|rs|s','fatt','FTNRS','atte','ener','fatteners'),
 (134979,'fattening',' f|fa|at|tt|te|en|ni|in|ng|g','fatt','FTNNK','atte','enin','fattening'),
 (134980,'fattens',' f|fa|at|tt|te|en|ns|s','fatt','FTNS','atte','tten','fattens'),
 (134981,'fatter',' f|fa|at|tt|te|er|r','fatt','FTR','atte','atte','fatter'),
 (134982,'fattest',' f|fa|at|tt|te|es|st|t','fatt','FTST','atte','ttes','fattest'),
 (134983,'fattier',' f|fa|at|tt|ti|ie|er|r','fatt','FTR','atti','ttie','fattier'),
 (134984,'fatties',' f|fa|at|tt|ti|ie|es|s','fatt','FTS','atti','ttie','fatties');
INSERT INTO `m_spelling_dictionary` VALUES  (134985,'fattiest',' f|fa|at|tt|ti|ie|es|st|t','fatt','FTST','atti','ties','fattiest'),
 (134986,'fattiness',' f|fa|at|tt|ti|in|ne|es|ss|s','fatt','FTNS','atti','ines','fattiness'),
 (134987,'fatty',' f|fa|at|tt|ty|y','fatt','FT','atty','fatt','fatty'),
 (134988,'fatty acid',' f|fa|at|tt|ty|y | a|ac|ci|id|d','fatt','FTST','atty',' aci','fatty acid'),
 (134989,'fatty acid binding protein',' f|fa|at|tt|ty|y | a|ac|ci|id|d | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','fatt','FTSTBNTNKPRTN','atty','otei','fatty acid'),
 (134990,'fatty acid binding proteins',' f|fa|at|tt|ty|y | a|ac|ci|id|d | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','fatt','FTSTBNTNKPRTNS','atty','tein','fatty acid'),
 (134991,'fatty acid carboxymethylase',' f|fa|at|tt|ty|y | a|ac|ci|id|d | c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','fatt','FTSTKRBKSM0LS','atty','ylas','fatty acid'),
 (134992,'fatty acid elongase',' f|fa|at|tt|ty|y | a|ac|ci|id|d | e|el|lo|on|ng|ga|as|se|e','fatt','FTSTLNKS','atty','ngas','fatty acid'),
 (134993,'fatty acid elongases',' f|fa|at|tt|ty|y | a|ac|ci|id|d | e|el|lo|on|ng|ga|as|se|es|s','fatt','FTSTLNKSS','atty','gase','fatty acid');
INSERT INTO `m_spelling_dictionary` VALUES  (134994,'fatty acid ethanolamide',' f|fa|at|tt|ty|y | a|ac|ci|id|d | e|et|th|ha|an|no|ol|la|am|mi|id|de|e','fatt','FTST0NLMT','atty','amid','fatty acid'),
 (134995,'fatty acid ethanolamides',' f|fa|at|tt|ty|y | a|ac|ci|id|d | e|et|th|ha|an|no|ol|la|am|mi|id|de|es|s','fatt','FTST0NLMTS','atty','mide','fatty acid'),
 (134996,'fatty acid ethyl ester',' f|fa|at|tt|ty|y | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|r','fatt','FTST0LSTR','atty','este','fatty acid'),
 (134997,'fatty acid ethyl ester synthase',' f|fa|at|tt|ty|y | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|r | s|sy|yn|nt|th|ha|as|se|e','fatt','FTST0LSTRSN0S','atty','thas','fatty acid'),
 (134998,'fatty acid ethyl esters',' f|fa|at|tt|ty|y | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|rs|s','fatt','FTST0LSTRS','atty','ster','fatty acid'),
 (134999,'fatty acid methyl ester',' f|fa|at|tt|ty|y | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','fatt','FTSTM0LSTR','atty','este','fatty acid'),
 (135000,'fatty acid methyl esters',' f|fa|at|tt|ty|y | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','fatt','FTSTM0LSTRS','atty','ster','fatty acid');
INSERT INTO `m_spelling_dictionary` VALUES  (135001,'fatty acid primary amide',' f|fa|at|tt|ty|y | a|ac|ci|id|d | p|pr|ri|im|ma|ar|ry|y | a|am|mi|id|de|e','fatt','FTSTPRMRMT','atty','amid','fatty acid'),
 (135002,'fatty acid primary amides',' f|fa|at|tt|ty|y | a|ac|ci|id|d | p|pr|ri|im|ma|ar|ry|y | a|am|mi|id|de|es|s','fatt','FTSTPRMRMTS','atty','mide','fatty acid'),
 (135003,'fatty acid synthase',' f|fa|at|tt|ty|y | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','fatt','FTSTSN0S','atty','thas','fatty acid'),
 (135004,'fatty acid synthases',' f|fa|at|tt|ty|y | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|es|s','fatt','FTSTSN0SS','atty','hase','fatty acid'),
 (135005,'fatty acid synthetase',' f|fa|at|tt|ty|y | a|ac|ci|id|d | s|sy|yn|nt|th|he|et|ta|as|se|e','fatt','FTSTSN0TS','atty','etas','fatty acid'),
 (135006,'fatty acid synthetases',' f|fa|at|tt|ty|y | a|ac|ci|id|d | s|sy|yn|nt|th|he|et|ta|as|se|es|s','fatt','FTSTSN0TSS','atty','tase','fatty acid'),
 (135007,'fatty acid-binding protein',' f|fa|at|tt|ty|y | a|ac|ci|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','fatt','FTSTBNTNKPRTN','atty','otei','fatty acid'),
 (135008,'fatty acid-binding proteins',' f|fa|at|tt|ty|y | a|ac|ci|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','fatt','FTSTBNTNKPRTNS','atty','tein','fatty acid');
INSERT INTO `m_spelling_dictionary` VALUES  (135009,'fatty acids',' f|fa|at|tt|ty|y | a|ac|ci|id|ds|s','fatt','FTSTS','atty','acid','fatty acid'),
 (135010,'fatty acyl ethyl ester',' f|fa|at|tt|ty|y | a|ac|cy|yl|l | e|et|th|hy|yl|l | e|es|st|te|er|r','fatt','FTSL0LSTR','atty','este','fatty acyl'),
 (135011,'fatty acyl ethyl ester synthase',' f|fa|at|tt|ty|y | a|ac|cy|yl|l | e|et|th|hy|yl|l | e|es|st|te|er|r | s|sy|yn|nt|th|ha|as|se|e','fatt','FTSL0LSTRSN0S','atty','thas','fatty acyl'),
 (135012,'fatty acyl ethyl esters',' f|fa|at|tt|ty|y | a|ac|cy|yl|l | e|et|th|hy|yl|l | e|es|st|te|er|rs|s','fatt','FTSL0LSTRS','atty','ster','fatty acyl'),
 (135013,'fatty acyl pheromone analog',' f|fa|at|tt|ty|y | a|ac|cy|yl|l | p|ph|he|er|ro|om|mo|on|ne|e | a|an|na|al|lo|og|g','fatt','FTSLFRMNNLK','atty','nalo','fatty acyl'),
 (135014,'fatty acyl pheromone analogs',' f|fa|at|tt|ty|y | a|ac|cy|yl|l | p|ph|he|er|ro|om|mo|on|ne|e | a|an|na|al|lo|og|gs|s','fatt','FTSLFRMNNLKS','atty','alog','fatty acyl'),
 (135015,'fatty acyl pheromone analogue',' f|fa|at|tt|ty|y | a|ac|cy|yl|l | p|ph|he|er|ro|om|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|e','fatt','FTSLFRMNNLK','atty','logu','fatty acyl');
INSERT INTO `m_spelling_dictionary` VALUES  (135016,'fatty acyl pheromone analogues',' f|fa|at|tt|ty|y | a|ac|cy|yl|l | p|ph|he|er|ro|om|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|es|s','fatt','FTSLFRMNNLKS','atty','ogue','fatty acyl'),
 (135017,'fatty alcohol',' f|fa|at|tt|ty|y | a|al|lc|co|oh|ho|ol|l','fatt','FTLKHL','atty','coho','fatty alco'),
 (135018,'fatty alcohols',' f|fa|at|tt|ty|y | a|al|lc|co|oh|ho|ol|ls|s','fatt','FTLKHLS','atty','ohol','fatty alco'),
 (135019,'fatty aldehyde dehydrogenase',' f|fa|at|tt|ty|y | a|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','fatt','FTLTTTTRJNS','atty','enas','fatty alde'),
 (135020,'fatty aldehyde dehydrogenases',' f|fa|at|tt|ty|y | a|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','fatt','FTLTTTTRJNSS','atty','nase','fatty alde'),
 (135021,'fatty atrophy',' f|fa|at|tt|ty|y | a|at|tr|ro|op|ph|hy|y','fatt','FTTRF','atty','roph','fatty atro'),
 (135022,'fatty capsule',' f|fa|at|tt|ty|y | c|ca|ap|ps|su|ul|le|e','fatt','FTKPSL','atty','psul','fatty caps'),
 (135023,'fatty capsules',' f|fa|at|tt|ty|y | c|ca|ap|ps|su|ul|le|es|s','fatt','FTKPSLS','atty','sule','fatty caps');
INSERT INTO `m_spelling_dictionary` VALUES  (135024,'fatty cirrhoses',' f|fa|at|tt|ty|y | c|ci|ir|rr|rh|ho|os|se|es|s','fatt','FTSRHSS','atty','hose','fatty cirr'),
 (135025,'fatty cirrhosis',' f|fa|at|tt|ty|y | c|ci|ir|rr|rh|ho|os|si|is|s','fatt','FTSRHSS','atty','hosi','fatty cirr'),
 (135026,'fatty degeneration',' f|fa|at|tt|ty|y | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','fatt','FTTJNRXN','atty','atio','fatty dege'),
 (135027,'fatty ester',' f|fa|at|tt|ty|y | e|es|st|te|er|r','fatt','FTSTR','atty','este','fatty este'),
 (135028,'fatty esters',' f|fa|at|tt|ty|y | e|es|st|te|er|rs|s','fatt','FTSTRS','atty','ster','fatty este'),
 (135029,'fatty infiltration',' f|fa|at|tt|ty|y | i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|n','fatt','FTNFLTRXN','atty','atio','fatty infi'),
 (135030,'fatty liver',' f|fa|at|tt|ty|y | l|li|iv|ve|er|r','fatt','FTLFR','atty','live','fatty live'),
 (135031,'fatty livers',' f|fa|at|tt|ty|y | l|li|iv|ve|er|rs|s','fatt','FTLFRS','atty','iver','fatty live'),
 (135032,'fatty metamorphoses',' f|fa|at|tt|ty|y | m|me|et|ta|am|mo|or|rp|ph|ho|os|se|es|s','fatt','FTMTMRFSS','atty','hose','fatty meta'),
 (135033,'fatty metamorphosis',' f|fa|at|tt|ty|y | m|me|et|ta|am|mo|or|rp|ph|ho|os|si|is|s','fatt','FTMTMRFSS','atty','hosi','fatty meta');
INSERT INTO `m_spelling_dictionary` VALUES  (135034,'fatty nevi',' f|fa|at|tt|ty|y | n|ne|ev|vi|i','fatt','FTNF','atty',' nev','fatty nevi'),
 (135035,'fatty nevus',' f|fa|at|tt|ty|y | n|ne|ev|vu|us|s','fatt','FTNFS','atty','nevu','fatty nevu'),
 (135036,'fatty nutritional cirrhosis',' f|fa|at|tt|ty|y | n|nu|ut|tr|ri|it|ti|io|on|na|al|l | c|ci|ir|rr|rh|ho|os|si|is|s','fatt','FTNTRXNLSRHSS','atty','hosi','fatty nutr'),
 (135037,'fatty oil',' f|fa|at|tt|ty|y | o|oi|il|l','fatt','FTL','atty','y oi','fatty oil'),
 (135038,'fatty oils',' f|fa|at|tt|ty|y | o|oi|il|ls|s','fatt','FTLS','atty',' oil','fatty oils'),
 (135039,'fatty stool',' f|fa|at|tt|ty|y | s|st|to|oo|ol|l','fatt','FTSTL','atty','stoo','fatty stoo'),
 (135040,'fatty stools',' f|fa|at|tt|ty|y | s|st|to|oo|ol|ls|s','fatt','FTSTLS','atty','tool','fatty stoo'),
 (135041,'fatty streak',' f|fa|at|tt|ty|y | s|st|tr|re|ea|ak|k','fatt','FTSTRK','atty','trea','fatty stre'),
 (135042,'fatty streaks',' f|fa|at|tt|ty|y | s|st|tr|re|ea|ak|ks|s','fatt','FTSTRKS','atty','reak','fatty stre'),
 (135043,'fatty tissue',' f|fa|at|tt|ty|y | t|ti|is|ss|su|ue|e','fatt','FTTS','atty','issu','fatty tiss');
INSERT INTO `m_spelling_dictionary` VALUES  (135044,'fatty tissues',' f|fa|at|tt|ty|y | t|ti|is|ss|su|ue|es|s','fatt','FTTSS','atty','ssue','fatty tiss'),
 (135045,'fatty tumor',' f|fa|at|tt|ty|y | t|tu|um|mo|or|r','fatt','FTTMR','atty','tumo','fatty tumo'),
 (135046,'fatty tumors',' f|fa|at|tt|ty|y | t|tu|um|mo|or|rs|s','fatt','FTTMRS','atty','umor','fatty tumo'),
 (135047,'fatty tumour',' f|fa|at|tt|ty|y | t|tu|um|mo|ou|ur|r','fatt','FTTMR','atty','umou','fatty tumo'),
 (135048,'fatty tumours',' f|fa|at|tt|ty|y | t|tu|um|mo|ou|ur|rs|s','fatt','FTTMRS','atty','mour','fatty tumo'),
 (135049,'fatty-acid',' f|fa|at|tt|ty|y-|-a|ac|ci|id|d','fatt','FTST','atty','-aci','fatty-acid'),
 (135050,'fatty-acid synthase',' f|fa|at|tt|ty|y-|-a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','fatt','FTSTSN0S','atty','thas','fatty-acid'),
 (135051,'fatty-acid synthases',' f|fa|at|tt|ty|y-|-a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|es|s','fatt','FTSTSN0SS','atty','hase','fatty-acid'),
 (135052,'fatty-acids',' f|fa|at|tt|ty|y-|-a|ac|ci|id|ds|s','fatt','FTSTS','atty','acid','fatty-acid'),
 (135053,'fatty-aldehyde dehydrogenase',' f|fa|at|tt|ty|y-|-a|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','fatt','FTLTTTTRJNS','atty','enas','fatty-alde');
INSERT INTO `m_spelling_dictionary` VALUES  (135054,'fatty-aldehyde dehydrogenases',' f|fa|at|tt|ty|y-|-a|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','fatt','FTLTTTTRJNSS','atty','nase','fatty-alde'),
 (135055,'fatuities',' f|fa|at|tu|ui|it|ti|ie|es|s','fatu','FTTS','atui','itie','fatuities'),
 (135056,'fatuity',' f|fa|at|tu|ui|it|ty|y','fatu','FTT','atui','tuit','fatuity'),
 (135057,'fatuous',' f|fa|at|tu|uo|ou|us|s','fatu','FTS','atuo','tuou','fatuous'),
 (135058,'fatuousness',' f|fa|at|tu|uo|ou|us|sn|ne|es|ss|s','fatu','FTSNS','atuo','snes','fatuousnes'),
 (135059,'fauces',' f|fa|au|uc|ce|es|s','fauc','FSS','auce','auce','fauces'),
 (135060,'faucet',' f|fa|au|uc|ce|et|t','fauc','FST','auce','auce','faucet'),
 (135061,'faucets',' f|fa|au|uc|ce|et|ts|s','fauc','FSTS','auce','ucet','faucets'),
 (135062,'Fauchard',' F|Fa|au|uc|ch|ha|ar|rd|d','Fauc','FXRT','auch','char','Fauchard'),
 (135063,'Fauchard\'s disease','','','',NULL,NULL,''),
 (135064,'Fauchard\'s diseases','','','',NULL,NULL,''),
 (135065,'Fauchards',' F|Fa|au|uc|ch|ha|ar|rd|ds|s','Fauc','FXRTS','auch','hard','Fauchards');
INSERT INTO `m_spelling_dictionary` VALUES  (135066,'Fauchea repens',' F|Fa|au|uc|ch|he|ea|a | r|re|ep|pe|en|ns|s','Fauc','FXRPNS','auch','epen','Fauchea re'),
 (135067,'faucial',' f|fa|au|uc|ci|ia|al|l','fauc','FXL','auci','ucia','faucial'),
 (135068,'faucial diphtheria',' f|fa|au|uc|ci|ia|al|l | d|di|ip|ph|ht|th|he|er|ri|ia|a','fauc','FXLTF0R','auci','heri','faucial di'),
 (135069,'faucial tonsil',' f|fa|au|uc|ci|ia|al|l | t|to|on|ns|si|il|l','fauc','FXLTNSL','auci','onsi','faucial to'),
 (135070,'faucial tonsils',' f|fa|au|uc|ci|ia|al|l | t|to|on|ns|si|il|ls|s','fauc','FXLTNSLS','auci','nsil','faucial to'),
 (135071,'faucitides',' f|fa|au|uc|ci|it|ti|id|de|es|s','fauc','FSTTS','auci','tide','faucitides'),
 (135072,'faucitis',' f|fa|au|uc|ci|it|ti|is|s','fauc','FSTS','auci','citi','faucitis'),
 (135073,'fault',' f|fa|au|ul|lt|t','faul','FLT','ault','faul','fault'),
 (135074,'fault-finder',' f|fa|au|ul|lt|t-|-f|fi|in|nd|de|er|r','faul','FLTFNTR','ault','inde','fault-find'),
 (135075,'fault-finders',' f|fa|au|ul|lt|t-|-f|fi|in|nd|de|er|rs|s','faul','FLTFNTRS','ault','nder','fault-find'),
 (135076,'fault-finding',' f|fa|au|ul|lt|t-|-f|fi|in|nd|di|in|ng|g','faul','FLTFNTNK','ault','ndin','fault-find');
INSERT INTO `m_spelling_dictionary` VALUES  (135077,'faulted',' f|fa|au|ul|lt|te|ed|d','faul','FLTT','ault','ulte','faulted'),
 (135078,'faultfinder',' f|fa|au|ul|lt|tf|fi|in|nd|de|er|r','faul','FLTFNTR','ault','inde','faultfinde'),
 (135079,'faultfinders',' f|fa|au|ul|lt|tf|fi|in|nd|de|er|rs|s','faul','FLTFNTRS','ault','nder','faultfinde'),
 (135080,'faultfinding',' f|fa|au|ul|lt|tf|fi|in|nd|di|in|ng|g','faul','FLTFNTNK','ault','ndin','faultfindi'),
 (135081,'faultier',' f|fa|au|ul|lt|ti|ie|er|r','faul','FLTR','ault','ltie','faultier'),
 (135082,'faultiest',' f|fa|au|ul|lt|ti|ie|es|st|t','faul','FLTST','ault','ties','faultiest'),
 (135083,'faultily',' f|fa|au|ul|lt|ti|il|ly|y','faul','FLTL','ault','ltil','faultily'),
 (135084,'faulting',' f|fa|au|ul|lt|ti|in|ng|g','faul','FLTNK','ault','ltin','faulting'),
 (135085,'faultless',' f|fa|au|ul|lt|tl|le|es|ss|s','faul','FLTLS','ault','tles','faultless'),
 (135086,'faultlessly',' f|fa|au|ul|lt|tl|le|es|ss|sl|ly|y','faul','FLTLSL','ault','essl','faultlessl'),
 (135087,'faultlessness',' f|fa|au|ul|lt|tl|le|es|ss|sn|ne|es|ss|s','faul','FLTLSNS','ault','snes','faultlessn');
INSERT INTO `m_spelling_dictionary` VALUES  (135088,'faults',' f|fa|au|ul|lt|ts|s','faul','FLTS','ault','ault','faults'),
 (135089,'faulty',' f|fa|au|ul|lt|ty|y','faul','FLT','ault','ault','faulty'),
 (135090,'faulty union',' f|fa|au|ul|lt|ty|y | u|un|ni|io|on|n','faul','FLTNN','ault','unio','faulty uni'),
 (135091,'faulty unions',' f|fa|au|ul|lt|ty|y | u|un|ni|io|on|ns|s','faul','FLTNNS','ault','nion','faulty uni'),
 (135092,'faun',' f|fa|au|un|n','faun','FN','aun','faun','faun'),
 (135093,'faun tail',' f|fa|au|un|n | t|ta|ai|il|l','faun','FNTL','aun',' tai','faun tail'),
 (135094,'faun tail naevi',' f|fa|au|un|n | t|ta|ai|il|l | n|na|ae|ev|vi|i','faun','FNTLNF','aun','naev','faun tail'),
 (135095,'faun tail naevus',' f|fa|au|un|n | t|ta|ai|il|l | n|na|ae|ev|vu|us|s','faun','FNTLNFS','aun','aevu','faun tail'),
 (135096,'faun tail nevi',' f|fa|au|un|n | t|ta|ai|il|l | n|ne|ev|vi|i','faun','FNTLNF','aun',' nev','faun tail'),
 (135097,'faun tail nevus',' f|fa|au|un|n | t|ta|ai|il|l | n|ne|ev|vu|us|s','faun','FNTLNFS','aun','nevu','faun tail'),
 (135098,'faun-tail',' f|fa|au|un|n-|-t|ta|ai|il|l','faun','FNTL','aun-','-tai','faun-tail');
INSERT INTO `m_spelling_dictionary` VALUES  (135099,'faun-tail naevi',' f|fa|au|un|n-|-t|ta|ai|il|l | n|na|ae|ev|vi|i','faun','FNTLNF','aun-','naev','faun-tail'),
 (135100,'faun-tail naevus',' f|fa|au|un|n-|-t|ta|ai|il|l | n|na|ae|ev|vu|us|s','faun','FNTLNFS','aun-','aevu','faun-tail'),
 (135101,'faun-tail nevi',' f|fa|au|un|n-|-t|ta|ai|il|l | n|ne|ev|vi|i','faun','FNTLNF','aun-',' nev','faun-tail'),
 (135102,'faun-tail nevus',' f|fa|au|un|n-|-t|ta|ai|il|l | n|ne|ev|vu|us|s','faun','FNTLNFS','aun-','nevu','faun-tail'),
 (135103,'fauna',' f|fa|au|un|na|a','faun','FN','auna','faun','fauna'),
 (135104,'faunae',' f|fa|au|un|na|ae|e','faun','FN','auna','auna','faunae'),
 (135105,'faunal',' f|fa|au|un|na|al|l','faun','FNL','auna','auna','faunal'),
 (135106,'faunally',' f|fa|au|un|na|al|ll|ly|y','faun','FNL','auna','nall','faunally'),
 (135107,'faunas',' f|fa|au|un|na|as|s','faun','FNS','auna','auna','faunas'),
 (135108,'faunated',' f|fa|au|un|na|at|te|ed|d','faun','FNTT','auna','nate','faunated'),
 (135109,'faunation',' f|fa|au|un|na|at|ti|io|on|n','faun','FNXN','auna','atio','faunation');
INSERT INTO `m_spelling_dictionary` VALUES  (135110,'faunistic',' f|fa|au|un|ni|is|st|ti|ic|c','faun','FNSTK','auni','isti','faunistic'),
 (135111,'faunistical',' f|fa|au|un|ni|is|st|ti|ic|ca|al|l','faun','FNSTKL','auni','tica','faunistica'),
 (135112,'fauns',' f|fa|au|un|ns|s','faun','FNS','auns','faun','fauns'),
 (135113,'Faustan',' F|Fa|au|us|st|ta|an|n','Faus','FSTN','aust','usta','Faustan'),
 (135114,'Faustian',' F|Fa|au|us|st|ti|ia|an|n','Faus','FSXN','aust','stia','Faustian'),
 (135115,'faux pas',' f|fa|au|ux|x | p|pa|as|s','faux','FKSPS','aux','x pa','faux pas'),
 (135116,'fava',' f|fa|av|va|a','fava','FF','ava','fava','fava'),
 (135117,'fava bean',' f|fa|av|va|a | b|be|ea|an|n','fava','FFBN','ava',' bea','fava bean'),
 (135118,'fava beans',' f|fa|av|va|a | b|be|ea|an|ns|s','fava','FFBNS','ava','bean','fava beans'),
 (135119,'favas',' f|fa|av|va|as|s','fava','FFS','avas','fava','favas'),
 (135120,'faveolar',' f|fa|av|ve|eo|ol|la|ar|r','fave','FFLR','aveo','eola','faveolar'),
 (135121,'faveolate',' f|fa|av|ve|eo|ol|la|at|te|e','fave','FFLT','aveo','olat','faveolate'),
 (135122,'faveoli',' f|fa|av|ve|eo|ol|li|i','fave','FFL','aveo','veol','faveoli');
INSERT INTO `m_spelling_dictionary` VALUES  (135123,'faveolus',' f|fa|av|ve|eo|ol|lu|us|s','fave','FFLS','aveo','eolu','faveolus'),
 (135124,'Favia',' F|Fa|av|vi|ia|a','Favi','FF','avia','Favi','Favia'),
 (135125,'Favia matthaii',' F|Fa|av|vi|ia|a | m|ma|at|tt|th|ha|ai|ii|i','Favi','FFMT','avia','thai','Favia matt'),
 (135126,'Favia stelligera',' F|Fa|av|vi|ia|a | s|st|te|el|ll|li|ig|ge|er|ra|a','Favi','FFSTLJR','avia','iger','Favia stel'),
 (135127,'favic',' f|fa|av|vi|ic|c','favi','FFK','avic','favi','favic'),
 (135128,'faviform',' f|fa|av|vi|if|fo|or|rm|m','favi','FFFRM','avif','ifor','faviform'),
 (135129,'favin',' f|fa|av|vi|in|n','favi','FFN','avin','favi','favin'),
 (135130,'favism',' f|fa|av|vi|is|sm|m','favi','FFSM','avis','avis','favism'),
 (135131,'Favistan',' F|Fa|av|vi|is|st|ta|an|n','Favi','FFSTN','avis','ista','Favistan'),
 (135132,'Favistans',' F|Fa|av|vi|is|st|ta|an|ns|s','Favi','FFSTNS','avis','stan','Favistans'),
 (135133,'favonian',' f|fa|av|vo|on|ni|ia|an|n','favo','FFNN','avon','onia','favonian'),
 (135134,'Favonigobius',' F|Fa|av|vo|on|ni|ig|go|ob|bi|iu|us|s','Favo','FFNKBS','avon','obiu','Favonigobi');
INSERT INTO `m_spelling_dictionary` VALUES  (135135,'Favonigobius exquisitus',' F|Fa|av|vo|on|ni|ig|go|ob|bi|iu|us|s | e|ex|xq|qu|ui|is|si|it|tu|us|s','Favo','FFNKBSKSKSTS','avon','situ','Favonigobi'),
 (135136,'Favonigobius tamarensis',' F|Fa|av|vo|on|ni|ig|go|ob|bi|iu|us|s | t|ta|am|ma|ar|re|en|ns|si|is|s','Favo','FFNKBSTMRNSS','avon','ensi','Favonigobi'),
 (135137,'favor',' f|fa|av|vo|or|r','favo','FFR','avor','favo','favor'),
 (135138,'favorability',' f|fa|av|vo|or|ra|ab|bi|il|li|it|ty|y','favo','FFRBLT','avor','ilit','favorabili'),
 (135139,'favorable',' f|fa|av|vo|or|ra|ab|bl|le|e','favo','FFRBL','avor','rabl','favorable'),
 (135140,'favorableness',' f|fa|av|vo|or|ra|ab|bl|le|en|ne|es|ss|s','favo','FFRBLNS','avor','enes','favorablen'),
 (135141,'favorably',' f|fa|av|vo|or|ra|ab|bl|ly|y','favo','FFRBL','avor','rabl','favorably'),
 (135142,'favored',' f|fa|av|vo|or|re|ed|d','favo','FFRT','avor','vore','favored'),
 (135143,'favoring',' f|fa|av|vo|or|ri|in|ng|g','favo','FFRNK','avor','orin','favoring'),
 (135144,'favorite',' f|fa|av|vo|or|ri|it|te|e','favo','FFRT','avor','orit','favorite');
INSERT INTO `m_spelling_dictionary` VALUES  (135145,'favorites',' f|fa|av|vo|or|ri|it|te|es|s','favo','FFRTS','avor','rite','favorites'),
 (135146,'favoritism',' f|fa|av|vo|or|ri|it|ti|is|sm|m','favo','FFRTSM','avor','itis','favoritism'),
 (135147,'favors',' f|fa|av|vo|or|rs|s','favo','FFRS','avor','avor','favors'),
 (135148,'favour',' f|fa|av|vo|ou|ur|r','favo','FFR','avou','avou','favour'),
 (135149,'favourable',' f|fa|av|vo|ou|ur|ra|ab|bl|le|e','favo','FFRBL','avou','rabl','favourable'),
 (135150,'favourableness',' f|fa|av|vo|ou|ur|ra|ab|bl|le|en|ne|es|ss|s','favo','FFRBLNS','avou','enes','favourable'),
 (135151,'favourably',' f|fa|av|vo|ou|ur|ra|ab|bl|ly|y','favo','FFRBL','avou','rabl','favourably'),
 (135152,'favoured',' f|fa|av|vo|ou|ur|re|ed|d','favo','FFRT','avou','oure','favoured'),
 (135153,'favouring',' f|fa|av|vo|ou|ur|ri|in|ng|g','favo','FFRNK','avou','urin','favouring'),
 (135154,'favourite',' f|fa|av|vo|ou|ur|ri|it|te|e','favo','FFRT','avou','urit','favourite'),
 (135155,'favourites',' f|fa|av|vo|ou|ur|ri|it|te|es|s','favo','FFRTS','avou','rite','favourites'),
 (135156,'favouritism',' f|fa|av|vo|ou|ur|ri|it|ti|is|sm|m','favo','FFRTSM','avou','itis','favouritis');
INSERT INTO `m_spelling_dictionary` VALUES  (135157,'favours',' f|fa|av|vo|ou|ur|rs|s','favo','FFRS','avou','vour','favours'),
 (135158,'Favre',' F|Fa|av|vr|re|e','Favr','FFR','avre','Favr','Favre'),
 (135159,'Favre Racouchot syndrome',' F|Fa|av|vr|re|e | R|Ra|ac|co|ou|uc|ch|ho|ot|t | s|sy|yn|nd|dr|ro|om|me|e','Favr','FFRRKXTSNTRM','avre','drom','Favre Raco'),
 (135160,'Favre-Durand disease',' F|Fa|av|vr|re|e-|-D|Du|ur|ra|an|nd|d | d|di|is|se|ea|as|se|e','Favr','FFRTRNTTSS','avre','seas','Favre-Dura'),
 (135161,'Favre-Durand diseases',' F|Fa|av|vr|re|e-|-D|Du|ur|ra|an|nd|d | d|di|is|se|ea|as|se|es|s','Favr','FFRTRNTTSSS','avre','ease','Favre-Dura'),
 (135162,'Favre-Durand-Nicholas disease',' F|Fa|av|vr|re|e-|-D|Du|ur|ra|an|nd|d-|-N|Ni|ic|ch|ho|ol|la|as|s | d|di|is|se|ea|as|se|e','Favr','FFRTRNTNXLSTSS','avre','seas','Favre-Dura'),
 (135163,'Favre-Durand-Nicholas diseases',' F|Fa|av|vr|re|e-|-D|Du|ur|ra|an|nd|d-|-N|Ni|ic|ch|ho|ol|la|as|s | d|di|is|se|ea|as|se|es|s','Favr','FFRTRNTNXLSTSSS','avre','ease','Favre-Dura'),
 (135164,'Favre-Racouchot syndrome',' F|Fa|av|vr|re|e-|-R|Ra|ac|co|ou|uc|ch|ho|ot|t | s|sy|yn|nd|dr|ro|om|me|e','Favr','FFRRKXTSNTRM','avre','drom','Favre-Raco');
INSERT INTO `m_spelling_dictionary` VALUES  (135165,'Favres',' F|Fa|av|vr|re|es|s','Favr','FFRS','avre','avre','Favres'),
 (135166,'favus',' f|fa|av|vu|us|s','favu','FFS','avus','favu','favus'),
 (135167,'favus capitis',' f|fa|av|vu|us|s | c|ca|ap|pi|it|ti|is|s','favu','FFSKPTS','avus','piti','favus capi'),
 (135168,'fawn',' f|fa|aw|wn|n','fawn','FN','awn','fawn','fawn'),
 (135169,'fawn colored mouse',' f|fa|aw|wn|n | c|co|ol|lo|or|re|ed|d | m|mo|ou|us|se|e','fawn','FNKLRTMS','awn','mous','fawn color'),
 (135170,'fawn lilies',' f|fa|aw|wn|n | l|li|il|li|ie|es|s','fawn','FNLLS','awn','ilie','fawn lilie'),
 (135171,'fawn lily',' f|fa|aw|wn|n | l|li|il|ly|y','fawn','FNLL','awn',' lil','fawn lily'),
 (135172,'fawn-colored mouse',' f|fa|aw|wn|n-|-c|co|ol|lo|or|re|ed|d | m|mo|ou|us|se|e','fawn','FNKLRTMS','awn-','mous','fawn-color'),
 (135173,'fawned',' f|fa|aw|wn|ne|ed|d','fawn','FNT','awne','awne','fawned'),
 (135174,'fawning',' f|fa|aw|wn|ni|in|ng|g','fawn','FNNK','awni','wnin','fawning'),
 (135175,'fawns',' f|fa|aw|wn|ns|s','fawn','FNS','awns','fawn','fawns');
INSERT INTO `m_spelling_dictionary` VALUES  (135176,'fax',' f|fa|ax|x','fax','FKS','ax','fax','fax'),
 (135177,'faxed',' f|fa|ax|xe|ed|d','faxe','FKST','axed','faxe','faxed'),
 (135178,'faxes',' f|fa|ax|xe|es|s','faxe','FKSS','axes','faxe','faxes'),
 (135179,'faxing',' f|fa|ax|xi|in|ng|g','faxi','FKSNK','axin','axin','faxing'),
 (135180,'Fay',' F|Fa|ay|y','Fay','F','ay','Fay','Fay'),
 (135181,'Fay trap',' F|Fa|ay|y | t|tr|ra|ap|p','Fay','FTRP','ay t',' tra','Fay trap'),
 (135182,'Fay traps',' F|Fa|ay|y | t|tr|ra|ap|ps|s','Fay','FTRPS','ay t','trap','Fay traps'),
 (135183,'Fays',' F|Fa|ay|ys|s','Fays','FS','ays','Fays','Fays'),
 (135184,'fazadinium',' f|fa|az|za|ad|di|in|ni|iu|um|m','faza','FSTNM','azad','iniu','fazadinium'),
 (135185,'fazarabine',' f|fa|az|za|ar|ra|ab|bi|in|ne|e','faza','FSRBN','azar','abin','fazarabine'),
 (135186,'FBAL',' F|FB|BA|AL|L','FBAL','FBL','BAL','FBAL','FBAL'),
 (135187,'FBGIP',' F|FB|BG|GI|IP|P','FBGI','FBJP','BGIP','FBGI','FBGIP'),
 (135188,'FBGIP\'s','','','',NULL,NULL,''),
 (135189,'FBGIPs',' F|FB|BG|GI|IP|Ps|s','FBGI','FBJPS','BGIP','BGIP','FBGIPs');
INSERT INTO `m_spelling_dictionary` VALUES  (135190,'FBPNO',' F|FB|BP|PN|NO|O','FBPN','FBPN','BPNO','FBPN','FBPNO'),
 (135191,'FBS',' F|FB|BS|S','FBS','FBS','BS','FBS','FBS'),
 (135192,'FBS\'s','','','',NULL,NULL,''),
 (135193,'FBSs',' F|FB|BS|Ss|s','FBSs','FBS','BSs','FBSs','FBSs'),
 (135194,'Fc',' F|Fc|c','Fc','FK','c','Fc','Fc'),
 (135195,'Fc receptor',' F|Fc|c | r|re|ec|ce|ep|pt|to|or|r','Fc r','FKRSPTR','c re','epto','Fc recepto'),
 (135196,'Fc receptors',' F|Fc|c | r|re|ec|ce|ep|pt|to|or|rs|s','Fc r','FKRSPTRS','c re','ptor','Fc recepto'),
 (135197,'Fc\'s','','','',NULL,NULL,''),
 (135198,'Fc-maleimide',' F|Fc|c-|-m|ma|al|le|ei|im|mi|id|de|e','Fc-m','FKMLMT','c-ma','imid','Fc-maleimi'),
 (135199,'Fc-receptor',' F|Fc|c-|-r|re|ec|ce|ep|pt|to|or|r','Fc-r','FKRSPTR','c-re','epto','Fc-recepto'),
 (135200,'Fc-receptors',' F|Fc|c-|-r|re|ec|ce|ep|pt|to|or|rs|s','Fc-r','FKRSPTRS','c-re','ptor','Fc-recepto'),
 (135201,'FCA',' F|FC|CA|A','FCA','FK','CA','FCA','FCA'),
 (135202,'FCA\'s','','','',NULL,NULL,''),
 (135203,'FCaBP',' F|FC|Ca|aB|BP|P','FCaB','FKBP','CaBP','FCaB','FCaBP');
INSERT INTO `m_spelling_dictionary` VALUES  (135204,'FCAs',' F|FC|CA|As|s','FCAs','FKS','CAs','FCAs','FCAs'),
 (135205,'FCHL',' F|FC|CH|HL|L','FCHL','FXL','CHL','FCHL','FCHL'),
 (135206,'FCM',' F|FC|CM|M','FCM','FKM','CM','FCM','FCM'),
 (135207,'FCM\'s','','','',NULL,NULL,''),
 (135208,'FCMD',' F|FC|CM|MD|D','FCMD','FKMT','CMD','FCMD','FCMD'),
 (135209,'FCMs',' F|FC|CM|Ms|s','FCMs','FKMS','CMs','FCMs','FCMs'),
 (135210,'FCOL',' F|FC|CO|OL|L','FCOL','FKL','COL','FCOL','FCOL'),
 (135211,'FCOL\'s','','','',NULL,NULL,''),
 (135212,'FCOLs',' F|FC|CO|OL|Ls|s','FCOL','FKLS','COLs','FCOL','FCOLs'),
 (135213,'FCR',' F|FC|CR|R','FCR','FKR','CR','FCR','FCR'),
 (135214,'FCR\'s','','','',NULL,NULL,''),
 (135215,'FCRs',' F|FC|CR|Rs|s','FCRs','FKRS','CRs','FCRs','FCRs'),
 (135216,'Fcs',' F|Fc|cs|s','Fcs','FKS','cs','Fcs','Fcs'),
 (135217,'FCZ',' F|FC|CZ|Z','FCZ','FKS','CZ','FCZ','FCZ'),
 (135218,'FD',' F|FD|D','FD','FT','D','FD','FD'),
 (135219,'FD\'s','','','',NULL,NULL,''),
 (135220,'FDA',' F|FD|DA|A','FDA','FT','DA','FDA','FDA'),
 (135221,'FDA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (135222,'FDAs',' F|FD|DA|As|s','FDAs','FTS','DAs','FDAs','FDAs'),
 (135223,'FDC',' F|FD|DC|C','FDC','FTK','DC','FDC','FDC'),
 (135224,'FDC\'s','','','',NULL,NULL,''),
 (135225,'FdCMP',' F|Fd|dC|CM|MP|P','FdCM','FTKMP','dCMP','FdCM','FdCMP'),
 (135226,'FDCO',' F|FD|DC|CO|O','FDCO','FTK','DCO','FDCO','FDCO'),
 (135227,'FDCO\'s','','','',NULL,NULL,''),
 (135228,'FDCOs',' F|FD|DC|CO|Os|s','FDCO','FTKS','DCOs','FDCO','FDCOs'),
 (135229,'FDCs',' F|FD|DC|Cs|s','FDCs','FTKS','DCs','FDCs','FDCs'),
 (135230,'FDDT',' F|FD|DD|DT|T','FDDT','FTT','DDT','FDDT','FDDT'),
 (135231,'FDDUrd',' F|FD|DD|DU|Ur|rd|d','FDDU','FTRT','DDUr','DDUr','FDDUrd'),
 (135232,'FDG',' F|FD|DG|G','FDG','FTK','DG','FDG','FDG'),
 (135233,'FDG\'s','','','',NULL,NULL,''),
 (135234,'FDGs',' F|FD|DG|Gs|s','FDGs','FTKS','DGs','FDGs','FDGs'),
 (135235,'FDHL',' F|FD|DH|HL|L','FDHL','FTL','DHL','FDHL','FDHL'),
 (135236,'FDHL\'s','','','',NULL,NULL,''),
 (135237,'FDHLs',' F|FD|DH|HL|Ls|s','FDHL','FTLS','DHLs','FDHL','FDHLs'),
 (135238,'FDLV',' F|FD|DL|LV|V','FDLV','FTLF','DLV','FDLV','FDLV');
INSERT INTO `m_spelling_dictionary` VALUES  (135239,'FDLV\'s','','','',NULL,NULL,''),
 (135240,'FDLVs',' F|FD|DL|LV|Vs|s','FDLV','FTLFS','DLVs','FDLV','FDLVs'),
 (135241,'FDP',' F|FD|DP|P','FDP','FTP','DP','FDP','FDP'),
 (135242,'FDP\'s','','','',NULL,NULL,''),
 (135243,'FDPase',' F|FD|DP|Pa|as|se|e','FDPa','FTPS','DPas','DPas','FDPase'),
 (135244,'FDPases',' F|FD|DP|Pa|as|se|es|s','FDPa','FTPSS','DPas','Pase','FDPases'),
 (135245,'FDPs',' F|FD|DP|Ps|s','FDPs','FTPS','DPs','FDPs','FDPs'),
 (135246,'FDs',' F|FD|Ds|s','FDs','FTS','Ds','FDs','FDs'),
 (135247,'FDTVE',' F|FD|DT|TV|VE|E','FDTV','FTTF','DTVE','FDTV','FDTVE'),
 (135248,'FdUMP',' F|Fd|dU|UM|MP|P','FdUM','FTMP','dUMP','FdUM','FdUMP'),
 (135249,'FdUrd',' F|Fd|dU|Ur|rd|d','FdUr','FTRT','dUrd','FdUr','FdUrd'),
 (135250,'FdUrd\'s','','','',NULL,NULL,''),
 (135251,'FdUrds',' F|Fd|dU|Ur|rd|ds|s','FdUr','FTRTS','dUrd','dUrd','FdUrds'),
 (135252,'Fe',' F|Fe|e','Fe','F','e','Fe','Fe'),
 (135253,'Fe\'s','','','',NULL,NULL,''),
 (135254,'fe.',' f|fe|e.|.','fe.','F','e.','fe.','fe.'),
 (135255,'fe.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (135256,'fe.s',' f|fe|e.|.s|s','fe.s','FS','e.s','fe.s','fe.s'),
 (135257,'fear',' f|fe|ea|ar|r','fear','FR','ear','fear','fear'),
 (135258,'feared',' f|fe|ea|ar|re|ed|d','fear','FRT','eare','eare','feared'),
 (135259,'fearful',' f|fe|ea|ar|rf|fu|ul|l','fear','FRFL','earf','arfu','fearful'),
 (135260,'fearfulness',' f|fe|ea|ar|rf|fu|ul|ln|ne|es|ss|s','fear','FRFLNS','earf','lnes','fearfulnes'),
 (135261,'fearing',' f|fe|ea|ar|ri|in|ng|g','fear','FRNK','eari','arin','fearing'),
 (135262,'fearless',' f|fe|ea|ar|rl|le|es|ss|s','fear','FRLS','earl','rles','fearless'),
 (135263,'fearlessness',' f|fe|ea|ar|rl|le|es|ss|sn|ne|es|ss|s','fear','FRLSNS','earl','snes','fearlessne'),
 (135264,'fears',' f|fe|ea|ar|rs|s','fear','FRS','ears','fear','fears'),
 (135265,'fearsome',' f|fe|ea|ar|rs|so|om|me|e','fear','FRSM','ears','rsom','fearsome'),
 (135266,'feasable',' f|fe|ea|as|sa|ab|bl|le|e','feas','FSBL','easa','sabl','feasable'),
 (135267,'FeAsc',' F|Fe|eA|As|sc|c','FeAs','FSK','eAsc','FeAs','FeAsc'),
 (135268,'feasibilities',' f|fe|ea|as|si|ib|bi|il|li|it|ti|ie|es|s','feas','FSBLTS','easi','itie','feasibilit');
INSERT INTO `m_spelling_dictionary` VALUES  (135269,'feasibility',' f|fe|ea|as|si|ib|bi|il|li|it|ty|y','feas','FSBLT','easi','ilit','feasibilit'),
 (135270,'feasible',' f|fe|ea|as|si|ib|bl|le|e','feas','FSBL','easi','sibl','feasible'),
 (135271,'feasibleness',' f|fe|ea|as|si|ib|bl|le|en|ne|es|ss|s','feas','FSBLNS','easi','enes','feasiblene'),
 (135272,'feasibly',' f|fe|ea|as|si|ib|bl|ly|y','feas','FSBL','easi','sibl','feasibly'),
 (135273,'feast',' f|fe|ea|as|st|t','feas','FST','east','feas','feast'),
 (135274,'feasted',' f|fe|ea|as|st|te|ed|d','feas','FSTT','east','aste','feasted'),
 (135275,'feasting',' f|fe|ea|as|st|ti|in|ng|g','feas','FSTNK','east','stin','feasting'),
 (135276,'feasts',' f|fe|ea|as|st|ts|s','feas','FSTS','east','east','feasts'),
 (135277,'feat',' f|fe|ea|at|t','feat','FT','eat','feat','feat'),
 (135278,'feather',' f|fe|ea|at|th|he|er|r','feat','F0R','eath','athe','feather'),
 (135279,'feather star',' f|fe|ea|at|th|he|er|r | s|st|ta|ar|r','feat','F0RSTR','eath',' sta','feather st'),
 (135280,'feather stars',' f|fe|ea|at|th|he|er|r | s|st|ta|ar|rs|s','feat','F0RSTRS','eath','star','feather st');
INSERT INTO `m_spelling_dictionary` VALUES  (135281,'feather-bed',' f|fe|ea|at|th|he|er|r-|-b|be|ed|d','feat','F0RBT','eath','r-be','feather-be'),
 (135282,'feather-beded',' f|fe|ea|at|th|he|er|r-|-b|be|ed|de|ed|d','feat','F0RBTT','eath','bede','feather-be'),
 (135283,'feather-beding',' f|fe|ea|at|th|he|er|r-|-b|be|ed|di|in|ng|g','feat','F0RBTNK','eath','edin','feather-be'),
 (135284,'feather-beds',' f|fe|ea|at|th|he|er|r-|-b|be|ed|ds|s','feat','F0RBTS','eath','-bed','feather-be'),
 (135285,'featherbed',' f|fe|ea|at|th|he|er|rb|be|ed|d','feat','F0RBT','eath','erbe','featherbed'),
 (135286,'featherbeded',' f|fe|ea|at|th|he|er|rb|be|ed|de|ed|d','feat','F0RBTT','eath','bede','featherbed'),
 (135287,'featherbeding',' f|fe|ea|at|th|he|er|rb|be|ed|di|in|ng|g','feat','F0RBTNK','eath','edin','featherbed'),
 (135288,'featherbeds',' f|fe|ea|at|th|he|er|rb|be|ed|ds|s','feat','F0RBTS','eath','rbed','featherbed'),
 (135289,'feathered',' f|fe|ea|at|th|he|er|re|ed|d','feat','F0RT','eath','here','feathered'),
 (135290,'feathering',' f|fe|ea|at|th|he|er|ri|in|ng|g','feat','F0RNK','eath','erin','feathering');
INSERT INTO `m_spelling_dictionary` VALUES  (135291,'featherless',' f|fe|ea|at|th|he|er|rl|le|es|ss|s','feat','F0RLS','eath','rles','featherles'),
 (135292,'featherlessness',' f|fe|ea|at|th|he|er|rl|le|es|ss|sn|ne|es|ss|s','feat','F0RLSNS','eath','snes','featherles'),
 (135293,'feathers',' f|fe|ea|at|th|he|er|rs|s','feat','F0RS','eath','ther','feathers'),
 (135294,'feathertop',' f|fe|ea|at|th|he|er|rt|to|op|p','feat','F0RTP','eath','erto','feathertop'),
 (135295,'feathertop grass',' f|fe|ea|at|th|he|er|rt|to|op|p | g|gr|ra|as|ss|s','feat','F0RTPKRS','eath','gras','feathertop'),
 (135296,'feathery',' f|fe|ea|at|th|he|er|ry|y','feat','F0R','eath','ther','feathery'),
 (135297,'feats',' f|fe|ea|at|ts|s','feat','FTS','eats','feat','feats'),
 (135298,'featural',' f|fe|ea|at|tu|ur|ra|al|l','feat','FTRL','eatu','tura','featural'),
 (135299,'feature',' f|fe|ea|at|tu|ur|re|e','feat','FTR','eatu','atur','feature'),
 (135300,'featured',' f|fe|ea|at|tu|ur|re|ed|d','feat','FTRT','eatu','ture','featured'),
 (135301,'featureless',' f|fe|ea|at|tu|ur|re|el|le|es|ss|s','feat','FTRLS','eatu','eles','featureles');
INSERT INTO `m_spelling_dictionary` VALUES  (135302,'features',' f|fe|ea|at|tu|ur|re|es|s','feat','FTRS','eatu','ture','features'),
 (135303,'featuring',' f|fe|ea|at|tu|ur|ri|in|ng|g','feat','FTRNK','eatu','urin','featuring'),
 (135304,'Feb',' F|Fe|eb|b','Feb','FB','eb','Feb','Feb'),
 (135305,'Feb\'s','','','',NULL,NULL,''),
 (135306,'Feb.',' F|Fe|eb|b.|.','Feb.','FB','eb.','Feb.','Feb.'),
 (135307,'Feb.\'s','','','',NULL,NULL,''),
 (135308,'Feb.s',' F|Fe|eb|b.|.s|s','Feb.','FBS','eb.s','Feb.','Feb.s'),
 (135309,'febantel',' f|fe|eb|ba|an|nt|te|el|l','feba','FBNTL','eban','ante','febantel'),
 (135310,'febarbamate',' f|fe|eb|ba|ar|rb|ba|am|ma|at|te|e','feba','FBRBMT','ebar','amat','febarbamat'),
 (135311,'febricant',' f|fe|eb|br|ri|ic|ca|an|nt|t','febr','FBRKNT','ebri','ican','febricant'),
 (135312,'febricants',' f|fe|eb|br|ri|ic|ca|an|nt|ts|s','febr','FBRKNTS','ebri','cant','febricants'),
 (135313,'febricide',' f|fe|eb|br|ri|ic|ci|id|de|e','febr','FBRST','ebri','icid','febricide'),
 (135314,'febricides',' f|fe|eb|br|ri|ic|ci|id|de|es|s','febr','FBRSTS','ebri','cide','febricides'),
 (135315,'febricula',' f|fe|eb|br|ri|ic|cu|ul|la|a','febr','FBRKL','ebri','icul','febricula');
INSERT INTO `m_spelling_dictionary` VALUES  (135316,'febrifacient',' f|fe|eb|br|ri|if|fa|ac|ci|ie|en|nt|t','febr','FBRFSNT','ebri','cien','febrifacie'),
 (135317,'febrific',' f|fe|eb|br|ri|if|fi|ic|c','febr','FBRFK','ebri','rifi','febrific'),
 (135318,'febrifugal',' f|fe|eb|br|ri|if|fu|ug|ga|al|l','febr','FBRFKL','ebri','fuga','febrifugal'),
 (135319,'febrifuge',' f|fe|eb|br|ri|if|fu|ug|ge|e','febr','FBRFJ','ebri','ifug','febrifuge'),
 (135320,'febrifuges',' f|fe|eb|br|ri|if|fu|ug|ge|es|s','febr','FBRFJS','ebri','fuge','febrifuges'),
 (135321,'febrifugine',' f|fe|eb|br|ri|if|fu|ug|gi|in|ne|e','febr','FBRFJN','ebri','ugin','febrifugin'),
 (135322,'febrile',' f|fe|eb|br|ri|il|le|e','febr','FBRL','ebri','bril','febrile'),
 (135323,'febrile convulsion',' f|fe|eb|br|ri|il|le|e | c|co|on|nv|vu|ul|ls|si|io|on|n','febr','FBRLKNFLXN','ebri','lsio','febrile co'),
 (135324,'febrile convulsions',' f|fe|eb|br|ri|il|le|e | c|co|on|nv|vu|ul|ls|si|io|on|ns|s','febr','FBRLKNFLXNS','ebri','sion','febrile co'),
 (135325,'febrile jaundice',' f|fe|eb|br|ri|il|le|e | j|ja|au|un|nd|di|ic|ce|e','febr','FBRLJNTS','ebri','ndic','febrile ja');
INSERT INTO `m_spelling_dictionary` VALUES  (135326,'febrile mucocutaneous syndrome',' f|fe|eb|br|ri|il|le|e | m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','febr','FBRLMKKTNSSNTRM','ebri','drom','febrile mu'),
 (135327,'febrile proteinuria',' f|fe|eb|br|ri|il|le|e | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','febr','FBRLPRTNR','ebri','nuri','febrile pr'),
 (135328,'febrile psychoses',' f|fe|eb|br|ri|il|le|e | p|ps|sy|yc|ch|ho|os|se|es|s','febr','FBRLPSXSS','ebri','hose','febrile ps'),
 (135329,'febrile psychosis',' f|fe|eb|br|ri|il|le|e | p|ps|sy|yc|ch|ho|os|si|is|s','febr','FBRLPSXSS','ebri','hosi','febrile ps'),
 (135330,'febrile seizure',' f|fe|eb|br|ri|il|le|e | s|se|ei|iz|zu|ur|re|e','febr','FBRLSSR','ebri','izur','febrile se'),
 (135331,'febrile seizures',' f|fe|eb|br|ri|il|le|e | s|se|ei|iz|zu|ur|re|es|s','febr','FBRLSSRS','ebri','zure','febrile se'),
 (135332,'febrile urine',' f|fe|eb|br|ri|il|le|e | u|ur|ri|in|ne|e','febr','FBRLRN','ebri','urin','febrile ur'),
 (135333,'febrility',' f|fe|eb|br|ri|il|li|it|ty|y','febr','FBRLT','ebri','ilit','febrility'),
 (135334,'febris',' f|fe|eb|br|ri|is|s','febr','FBRS','ebri','ebri','febris');
INSERT INTO `m_spelling_dictionary` VALUES  (135335,'febris alba virginum',' f|fe|eb|br|ri|is|s | a|al|lb|ba|a | v|vi|ir|rg|gi|in|nu|um|m','febr','FBRSLBFRJNM','ebri','ginu','febris alb'),
 (135336,'febris amatoria',' f|fe|eb|br|ri|is|s | a|am|ma|at|to|or|ri|ia|a','febr','FBRSMTR','ebri','tori','febris ama'),
 (135337,'febris canum catarrhalis',' f|fe|eb|br|ri|is|s | c|ca|an|nu|um|m | c|ca|at|ta|ar|rr|rh|ha|al|li|is|s','febr','FBRSKNMKTRHLS','ebri','hali','febris can'),
 (135338,'febris contagiosa canum',' f|fe|eb|br|ri|is|s | c|co|on|nt|ta|ag|gi|io|os|sa|a | c|ca|an|nu|um|m','febr','FBRSKNTJSKNM','ebri','canu','febris con'),
 (135339,'febris grippotyphosa',' f|fe|eb|br|ri|is|s | g|gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','febr','FBRSKRPTFS','ebri','phos','febris gri'),
 (135340,'febris recurrens',' f|fe|eb|br|ri|is|s | r|re|ec|cu|ur|rr|re|en|ns|s','febr','FBRSRKRNS','ebri','rren','febris rec'),
 (135341,'febris rheumatica',' f|fe|eb|br|ri|is|s | r|rh|he|eu|um|ma|at|ti|ic|ca|a','febr','FBRSRHMTK','ebri','atic','febris rhe'),
 (135342,'febris sachaliniensis',' f|fe|eb|br|ri|is|s | s|sa|ac|ch|ha|al|li|in|ni|ie|en|ns|si|is|s','febr','FBRSSXLNNSS','ebri','ensi','febris sac');
INSERT INTO `m_spelling_dictionary` VALUES  (135343,'febris semitertiana',' f|fe|eb|br|ri|is|s | s|se|em|mi|it|te|er|rt|ti|ia|an|na|a','febr','FBRSSMTRXN','ebri','tian','febris sem'),
 (135344,'febris typhoidea',' f|fe|eb|br|ri|is|s | t|ty|yp|ph|ho|oi|id|de|ea|a','febr','FBRSTFT','ebri','oide','febris typ'),
 (135345,'febris undulans melitensis',' f|fe|eb|br|ri|is|s | u|un|nd|du|ul|la|an|ns|s | m|me|el|li|it|te|en|ns|si|is|s','febr','FBRSNTLNSMLTNSS','ebri','ensi','febris und'),
 (135346,'febris upsaliensis',' f|fe|eb|br|ri|is|s | u|up|ps|sa|al|li|ie|en|ns|si|is|s','febr','FBRSPSLNSS','ebri','ensi','febris ups'),
 (135347,'Februaries',' F|Fe|eb|br|ru|ua|ar|ri|ie|es|s','Febr','FBRRS','ebru','arie','Februaries'),
 (135348,'February',' F|Fe|eb|br|ru|ua|ar|ry|y','Febr','FBRR','ebru','ruar','February'),
 (135349,'Febs',' F|Fe|eb|bs|s','Febs','FBS','ebs','Febs','Febs'),
 (135350,'febuprol',' f|fe|eb|bu|up|pr|ro|ol|l','febu','FBPRL','ebup','upro','febuprol'),
 (135351,'fecal',' f|fe|ec|ca|al|l','feca','FKL','ecal','feca','fecal'),
 (135352,'fecal continence',' f|fe|ec|ca|al|l | c|co|on|nt|ti|in|ne|en|nc|ce|e','feca','FKLKNTNNS','ecal','nenc','fecal cont');
INSERT INTO `m_spelling_dictionary` VALUES  (135353,'fecal emeses',' f|fe|ec|ca|al|l | e|em|me|es|se|es|s','feca','FKLMSS','ecal','mese','fecal emes'),
 (135354,'fecal emesis',' f|fe|ec|ca|al|l | e|em|me|es|si|is|s','feca','FKLMSS','ecal','mesi','fecal emes'),
 (135355,'fecal fistula',' f|fe|ec|ca|al|l | f|fi|is|st|tu|ul|la|a','feca','FKLFSTL','ecal','stul','fecal fist'),
 (135356,'fecal fistulae',' f|fe|ec|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','feca','FKLFSTL','ecal','tula','fecal fist'),
 (135357,'fecal fistulas',' f|fe|ec|ca|al|l | f|fi|is|st|tu|ul|la|as|s','feca','FKLFSTLS','ecal','tula','fecal fist'),
 (135358,'fecal impaction',' f|fe|ec|ca|al|l | i|im|mp|pa|ac|ct|ti|io|on|n','feca','FKLMPKXN','ecal','ctio','fecal impa'),
 (135359,'fecal impactions',' f|fe|ec|ca|al|l | i|im|mp|pa|ac|ct|ti|io|on|ns|s','feca','FKLMPKXNS','ecal','tion','fecal impa'),
 (135360,'fecal incontinence',' f|fe|ec|ca|al|l | i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|e','feca','FKLNKNTNNS','ecal','nenc','fecal inco'),
 (135361,'fecal occult blood test',' f|fe|ec|ca|al|l | o|oc|cc|cu|ul|lt|t | b|bl|lo|oo|od|d | t|te|es|st|t','feca','FKLKKLTBLTTST','ecal',' tes','fecal occu');
INSERT INTO `m_spelling_dictionary` VALUES  (135362,'fecal occult blood testing',' f|fe|ec|ca|al|l | o|oc|cc|cu|ul|lt|t | b|bl|lo|oo|od|d | t|te|es|st|ti|in|ng|g','feca','FKLKKLTBLTTSTNK','ecal','stin','fecal occu'),
 (135363,'fecal occult blood tests',' f|fe|ec|ca|al|l | o|oc|cc|cu|ul|lt|t | b|bl|lo|oo|od|d | t|te|es|st|ts|s','feca','FKLKKLTBLTTSTS','ecal','test','fecal occu'),
 (135364,'fecal urobilinogen',' f|fe|ec|ca|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|n','feca','FKLRBLNJN','ecal','noge','fecal urob'),
 (135365,'fecal urobilinogens',' f|fe|ec|ca|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|ns|s','feca','FKLRBLNJNS','ecal','ogen','fecal urob'),
 (135366,'fecalith',' f|fe|ec|ca|al|li|it|th|h','feca','FKL0','ecal','alit','fecalith'),
 (135367,'fecaliths',' f|fe|ec|ca|al|li|it|th|hs|s','feca','FKL0S','ecal','lith','fecaliths'),
 (135368,'fecally',' f|fe|ec|ca|al|ll|ly|y','feca','FKL','ecal','call','fecally'),
 (135369,'fecaloid',' f|fe|ec|ca|al|lo|oi|id|d','feca','FKLT','ecal','aloi','fecaloid'),
 (135370,'fecaloma',' f|fe|ec|ca|al|lo|om|ma|a','feca','FKLM','ecal','alom','fecaloma');
INSERT INTO `m_spelling_dictionary` VALUES  (135371,'fecalomas',' f|fe|ec|ca|al|lo|om|ma|as|s','feca','FKLMS','ecal','loma','fecalomas'),
 (135372,'fecalomata',' f|fe|ec|ca|al|lo|om|ma|at|ta|a','feca','FKLMT','ecal','omat','fecalomata'),
 (135373,'fecapentaene',' f|fe|ec|ca|ap|pe|en|nt|ta|ae|en|ne|e','feca','FKPNTN','ecap','taen','fecapentae'),
 (135374,'fecapentaenes',' f|fe|ec|ca|ap|pe|en|nt|ta|ae|en|ne|es|s','feca','FKPNTNS','ecap','aene','fecapentae'),
 (135375,'feces',' f|fe|ec|ce|es|s','fece','FSS','eces','fece','feces'),
 (135376,'feckless',' f|fe|ec|ck|kl|le|es|ss|s','feck','FKLS','eckl','kles','feckless'),
 (135377,'fecklessness',' f|fe|ec|ck|kl|le|es|ss|sn|ne|es|ss|s','feck','FKLSNS','eckl','snes','fecklessne'),
 (135378,'fecosterol',' f|fe|ec|co|os|st|te|er|ro|ol|l','feco','FKSTRL','ecos','tero','fecosterol'),
 (135379,'fecula',' f|fe|ec|cu|ul|la|a','fecu','FKL','ecul','ecul','fecula'),
 (135380,'feculae',' f|fe|ec|cu|ul|la|ae|e','fecu','FKL','ecul','cula','feculae'),
 (135381,'feculent',' f|fe|ec|cu|ul|le|en|nt|t','fecu','FKLNT','ecul','ulen','feculent'),
 (135382,'fecund',' f|fe|ec|cu|un|nd|d','fecu','FKNT','ecun','ecun','fecund');
INSERT INTO `m_spelling_dictionary` VALUES  (135383,'fecundabilities',' f|fe|ec|cu|un|nd|da|ab|bi|il|li|it|ti|ie|es|s','fecu','FKNTBLTS','ecun','itie','fecundabil'),
 (135384,'fecundability',' f|fe|ec|cu|un|nd|da|ab|bi|il|li|it|ty|y','fecu','FKNTBLT','ecun','ilit','fecundabil'),
 (135385,'fecundable',' f|fe|ec|cu|un|nd|da|ab|bl|le|e','fecu','FKNTBL','ecun','dabl','fecundable'),
 (135386,'fecundate',' f|fe|ec|cu|un|nd|da|at|te|e','fecu','FKNTT','ecun','ndat','fecundate'),
 (135387,'fecundated',' f|fe|ec|cu|un|nd|da|at|te|ed|d','fecu','FKNTTT','ecun','date','fecundated'),
 (135388,'fecundates',' f|fe|ec|cu|un|nd|da|at|te|es|s','fecu','FKNTTS','ecun','date','fecundates'),
 (135389,'fecundating',' f|fe|ec|cu|un|nd|da|at|ti|in|ng|g','fecu','FKNTTNK','ecun','atin','fecundatin'),
 (135390,'fecundation',' f|fe|ec|cu|un|nd|da|at|ti|io|on|n','fecu','FKNTXN','ecun','atio','fecundatio'),
 (135391,'fecundin',' f|fe|ec|cu|un|nd|di|in|n','fecu','FKNTN','ecun','undi','fecundin'),
 (135392,'fecundities',' f|fe|ec|cu|un|nd|di|it|ti|ie|es|s','fecu','FKNTTS','ecun','itie','fecunditie'),
 (135393,'fecundity',' f|fe|ec|cu|un|nd|di|it|ty|y','fecu','FKNTT','ecun','ndit','fecundity');
INSERT INTO `m_spelling_dictionary` VALUES  (135394,'FECV',' F|FE|EC|CV|V','FECV','FKF','ECV','FECV','FECV'),
 (135395,'fed',' f|fe|ed|d','fed','FT','ed','fed','fed'),
 (135396,'FEDA',' F|FE|ED|DA|A','FEDA','FT','EDA','FEDA','FEDA'),
 (135397,'Fede\'s disease','','','',NULL,NULL,''),
 (135398,'Fede\'s diseases','','','',NULL,NULL,''),
 (135399,'federal',' f|fe|ed|de|er|ra|al|l','fede','FTRL','eder','dera','federal'),
 (135400,'federalisation',' f|fe|ed|de|er|ra|al|li|is|sa|at|ti|io|on|n','fede','FTRLSXN','eder','atio','federalisa'),
 (135401,'federalise',' f|fe|ed|de|er|ra|al|li|is|se|e','fede','FTRLS','eder','alis','federalise'),
 (135402,'federalised',' f|fe|ed|de|er|ra|al|li|is|se|ed|d','fede','FTRLST','eder','lise','federalise'),
 (135403,'federalises',' f|fe|ed|de|er|ra|al|li|is|se|es|s','fede','FTRLSS','eder','lise','federalise'),
 (135404,'federalising',' f|fe|ed|de|er|ra|al|li|is|si|in|ng|g','fede','FTRLSNK','eder','isin','federalisi'),
 (135405,'Federalism',' F|Fe|ed|de|er|ra|al|li|is|sm|m','Fede','FTRLSM','eder','alis','Federalism'),
 (135406,'Federalist',' F|Fe|ed|de|er|ra|al|li|is|st|t','Fede','FTRLST','eder','alis','Federalist');
INSERT INTO `m_spelling_dictionary` VALUES  (135407,'Federalists',' F|Fe|ed|de|er|ra|al|li|is|st|ts|s','Fede','FTRLSTS','eder','list','Federalist'),
 (135408,'federalization',' f|fe|ed|de|er|ra|al|li|iz|za|at|ti|io|on|n','fede','FTRLSXN','eder','atio','federaliza'),
 (135409,'federalize',' f|fe|ed|de|er|ra|al|li|iz|ze|e','fede','FTRLS','eder','aliz','federalize'),
 (135410,'federalized',' f|fe|ed|de|er|ra|al|li|iz|ze|ed|d','fede','FTRLST','eder','lize','federalize'),
 (135411,'federalizes',' f|fe|ed|de|er|ra|al|li|iz|ze|es|s','fede','FTRLSS','eder','lize','federalize'),
 (135412,'federalizing',' f|fe|ed|de|er|ra|al|li|iz|zi|in|ng|g','fede','FTRLSNK','eder','izin','federalizi'),
 (135413,'federally',' f|fe|ed|de|er|ra|al|ll|ly|y','fede','FTRL','eder','rall','federally'),
 (135414,'federate',' f|fe|ed|de|er|ra|at|te|e','fede','FTRT','eder','erat','federate'),
 (135415,'federated',' f|fe|ed|de|er|ra|at|te|ed|d','fede','FTRTT','eder','rate','federated'),
 (135416,'federates',' f|fe|ed|de|er|ra|at|te|es|s','fede','FTRTS','eder','rate','federates'),
 (135417,'federating',' f|fe|ed|de|er|ra|at|ti|in|ng|g','fede','FTRTNK','eder','atin','federating');
INSERT INTO `m_spelling_dictionary` VALUES  (135418,'federation',' f|fe|ed|de|er|ra|at|ti|io|on|n','fede','FTRXN','eder','atio','federation'),
 (135419,'Federation Internationale de Gynecologie et d\'Obstetrique','','','',NULL,NULL,''),
 (135420,'Federation of American Hospitals',' F|Fe|ed|de|er|ra|at|ti|io|on|n | o|of|f | A|Am|me|er|ri|ic|ca|an|n | H|Ho|os|sp|pi|it|ta|al|ls|s','Fede','FTRXNFMRKNHSPTLS','eder','ital','Federation'),
 (135421,'Federation of American Scientists',' F|Fe|ed|de|er|ra|at|ti|io|on|n | o|of|f | A|Am|me|er|ri|ic|ca|an|n | S|Sc|ci|ie|en|nt|ti|is|st|ts|s','Fede','FTRXNFMRKNSNTSTS','eder','tist','Federation'),
 (135422,'federations',' f|fe|ed|de|er|ra|at|ti|io|on|ns|s','fede','FTRXNS','eder','tion','federation'),
 (135423,'federative',' f|fe|ed|de|er|ra|at|ti|iv|ve|e','fede','FTRTF','eder','ativ','federative'),
 (135424,'fedotozine',' f|fe|ed|do|ot|to|oz|zi|in|ne|e','fedo','FTTSN','edot','ozin','fedotozine'),
 (135425,'FEDU',' F|FE|ED|DU|U','FEDU','FT','EDU','FEDU','FEDU'),
 (135426,'fee',' f|fe|ee|e','fee','F','ee','fee','fee');
INSERT INTO `m_spelling_dictionary` VALUES  (135427,'fee\'d','','','',NULL,NULL,''),
 (135428,'fee-for-service',' f|fe|ee|e-|-f|fo|or|r-|-s|se|er|rv|vi|ic|ce|e','fee-','FFRSRFS','ee-f','rvic','fee-for-se'),
 (135429,'feeble',' f|fe|ee|eb|bl|le|e','feeb','FBL','eebl','eebl','feeble'),
 (135430,'feeble-minded',' f|fe|ee|eb|bl|le|e-|-m|mi|in|nd|de|ed|d','feeb','FBLMNTT','eebl','inde','feeble-min'),
 (135431,'feeble-mindedness',' f|fe|ee|eb|bl|le|e-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','feeb','FBLMNTTNS','eebl','dnes','feeble-min'),
 (135432,'feebleminded',' f|fe|ee|eb|bl|le|em|mi|in|nd|de|ed|d','feeb','FBLMNTT','eebl','inde','feeblemind'),
 (135433,'feeblemindedness',' f|fe|ee|eb|bl|le|em|mi|in|nd|de|ed|dn|ne|es|ss|s','feeb','FBLMNTTNS','eebl','dnes','feeblemind'),
 (135434,'feebleness',' f|fe|ee|eb|bl|le|en|ne|es|ss|s','feeb','FBLNS','eebl','enes','feebleness'),
 (135435,'feebler',' f|fe|ee|eb|bl|le|er|r','feeb','FBLR','eebl','eble','feebler'),
 (135436,'feeblest',' f|fe|ee|eb|bl|le|es|st|t','feeb','FBLST','eebl','bles','feeblest'),
 (135437,'feebly',' f|fe|ee|eb|bl|ly|y','feeb','FBL','eebl','eebl','feebly');
INSERT INTO `m_spelling_dictionary` VALUES  (135438,'feed',' f|fe|ee|ed|d','feed','FT','eed','feed','feed'),
 (135439,'feed stock',' f|fe|ee|ed|d | s|st|to|oc|ck|k','feed','FTSTK','eed','stoc','feed stock'),
 (135440,'feed stocks',' f|fe|ee|ed|d | s|st|to|oc|ck|ks|s','feed','FTSTKS','eed','tock','feed stock'),
 (135441,'feed-back',' f|fe|ee|ed|d-|-b|ba|ac|ck|k','feed','FTBK','eed-','-bac','feed-back'),
 (135442,'feed-backs',' f|fe|ee|ed|d-|-b|ba|ac|ck|ks|s','feed','FTBKS','eed-','back','feed-backs'),
 (135443,'feed-forward',' f|fe|ee|ed|d-|-f|fo|or|rw|wa|ar|rd|d','feed','FTFRWRT','eed-','rwar','feed-forwa'),
 (135444,'feed-lot',' f|fe|ee|ed|d-|-l|lo|ot|t','feed','FTLT','eed-','d-lo','feed-lot'),
 (135445,'feed-lots',' f|fe|ee|ed|d-|-l|lo|ot|ts|s','feed','FTLTS','eed-','-lot','feed-lots'),
 (135446,'feed-stock',' f|fe|ee|ed|d-|-s|st|to|oc|ck|k','feed','FTSTK','eed-','stoc','feed-stock'),
 (135447,'feed-stocks',' f|fe|ee|ed|d-|-s|st|to|oc|ck|ks|s','feed','FTSTKS','eed-','tock','feed-stock'),
 (135448,'feed-stuff',' f|fe|ee|ed|d-|-s|st|tu|uf|ff|f','feed','FTSTF','eed-','stuf','feed-stuff');
INSERT INTO `m_spelling_dictionary` VALUES  (135449,'feed-stuffs',' f|fe|ee|ed|d-|-s|st|tu|uf|ff|fs|s','feed','FTSTFS','eed-','tuff','feed-stuff'),
 (135450,'feedback',' f|fe|ee|ed|db|ba|ac|ck|k','feed','FTBK','eedb','dbac','feedback'),
 (135451,'feedback inhibition',' f|fe|ee|ed|db|ba|ac|ck|k | i|in|nh|hi|ib|bi|it|ti|io|on|n','feed','FTBKNHBXN','eedb','itio','feedback i'),
 (135452,'feedback system',' f|fe|ee|ed|db|ba|ac|ck|k | s|sy|ys|st|te|em|m','feed','FTBKSSTM','eedb','yste','feedback s'),
 (135453,'feedback systems',' f|fe|ee|ed|db|ba|ac|ck|k | s|sy|ys|st|te|em|ms|s','feed','FTBKSSTMS','eedb','stem','feedback s'),
 (135454,'feedbacks',' f|fe|ee|ed|db|ba|ac|ck|ks|s','feed','FTBKS','eedb','back','feedbacks'),
 (135455,'feeder',' f|fe|ee|ed|de|er|r','feed','FTR','eede','eede','feeder'),
 (135456,'feeders',' f|fe|ee|ed|de|er|rs|s','feed','FTRS','eede','eder','feeders'),
 (135457,'feedforward',' f|fe|ee|ed|df|fo|or|rw|wa|ar|rd|d','feed','FTFRWRT','eedf','rwar','feedforwar'),
 (135458,'feedforwards',' f|fe|ee|ed|df|fo|or|rw|wa|ar|rd|ds|s','feed','FTFRWRTS','eedf','ward','feedforwar'),
 (135459,'feeding',' f|fe|ee|ed|di|in|ng|g','feed','FTNK','eedi','edin','feeding');
INSERT INTO `m_spelling_dictionary` VALUES  (135460,'feeding tube',' f|fe|ee|ed|di|in|ng|g | t|tu|ub|be|e','feed','FTNKTB','eedi',' tub','feeding tu'),
 (135461,'feeding tubes',' f|fe|ee|ed|di|in|ng|g | t|tu|ub|be|es|s','feed','FTNKTBS','eedi','tube','feeding tu'),
 (135462,'feedings',' f|fe|ee|ed|di|in|ng|gs|s','feed','FTNKS','eedi','ding','feedings'),
 (135463,'feedlot',' f|fe|ee|ed|dl|lo|ot|t','feed','FTLT','eedl','edlo','feedlot'),
 (135464,'feedlots',' f|fe|ee|ed|dl|lo|ot|ts|s','feed','FTLTS','eedl','dlot','feedlots'),
 (135465,'feeds',' f|fe|ee|ed|ds|s','feed','FTS','eeds','feed','feeds'),
 (135466,'feedstock',' f|fe|ee|ed|ds|st|to|oc|ck|k','feed','FTSTK','eeds','stoc','feedstock'),
 (135467,'feedstocks',' f|fe|ee|ed|ds|st|to|oc|ck|ks|s','feed','FTSTKS','eeds','tock','feedstocks'),
 (135468,'feedstuff',' f|fe|ee|ed|ds|st|tu|uf|ff|f','feed','FTSTF','eeds','stuf','feedstuff'),
 (135469,'feedstuffs',' f|fe|ee|ed|ds|st|tu|uf|ff|fs|s','feed','FTSTFS','eeds','tuff','feedstuffs'),
 (135470,'feel',' f|fe|ee|el|l','feel','FL','eel','feel','feel'),
 (135471,'feeler',' f|fe|ee|el|le|er|r','feel','FLR','eele','eele','feeler');
INSERT INTO `m_spelling_dictionary` VALUES  (135472,'feelers',' f|fe|ee|el|le|er|rs|s','feel','FLRS','eele','eler','feelers'),
 (135473,'Feeley-Gorman agar',' F|Fe|ee|el|le|ey|y-|-G|Go|or|rm|ma|an|n | a|ag|ga|ar|r','Feel','FLKRMNKR','eele',' aga','Feeley-Gor'),
 (135474,'feeling',' f|fe|ee|el|li|in|ng|g','feel','FLNK','eeli','elin','feeling'),
 (135475,'feeling tone',' f|fe|ee|el|li|in|ng|g | t|to|on|ne|e','feel','FLNKTN','eeli',' ton','feeling to'),
 (135476,'feelingly',' f|fe|ee|el|li|in|ng|gl|ly|y','feel','FLNKL','eeli','ingl','feelingly'),
 (135477,'feelings',' f|fe|ee|el|li|in|ng|gs|s','feel','FLNKS','eeli','ling','feelings'),
 (135478,'feels',' f|fe|ee|el|ls|s','feel','FLS','eels','feel','feels'),
 (135479,'FEER',' F|FE|EE|ER|R','FEER','FR','EER','FEER','FEER'),
 (135480,'Feer disease',' F|Fe|ee|er|r | d|di|is|se|ea|as|se|e','Feer','FRTSS','eer','seas','Feer disea'),
 (135481,'Feer diseases',' F|Fe|ee|er|r | d|di|is|se|ea|as|se|es|s','Feer','FRTSSS','eer','ease','Feer disea'),
 (135482,'Feer\'s disease','','','',NULL,NULL,''),
 (135483,'Feer\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (135484,'fees',' f|fe|ee|es|s','fees','FS','ees','fees','fees'),
 (135485,'feiba',' f|fe|ei|ib|ba|a','feib','FB','eiba','feib','feiba'),
 (135486,'feign',' f|fe|ei|ig|gn|n','feig','FN','eign','feig','feign'),
 (135487,'feigned',' f|fe|ei|ig|gn|ne|ed|d','feig','FNT','eign','igne','feigned'),
 (135488,'feigning',' f|fe|ei|ig|gn|ni|in|ng|g','feig','FKNNK','eign','gnin','feigning'),
 (135489,'feigns',' f|fe|ei|ig|gn|ns|s','feig','FKNS','eign','eign','feigns'),
 (135490,'Feijoa',' F|Fe|ei|ij|jo|oa|a','Feij','FJ','eijo','eijo','Feijoa'),
 (135491,'feijoas',' f|fe|ei|ij|jo|oa|as|s','feij','FJS','eijo','ijoa','feijoas'),
 (135492,'feil',' f|fe|ei|il|l','feil','FL','eil','feil','feil'),
 (135493,'Feils',' F|Fe|ei|il|ls|s','Feil','FLS','eils','Feil','Feils'),
 (135494,'Feingold',' F|Fe|ei|in|ng|go|ol|ld|d','Fein','FNKLT','eing','ngol','Feingold'),
 (135495,'Feingold diet',' F|Fe|ei|in|ng|go|ol|ld|d | d|di|ie|et|t','Fein','FNKLTTT','eing',' die','Feingold d'),
 (135496,'Feingold syndrome',' F|Fe|ei|in|ng|go|ol|ld|d | s|sy|yn|nd|dr|ro|om|me|e','Fein','FNKLTSNTRM','eing','drom','Feingold s');
INSERT INTO `m_spelling_dictionary` VALUES  (135497,'Feingolds',' F|Fe|ei|in|ng|go|ol|ld|ds|s','Fein','FNKLTS','eing','gold','Feingolds'),
 (135498,'Feinstein',' F|Fe|ei|in|ns|st|te|ei|in|n','Fein','FNSTN','eins','stei','Feinstein'),
 (135499,'Feinsteins',' F|Fe|ei|in|ns|st|te|ei|in|ns|s','Fein','FNSTNS','eins','tein','Feinsteins'),
 (135500,'feint',' f|fe|ei|in|nt|t','fein','FNT','eint','fein','feint'),
 (135501,'feinted',' f|fe|ei|in|nt|te|ed|d','fein','FNTT','eint','inte','feinted'),
 (135502,'feinting',' f|fe|ei|in|nt|ti|in|ng|g','fein','FNTNK','eint','ntin','feinting'),
 (135503,'feints',' f|fe|ei|in|nt|ts|s','fein','FNTS','eint','eint','feints'),
 (135504,'Feist',' F|Fe|ei|is|st|t','Feis','FST','eist','Feis','Feist'),
 (135505,'feistier',' f|fe|ei|is|st|ti|ie|er|r','feis','FSTR','eist','stie','feistier'),
 (135506,'feistiest',' f|fe|ei|is|st|ti|ie|es|st|t','feis','FSTST','eist','ties','feistiest'),
 (135507,'Feists',' F|Fe|ei|is|st|ts|s','Feis','FSTS','eist','eist','Feists'),
 (135508,'feisty',' f|fe|ei|is|st|ty|y','feis','FST','eist','eist','feisty'),
 (135509,'Fejervarya',' F|Fe|ej|je|er|rv|va|ar|ry|ya|a','Feje','FJRFRY','ejer','vary','Fejervarya');
INSERT INTO `m_spelling_dictionary` VALUES  (135510,'Fejervarya limnocharis',' F|Fe|ej|je|er|rv|va|ar|ry|ya|a | l|li|im|mn|no|oc|ch|ha|ar|ri|is|s','Feje','FJRFRYLMNXRS','ejer','hari','Fejervarya'),
 (135511,'Fejervarya syhadrensis',' F|Fe|ej|je|er|rv|va|ar|ry|ya|a | s|sy|yh|ha|ad|dr|re|en|ns|si|is|s','Feje','FJRFRYSHTRNSS','ejer','ensi','Fejervarya'),
 (135512,'fel',' f|fe|el|l','fel','FL','el','fel','fel'),
 (135513,'Felaxin',' F|Fe|el|la|ax|xi|in|n','Fela','FLKSN','elax','laxi','Felaxin'),
 (135514,'felbamate',' f|fe|el|lb|ba|am|ma|at|te|e','felb','FLBMT','elba','amat','felbamate'),
 (135515,'felbatol',' f|fe|el|lb|ba|at|to|ol|l','felb','FLBTL','elba','bato','felbatol'),
 (135516,'felbinac',' f|fe|el|lb|bi|in|na|ac|c','felb','FLBNK','elbi','bina','felbinac'),
 (135517,'feldamycin',' f|fe|el|ld|da|am|my|yc|ci|in|n','feld','FLTMSN','elda','myci','feldamycin'),
 (135518,'Feldene',' F|Fe|el|ld|de|en|ne|e','Feld','FLTN','elde','lden','Feldene'),
 (135519,'Feldenkrais',' F|Fe|el|ld|de|en|nk|kr|ra|ai|is|s','Feld','FLTNKRS','elde','krai','Feldenkrai'),
 (135520,'Feldman',' F|Fe|el|ld|dm|ma|an|n','Feld','FLTMN','eldm','ldma','Feldman');
INSERT INTO `m_spelling_dictionary` VALUES  (135521,'Feldmans',' F|Fe|el|ld|dm|ma|an|ns|s','Feld','FLTMNS','eldm','dman','Feldmans'),
 (135522,'Feldsher',' F|Fe|el|ld|ds|sh|he|er|r','Feld','FLTXR','elds','dshe','Feldsher'),
 (135523,'Feldshers',' F|Fe|el|ld|ds|sh|he|er|rs|s','Feld','FLTXRS','elds','sher','Feldshers'),
 (135524,'feldspar',' f|fe|el|ld|ds|sp|pa|ar|r','feld','FLTSPR','elds','dspa','feldspar'),
 (135525,'feldspathic',' f|fe|el|ld|ds|sp|pa|at|th|hi|ic|c','feld','FLTSP0K','elds','athi','feldspathi'),
 (135526,'felicitate',' f|fe|el|li|ic|ci|it|ta|at|te|e','feli','FLSTT','elic','itat','felicitate'),
 (135527,'felicitated',' f|fe|el|li|ic|ci|it|ta|at|te|ed|d','feli','FLSTTT','elic','tate','felicitate'),
 (135528,'felicitates',' f|fe|el|li|ic|ci|it|ta|at|te|es|s','feli','FLSTTS','elic','tate','felicitate'),
 (135529,'felicitating',' f|fe|el|li|ic|ci|it|ta|at|ti|in|ng|g','feli','FLSTTNK','elic','atin','felicitati'),
 (135530,'felicities',' f|fe|el|li|ic|ci|it|ti|ie|es|s','feli','FLSTS','elic','itie','felicities'),
 (135531,'felicitous',' f|fe|el|li|ic|ci|it|to|ou|us|s','feli','FLSTS','elic','itou','felicitous');
INSERT INTO `m_spelling_dictionary` VALUES  (135532,'felicity',' f|fe|el|li|ic|ci|it|ty|y','feli','FLST','elic','icit','felicity'),
 (135533,'Felicola',' F|Fe|el|li|ic|co|ol|la|a','Feli','FLKL','elic','icol','Felicola'),
 (135534,'Felicola cynictis',' F|Fe|el|li|ic|co|ol|la|a | c|cy|yn|ni|ic|ct|ti|is|s','Feli','FLKLSNKTS','elic','icti','Felicola c'),
 (135535,'Felicola subrostrata',' F|Fe|el|li|ic|co|ol|la|a | s|su|ub|br|ro|os|st|tr|ra|at|ta|a','Feli','FLKLSBRSTRT','elic','trat','Felicola s'),
 (135536,'Felicola subrostratus',' F|Fe|el|li|ic|co|ol|la|a | s|su|ub|br|ro|os|st|tr|ra|at|tu|us|s','Feli','FLKLSBRSTRTS','elic','ratu','Felicola s'),
 (135537,'felid',' f|fe|el|li|id|d','feli','FLT','elid','feli','felid'),
 (135538,'Felidae',' F|Fe|el|li|id|da|ae|e','Feli','FLT','elid','lida','Felidae'),
 (135539,'felids',' f|fe|el|li|id|ds|s','feli','FLTS','elid','elid','felids'),
 (135540,'feline',' f|fe|el|li|in|ne|e','feli','FLN','elin','elin','feline'),
 (135541,'feline acquired immunodeficiency syndrome',' f|fe|el|li|in|ne|e | a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','feli','FLNKKRTMNTFSNSSNTRM','elin','drom','feline acq'),
 (135542,'feline enteric coronavirus',' f|fe|el|li|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|av|vi|ir|ru|us|s','feli','FLNNTRKKRNFRS','elin','viru','feline ent');
INSERT INTO `m_spelling_dictionary` VALUES  (135543,'feline enteric coronaviruses',' f|fe|el|li|in|ne|e | e|en|nt|te|er|ri|ic|c | c|co|or|ro|on|na|av|vi|ir|ru|us|se|es|s','feli','FLNNTRKKRNFRSS','elin','ruse','feline ent'),
 (135544,'feline enteritides',' f|fe|el|li|in|ne|e | e|en|nt|te|er|ri|it|ti|id|de|es|s','feli','FLNNTRTTS','elin','tide','feline ent'),
 (135545,'feline enteritis',' f|fe|el|li|in|ne|e | e|en|nt|te|er|ri|it|ti|is|s','feli','FLNNTRTS','elin','riti','feline ent'),
 (135546,'feline fibro-sarcoma virus',' f|fe|el|li|in|ne|e | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','feli','FLNFBRSRKMFRS','elin','viru','feline fib'),
 (135547,'feline fibro-sarcoma viruses',' f|fe|el|li|in|ne|e | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','feli','FLNFBRSRKMFRSS','elin','ruse','feline fib'),
 (135548,'feline fibrosarcoma virus',' f|fe|el|li|in|ne|e | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','feli','FLNFBRSRKMFRS','elin','viru','feline fib'),
 (135549,'feline fibrosarcoma viruses',' f|fe|el|li|in|ne|e | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','feli','FLNFBRSRKMFRSS','elin','ruse','feline fib');
INSERT INTO `m_spelling_dictionary` VALUES  (135550,'feline infectious enteritides',' f|fe|el|li|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|en|nt|te|er|ri|it|ti|id|de|es|s','feli','FLNNFKXSNTRTTS','elin','tide','feline inf'),
 (135551,'feline infectious enteritis',' f|fe|el|li|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|en|nt|te|er|ri|it|ti|is|s','feli','FLNNFKXSNTRTS','elin','riti','feline inf'),
 (135552,'feline infectious enteritises',' f|fe|el|li|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|en|nt|te|er|ri|it|ti|is|se|es|s','feli','FLNNFKXSNTRTSS','elin','tise','feline inf'),
 (135553,'feline infectious peritonitides',' f|fe|el|li|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','feli','FLNNFKXSPRTNTTS','elin','tide','feline inf'),
 (135554,'feline infectious peritonitis',' f|fe|el|li|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pe|er|ri|it|to|on|ni|it|ti|is|s','feli','FLNNFKXSPRTNTS','elin','niti','feline inf'),
 (135555,'feline infectious peritonitis virus',' f|fe|el|li|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pe|er|ri|it|to|on|ni|it|ti|is|s | v|vi|ir|ru|us|s','feli','FLNNFKXSPRTNTSFRS','elin','viru','feline inf'),
 (135556,'feline infectious peritonitis viruses',' f|fe|el|li|in|ne|e | i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pe|er|ri|it|to|on|ni|it|ti|is|s | v|vi|ir|ru|us|se|es|s','feli','FLNNFKXSPRTNTSFRSS','elin','ruse','feline inf');
INSERT INTO `m_spelling_dictionary` VALUES  (135557,'feline intergrade cardiomyopathies',' f|fe|el|li|in|ne|e | i|in|nt|te|er|rg|gr|ra|ad|de|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','feli','FLNNTRKRTKRTMYP0S','elin','thie','feline int'),
 (135558,'feline intergrade cardiomyopathy',' f|fe|el|li|in|ne|e | i|in|nt|te|er|rg|gr|ra|ad|de|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','feli','FLNNTRKRTKRTMYP0','elin','path','feline int'),
 (135559,'feline kidney',' f|fe|el|li|in|ne|e | k|ki|id|dn|ne|ey|y','feli','FLNKTN','elin','idne','feline kid'),
 (135560,'feline kidneys',' f|fe|el|li|in|ne|e | k|ki|id|dn|ne|ey|ys|s','feli','FLNKTNS','elin','dney','feline kid'),
 (135561,'feline leukemia virus',' f|fe|el|li|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','feli','FLNLKMFRS','elin','viru','feline leu'),
 (135562,'feline leukemia viruses',' f|fe|el|li|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','feli','FLNLKMFRSS','elin','ruse','feline leu'),
 (135563,'feline oncornavirus-associated cell membrane antigen',' f|fe|el|li|in|ne|e | o|on|nc|co|or|rn|na|av|vi|ir|ru|us|s-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | c|ce|el|ll|l | m|me|em|mb|br|ra|an|ne|e | a|an|nt|ti|ig|ge|en|n','feli','FLNNKRNFRSSXTTSLMMRNNTJN','elin','tige','feline onc'),
 (135564,'feline panleucopaenia virus',' f|fe|el|li|in|ne|e | p|pa|an|nl|le|eu|uc|co|op|pa|ae|en|ni|ia|a | v|vi|ir|ru|us|s','feli','FLNPNLKPNFRS','elin','viru','feline pan');
INSERT INTO `m_spelling_dictionary` VALUES  (135565,'feline panleucopaenia viruses',' f|fe|el|li|in|ne|e | p|pa|an|nl|le|eu|uc|co|op|pa|ae|en|ni|ia|a | v|vi|ir|ru|us|se|es|s','feli','FLNPNLKPNFRSS','elin','ruse','feline pan'),
 (135566,'feline panleukopenia',' f|fe|el|li|in|ne|e | p|pa|an|nl|le|eu|uk|ko|op|pe|en|ni|ia|a','feli','FLNPNLKPN','elin','peni','feline pan'),
 (135567,'feline panleukopenia virus',' f|fe|el|li|in|ne|e | p|pa|an|nl|le|eu|uk|ko|op|pe|en|ni|ia|a | v|vi|ir|ru|us|s','feli','FLNPNLKPNFRS','elin','viru','feline pan'),
 (135568,'feline panleukopenia viruses',' f|fe|el|li|in|ne|e | p|pa|an|nl|le|eu|uk|ko|op|pe|en|ni|ia|a | v|vi|ir|ru|us|se|es|s','feli','FLNPNLKPNFRSS','elin','ruse','feline pan'),
 (135569,'feline pneumonitides',' f|fe|el|li|in|ne|e | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','feli','FLNPNMNTTS','elin','tide','feline pne'),
 (135570,'feline pneumonitis',' f|fe|el|li|in|ne|e | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','feli','FLNPNMNTS','elin','niti','feline pne'),
 (135571,'feline respiratory disease complex',' f|fe|el|li|in|ne|e | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | d|di|is|se|ea|as|se|e | c|co|om|mp|pl|le|ex|x','feli','FLNRSPRTRTSSKMPLKS','elin','mple','feline res');
INSERT INTO `m_spelling_dictionary` VALUES  (135572,'feline rhinotracheitides',' f|fe|el|li|in|ne|e | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','feli','FLNRHNTRXTTS','elin','tide','feline rhi'),
 (135573,'feline rhinotracheitis',' f|fe|el|li|in|ne|e | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','feli','FLNRHNTRXTS','elin','eiti','feline rhi'),
 (135574,'feline sarcoma virus',' f|fe|el|li|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','feli','FLNSRKMFRS','elin','viru','feline sar'),
 (135575,'feline sarcoma viruses',' f|fe|el|li|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','feli','FLNSRKMFRSS','elin','ruse','feline sar'),
 (135576,'feline urological syndrome',' f|fe|el|li|in|ne|e | u|ur|ro|ol|lo|og|gi|ic|ca|al|l | s|sy|yn|nd|dr|ro|om|me|e','feli','FLNRLJKLSNTRM','elin','drom','feline uro'),
 (135577,'feline viral rhinotracheitides',' f|fe|el|li|in|ne|e | v|vi|ir|ra|al|l | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','feli','FLNFRLRHNTRXTTS','elin','tide','feline vir'),
 (135578,'feline viral rhinotracheitis',' f|fe|el|li|in|ne|e | v|vi|ir|ra|al|l | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','feli','FLNFRLRHNTRXTS','elin','eiti','feline vir');
INSERT INTO `m_spelling_dictionary` VALUES  (135579,'felines',' f|fe|el|li|in|ne|es|s','feli','FLNS','elin','line','felines'),
 (135580,'Felis',' F|Fe|el|li|is|s','Feli','FLS','elis','Feli','Felis'),
 (135581,'Felis aurata',' F|Fe|el|li|is|s | a|au|ur|ra|at|ta|a','Feli','FLSRT','elis','urat','Felis aura'),
 (135582,'Felis capensis',' F|Fe|el|li|is|s | c|ca|ap|pe|en|ns|si|is|s','Feli','FLSKPNSS','elis','ensi','Felis cape'),
 (135583,'Felis caracal',' F|Fe|el|li|is|s | c|ca|ar|ra|ac|ca|al|l','Feli','FLSKRKL','elis','raca','Felis cara'),
 (135584,'Felis catus',' F|Fe|el|li|is|s | c|ca|at|tu|us|s','Feli','FLSKTS','elis','catu','Felis catu'),
 (135585,'Felis chaus',' F|Fe|el|li|is|s | c|ch|ha|au|us|s','Feli','FLSXS','elis','chau','Felis chau'),
 (135586,'Felis colocolo',' F|Fe|el|li|is|s | c|co|ol|lo|oc|co|ol|lo|o','Feli','FLSKLKL','elis','ocol','Felis colo'),
 (135587,'Felis concolor',' F|Fe|el|li|is|s | c|co|on|nc|co|ol|lo|or|r','Feli','FLSKNKLR','elis','colo','Felis conc'),
 (135588,'Felis concolor coryi',' F|Fe|el|li|is|s | c|co|on|nc|co|ol|lo|or|r | c|co|or|ry|yi|i','Feli','FLSKNKLRKRY','elis','cory','Felis conc'),
 (135589,'Felis concolor vancouverensis',' F|Fe|el|li|is|s | c|co|on|nc|co|ol|lo|or|r | v|va|an|nc|co|ou|uv|ve|er|re|en|ns|si|is|s','Feli','FLSKNKLRFNKFRNSS','elis','ensi','Felis conc');
INSERT INTO `m_spelling_dictionary` VALUES  (135590,'Felis domestica',' F|Fe|el|li|is|s | d|do|om|me|es|st|ti|ic|ca|a','Feli','FLSTMSTK','elis','stic','Felis dome'),
 (135591,'Felis domesticus',' F|Fe|el|li|is|s | d|do|om|me|es|st|ti|ic|cu|us|s','Feli','FLSTMSTKS','elis','ticu','Felis dome'),
 (135592,'Felis iriomotensis',' F|Fe|el|li|is|s | i|ir|ri|io|om|mo|ot|te|en|ns|si|is|s','Feli','FLSRMTNSS','elis','ensi','Felis irio'),
 (135593,'Felis lynx canadensis',' F|Fe|el|li|is|s | l|ly|yn|nx|x | c|ca|an|na|ad|de|en|ns|si|is|s','Feli','FLSLNKSKNTNSS','elis','ensi','Felis lynx'),
 (135594,'Felis manul',' F|Fe|el|li|is|s | m|ma|an|nu|ul|l','Feli','FLSMNL','elis','manu','Felis manu'),
 (135595,'Felis margarita',' F|Fe|el|li|is|s | m|ma|ar|rg|ga|ar|ri|it|ta|a','Feli','FLSMRKRT','elis','arit','Felis marg'),
 (135596,'Felis nigripes',' F|Fe|el|li|is|s | n|ni|ig|gr|ri|ip|pe|es|s','Feli','FLSNKRPS','elis','ripe','Felis nigr'),
 (135597,'Felis pardalis',' F|Fe|el|li|is|s | p|pa|ar|rd|da|al|li|is|s','Feli','FLSPRTLS','elis','dali','Felis pard'),
 (135598,'Felis rufus',' F|Fe|el|li|is|s | r|ru|uf|fu|us|s','Feli','FLSRFS','elis','rufu','Felis rufu');
INSERT INTO `m_spelling_dictionary` VALUES  (135599,'Felis serval',' F|Fe|el|li|is|s | s|se|er|rv|va|al|l','Feli','FLSSRFL','elis','erva','Felis serv'),
 (135600,'Felis silvestris',' F|Fe|el|li|is|s | s|si|il|lv|ve|es|st|tr|ri|is|s','Feli','FLSSLFSTRS','elis','stri','Felis silv'),
 (135601,'Felis silvestris catus',' F|Fe|el|li|is|s | s|si|il|lv|ve|es|st|tr|ri|is|s | c|ca|at|tu|us|s','Feli','FLSSLFSTRSKTS','elis','catu','Felis silv'),
 (135602,'Felis silvestris libyca',' F|Fe|el|li|is|s | s|si|il|lv|ve|es|st|tr|ri|is|s | l|li|ib|by|yc|ca|a','Feli','FLSSLFSTRSLBK','elis','ibyc','Felis silv'),
 (135603,'Felis silvestris silvestris',' F|Fe|el|li|is|s | s|si|il|lv|ve|es|st|tr|ri|is|s | s|si|il|lv|ve|es|st|tr|ri|is|s','Feli','FLSSLFSTRSSLFSTRS','elis','stri','Felis silv'),
 (135604,'Felis tigrina',' F|Fe|el|li|is|s | t|ti|ig|gr|ri|in|na|a','Feli','FLSTKRN','elis','grin','Felis tigr'),
 (135605,'Felis tigrinus',' F|Fe|el|li|is|s | t|ti|ig|gr|ri|in|nu|us|s','Feli','FLSTKRNS','elis','rinu','Felis tigr'),
 (135606,'Felis veidii',' F|Fe|el|li|is|s | v|ve|ei|id|di|ii|i','Feli','FLSFT','elis','eidi','Felis veid');
INSERT INTO `m_spelling_dictionary` VALUES  (135607,'Felis viverrina',' F|Fe|el|li|is|s | v|vi|iv|ve|er|rr|ri|in|na|a','Feli','FLSFFRN','elis','rrin','Felis vive'),
 (135608,'Felis wiedii',' F|Fe|el|li|is|s | w|wi|ie|ed|di|ii|i','Feli','FLSWT','elis','iedi','Felis wied'),
 (135609,'Felis yagouaroundi',' F|Fe|el|li|is|s | y|ya|ag|go|ou|ua|ar|ro|ou|un|nd|di|i','Feli','FLSYKRNT','elis','ound','Felis yago'),
 (135610,'Felix',' F|Fe|el|li|ix|x','Feli','FLKS','elix','Feli','Felix'),
 (135611,'fell',' f|fe|el|ll|l','fell','FL','ell','fell','fell'),
 (135612,'Fell-O\'Dwyer apparatus','','','',NULL,NULL,''),
 (135613,'Fell-O\'Dwyer apparatuses','','','',NULL,NULL,''),
 (135614,'fellatio',' f|fe|el|ll|la|at|ti|io|o','fell','FLX','ella','lati','fellatio'),
 (135615,'fellation',' f|fe|el|ll|la|at|ti|io|on|n','fell','FLXN','ella','atio','fellation'),
 (135616,'fellavine',' f|fe|el|ll|la|av|vi|in|ne|e','fell','FLFN','ella','avin','fellavine'),
 (135617,'felled',' f|fe|el|ll|le|ed|d','fell','FLT','elle','elle','felled'),
 (135618,'feller',' f|fe|el|ll|le|er|r','fell','FLR','elle','elle','feller');
INSERT INTO `m_spelling_dictionary` VALUES  (135619,'fellers',' f|fe|el|ll|le|er|rs|s','fell','FLRS','elle','ller','fellers'),
 (135620,'felling',' f|fe|el|ll|li|in|ng|g','fell','FLNK','elli','llin','felling'),
 (135621,'fellmonger',' f|fe|el|ll|lm|mo|on|ng|ge|er|r','fell','FLMNJR','ellm','onge','fellmonger'),
 (135622,'fellmongers',' f|fe|el|ll|lm|mo|on|ng|ge|er|rs|s','fell','FLMNJRS','ellm','nger','fellmonger'),
 (135623,'Fellomyces',' F|Fe|el|ll|lo|om|my|yc|ce|es|s','Fell','FLMSS','ello','myce','Fellomyces'),
 (135624,'Fellomyces borneensis',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | b|bo|or|rn|ne|ee|en|ns|si|is|s','Fell','FLMSSBRNNSS','ello','ensi','Fellomyces'),
 (135625,'Fellomyces chinensis',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | c|ch|hi|in|ne|en|ns|si|is|s','Fell','FLMSSXNNSS','ello','ensi','Fellomyces'),
 (135626,'Fellomyces distylii',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | d|di|is|st|ty|yl|li|ii|i','Fell','FLMSSTSTL','ello','tyli','Fellomyces'),
 (135627,'Fellomyces fuzhouensis',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | f|fu|uz|zh|ho|ou|ue|en|ns|si|is|s','Fell','FLMSSFSHNSS','ello','ensi','Fellomyces'),
 (135628,'Fellomyces horovitziae',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | h|ho|or|ro|ov|vi|it|tz|zi|ia|ae|e','Fell','FLMSSHRFTS','ello','tzia','Fellomyces');
INSERT INTO `m_spelling_dictionary` VALUES  (135629,'Fellomyces lichenicola',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | l|li|ic|ch|he|en|ni|ic|co|ol|la|a','Fell','FLMSSLXNKL','ello','icol','Fellomyces'),
 (135630,'Fellomyces ogasawarensis',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | o|og|ga|as|sa|aw|wa|ar|re|en|ns|si|is|s','Fell','FLMSSKSWRNSS','ello','ensi','Fellomyces'),
 (135631,'Fellomyces penicillatus',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | p|pe|en|ni|ic|ci|il|ll|la|at|tu|us|s','Fell','FLMSSPNSLTS','ello','latu','Fellomyces'),
 (135632,'Fellomyces polyborus',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | p|po|ol|ly|yb|bo|or|ru|us|s','Fell','FLMSSPLBRS','ello','boru','Fellomyces'),
 (135633,'Fellomyces sichuanensis',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | s|si|ic|ch|hu|ua|an|ne|en|ns|si|is|s','Fell','FLMSSSXNNSS','ello','ensi','Fellomyces'),
 (135634,'Fellomyces thailandicus',' F|Fe|el|ll|lo|om|my|yc|ce|es|s | t|th|ha|ai|il|la|an|nd|di|ic|cu|us|s','Fell','FLMSS0LNTKS','ello','dicu','Fellomyces'),
 (135635,'fellow',' f|fe|el|ll|lo|ow|w','fell','FL','ello','ello','fellow'),
 (135636,'Fellow of the American College of Dentists',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | D|De|en|nt|ti|is|st|ts|s','Fell','FLF0MRKNKLJFTNTSTS','ello','tist','Fellow of');
INSERT INTO `m_spelling_dictionary` VALUES  (135637,'Fellow of the American College of Obstetricians and Gynecologists',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | O|Ob|bs|st|te|et|tr|ri|ic|ci|ia|an|ns|s | a|an|nd|d | G|Gy|yn|ne|ec|co|ol|lo|og|gi|is|st|ts|s','Fell','FLF0MRKNKLJFBSTTRXNSNTJNK','ello','gist','Fellow of'),
 (135638,'Fellow of the American College of Physicians',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Fell','FLF0MRKNKLJFFSXNS','ello','cian','Fellow of'),
 (135639,'Fellow of the American College of Sports Medicine',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Sp|po|or|rt|ts|s | M|Me|ed|di|ic|ci|in|ne|e','Fell','FLF0MRKNKLJFSPRTSMTSN','ello','icin','Fellow of'),
 (135640,'Fellow of the American College of Surgeons',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | A|Am|me|er|ri|ic|ca|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s','Fell','FLF0MRKNKLJFSRJNS','ello','geon','Fellow of'),
 (135641,'Fellow of the American Medical Association',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | A|Am|me|er|ri|ic|ca|an|n | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Fell','FLF0MRKNMTKLSXXN','ello','atio','Fellow of');
INSERT INTO `m_spelling_dictionary` VALUES  (135642,'Fellow of the American Public Health Association',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | A|Am|me|er|ri|ic|ca|an|n | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Fell','FLF0MRKNPBLKHL0SXXN','ello','atio','Fellow of'),
 (135643,'Fellow of the Faculty of Anaesthetists',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | F|Fa|ac|cu|ul|lt|ty|y | o|of|f | A|An|na|ae|es|st|th|he|et|ti|is|st|ts|s','Fell','FLF0FKLTFNS0TSTS','ello','tist','Fellow of'),
 (135644,'Fellow of the International College of Dentists',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | D|De|en|nt|ti|is|st|ts|s','Fell','FLF0NTRNXNLKLJFTNTSTS','ello','tist','Fellow of'),
 (135645,'Fellow of the International College of Surgeons',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s','Fell','FLF0NTRNXNLKLJFSRJNS','ello','geon','Fellow of'),
 (135646,'Fellow of the Medical Society',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | M|Me|ed|di|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y','Fell','FLF0MTKLSST','ello','ciet','Fellow of');
INSERT INTO `m_spelling_dictionary` VALUES  (135647,'Fellow of the Royal College of Physicians in Ireland',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s | i|in|n | I|Ir|re|el|la|an|nd|d','Fell','FLF0RYLKLJFFSXNSNRLNT','ello','elan','Fellow of'),
 (135648,'Fellow of the Royal College of Physicians of Canada',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s | o|of|f | C|Ca|an|na|ad|da|a','Fell','FLF0RYLKLJFFSXNSFKNT','ello','anad','Fellow of'),
 (135649,'Fellow of the Royal College of Physicians of Edinburgh',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s | o|of|f | E|Ed|di|in|nb|bu|ur|rg|gh|h','Fell','FLF0RYLKLJFFSXNSFTNBR','ello','burg','Fellow of'),
 (135650,'Fellow of the Royal College of Surgeons in Ireland',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s | i|in|n | I|Ir|re|el|la|an|nd|d','Fell','FLF0RYLKLJFSRJNSNRLNT','ello','elan','Fellow of'),
 (135651,'Fellow of the Royal College of Surgeons of Canada',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s | o|of|f | C|Ca|an|na|ad|da|a','Fell','FLF0RYLKLJFSRJNSFKNT','ello','anad','Fellow of');
INSERT INTO `m_spelling_dictionary` VALUES  (135652,'Fellow of the Royal College of Surgeons of Edinburgh',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s | o|of|f | E|Ed|di|in|nb|bu|ur|rg|gh|h','Fell','FLF0RYLKLJFSRJNSFTNBR','ello','burg','Fellow of'),
 (135653,'Fellow of the Royal College of Veterinary Surgeons',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | V|Ve|et|te|er|ri|in|na|ar|ry|y | S|Su|ur|rg|ge|eo|on|ns|s','Fell','FLF0RYLKLJFFTRNRSRJNS','ello','geon','Fellow of'),
 (135654,'Fellow of the Royal Faculty of Physicians and Surgeons of Glasgow',' F|Fe|el|ll|lo|ow|w | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | F|Fa|ac|cu|ul|lt|ty|y | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s | a|an|nd|d | S|Su|ur|rg|ge|eo|on|ns|s | o|of|f | G|Gl|la|as|sg|go|ow|w','Fell','FLF0RYLFKLTFFSXNSNTSRJNSF','ello','asgo','Fellow of'),
 (135655,'fellow-feeling',' f|fe|el|ll|lo|ow|w-|-f|fe|ee|el|li|in|ng|g','fell','FLFLNK','ello','elin','fellow-fee'),
 (135656,'fellows',' f|fe|el|ll|lo|ow|ws|s','fell','FLS','ello','llow','fellows');
INSERT INTO `m_spelling_dictionary` VALUES  (135657,'fellowship',' f|fe|el|ll|lo|ow|ws|sh|hi|ip|p','fell','FLXP','ello','wshi','fellowship'),
 (135658,'fellowships',' f|fe|el|ll|lo|ow|ws|sh|hi|ip|ps|s','fell','FLXPS','ello','ship','fellowship'),
 (135659,'fells',' f|fe|el|ll|ls|s','fell','FLS','ells','fell','fells'),
 (135660,'felo-de-se',' f|fe|el|lo|o-|-d|de|e-|-s|se|e','felo','FLTS','elo-','de-s','felo-de-se'),
 (135661,'Felo-Form',' F|Fe|el|lo|o-|-F|Fo|or|rm|m','Felo','FLFRM','elo-','-For','Felo-Form'),
 (135662,'Felobits',' F|Fe|el|lo|ob|bi|it|ts|s','Felo','FLBTS','elob','obit','Felobits'),
 (135663,'Felocine',' F|Fe|el|lo|oc|ci|in|ne|e','Felo','FLSN','eloc','ocin','Felocine'),
 (135664,'felodipine',' f|fe|el|lo|od|di|ip|pi|in|ne|e','felo','FLTPN','elod','ipin','felodipine'),
 (135665,'felon',' f|fe|el|lo|on|n','felo','FLN','elon','felo','felon'),
 (135666,'felonies',' f|fe|el|lo|on|ni|ie|es|s','felo','FLNS','elon','onie','felonies'),
 (135667,'felonious',' f|fe|el|lo|on|ni|io|ou|us|s','felo','FLNS','elon','niou','felonious'),
 (135668,'felons',' f|fe|el|lo|on|ns|s','felo','FLNS','elon','elon','felons');
INSERT INTO `m_spelling_dictionary` VALUES  (135669,'felony',' f|fe|el|lo|on|ny|y','felo','FLN','elon','elon','felony'),
 (135670,'Feloran',' F|Fe|el|lo|or|ra|an|n','Felo','FLRN','elor','lora','Feloran'),
 (135671,'felosan',' f|fe|el|lo|os|sa|an|n','felo','FLSN','elos','losa','felosan'),
 (135672,'Felovite',' F|Fe|el|lo|ov|vi|it|te|e','Felo','FLFT','elov','ovit','Felovite'),
 (135673,'felspar',' f|fe|el|ls|sp|pa|ar|r','fels','FLSPR','elsp','lspa','felspar'),
 (135674,'felt',' f|fe|el|lt|t','felt','FLT','elt','felt','felt'),
 (135675,'felt-work',' f|fe|el|lt|t-|-w|wo|or|rk|k','felt','FLTWRK','elt-','-wor','felt-work'),
 (135676,'felt-works',' f|fe|el|lt|t-|-w|wo|or|rk|ks|s','felt','FLTWRKS','elt-','work','felt-works'),
 (135677,'Feltia jaculifera',' F|Fe|el|lt|ti|ia|a | j|ja|ac|cu|ul|li|if|fe|er|ra|a','Felt','FLXJKLFR','elti','ifer','Feltia jac'),
 (135678,'felting',' f|fe|el|lt|ti|in|ng|g','felt','FLTNK','elti','ltin','felting'),
 (135679,'Felton\'s paralyses','','','',NULL,NULL,''),
 (135680,'Felton\'s paralysis','','','',NULL,NULL,''),
 (135681,'feltwork',' f|fe|el|lt|tw|wo|or|rk|k','felt','FLTWRK','eltw','twor','feltwork');
INSERT INTO `m_spelling_dictionary` VALUES  (135682,'feltworks',' f|fe|el|lt|tw|wo|or|rk|ks|s','felt','FLTWRKS','eltw','work','feltworks'),
 (135683,'Felty',' F|Fe|el|lt|ty|y','Felt','FLT','elty','Felt','Felty'),
 (135684,'Felty\'s','','','',NULL,NULL,''),
 (135685,'Felty\'s syndrome','','','',NULL,NULL,''),
 (135686,'Felty\'s syndromes','','','',NULL,NULL,''),
 (135687,'Feltys',' F|Fe|el|lt|ty|ys|s','Felt','FLTS','elty','elty','Feltys'),
 (135688,'FeLV',' F|Fe|eL|LV|V','FeLV','FLF','eLV','FeLV','FeLV'),
 (135689,'FeLV\'s','','','',NULL,NULL,''),
 (135690,'felviten',' f|fe|el|lv|vi|it|te|en|n','felv','FLFTN','elvi','vite','felviten'),
 (135691,'FeLVs',' F|Fe|eL|LV|Vs|s','FeLV','FLFS','eLVs','FeLV','FeLVs'),
 (135692,'felypressin',' f|fe|el|ly|yp|pr|re|es|ss|si|in|n','fely','FLPRSN','elyp','essi','felypressi'),
 (135693,'fem',' f|fe|em|m','fem','FM','em','fem','fem'),
 (135694,'fem\'s','','','',NULL,NULL,''),
 (135695,'female',' f|fe|em|ma|al|le|e','fema','FML','emal','emal','female'),
 (135696,'female adolescent',' f|fe|em|ma|al|le|e | a|ad|do|ol|le|es|sc|ce|en|nt|t','fema','FMLTLSNT','emal','scen','female ado');
INSERT INTO `m_spelling_dictionary` VALUES  (135697,'female adolescents',' f|fe|em|ma|al|le|e | a|ad|do|ol|le|es|sc|ce|en|nt|ts|s','fema','FMLTLSNTS','emal','cent','female ado'),
 (135698,'female breast',' f|fe|em|ma|al|le|e | b|br|re|ea|as|st|t','fema','FMLBRST','emal','reas','female bre'),
 (135699,'female breasts',' f|fe|em|ma|al|le|e | b|br|re|ea|as|st|ts|s','fema','FMLBRSTS','emal','east','female bre'),
 (135700,'female castration',' f|fe|em|ma|al|le|e | c|ca|as|st|tr|ra|at|ti|io|on|n','fema','FMLKSTRXN','emal','atio','female cas'),
 (135701,'female castrations',' f|fe|em|ma|al|le|e | c|ca|as|st|tr|ra|at|ti|io|on|ns|s','fema','FMLKSTRXNS','emal','tion','female cas'),
 (135702,'female circumcision',' f|fe|em|ma|al|le|e | c|ci|ir|rc|cu|um|mc|ci|is|si|io|on|n','fema','FMLSRKMSXN','emal','isio','female cir'),
 (135703,'female genital organ',' f|fe|em|ma|al|le|e | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|n','fema','FMLJNTLRKN','emal','orga','female gen'),
 (135704,'female genital organs',' f|fe|em|ma|al|le|e | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|ns|s','fema','FMLJNTLRKNS','emal','rgan','female gen'),
 (135705,'female genital system',' f|fe|em|ma|al|le|e | g|ge|en|ni|it|ta|al|l | s|sy|ys|st|te|em|m','fema','FMLJNTLSSTM','emal','yste','female gen');
INSERT INTO `m_spelling_dictionary` VALUES  (135706,'female genital systems',' f|fe|em|ma|al|le|e | g|ge|en|ni|it|ta|al|l | s|sy|ys|st|te|em|ms|s','fema','FMLJNTLSSTMS','emal','stem','female gen'),
 (135707,'female hypofertilities',' f|fe|em|ma|al|le|e | h|hy|yp|po|of|fe|er|rt|ti|il|li|it|ti|ie|es|s','fema','FMLPFRTLTS','emal','itie','female hyp'),
 (135708,'female hypofertility',' f|fe|em|ma|al|le|e | h|hy|yp|po|of|fe|er|rt|ti|il|li|it|ty|y','fema','FMLPFRTLT','emal','ilit','female hyp'),
 (135709,'female intersex',' f|fe|em|ma|al|le|e | i|in|nt|te|er|rs|se|ex|x','fema','FMLNTRSKS','emal','erse','female int'),
 (135710,'female intersexes',' f|fe|em|ma|al|le|e | i|in|nt|te|er|rs|se|ex|xe|es|s','fema','FMLNTRSKSS','emal','sexe','female int'),
 (135711,'female orgasmic disorder',' f|fe|em|ma|al|le|e | o|or|rg|ga|as|sm|mi|ic|c | d|di|is|so|or|rd|de|er|r','fema','FMLRKSMKTSRTR','emal','orde','female org'),
 (135712,'female pronuclei',' f|fe|em|ma|al|le|e | p|pr|ro|on|nu|uc|cl|le|ei|i','fema','FMLPRNKL','emal','ucle','female pro'),
 (135713,'female pronucleus',' f|fe|em|ma|al|le|e | p|pr|ro|on|nu|uc|cl|le|eu|us|s','fema','FMLPRNKLS','emal','cleu','female pro');
INSERT INTO `m_spelling_dictionary` VALUES  (135714,'female pronucleuses',' f|fe|em|ma|al|le|e | p|pr|ro|on|nu|uc|cl|le|eu|us|se|es|s','fema','FMLPRNKLSS','emal','euse','female pro'),
 (135715,'female pseudohermaphroditism',' f|fe|em|ma|al|le|e | p|ps|se|eu|ud|do|oh|he|er|rm|ma|ap|ph|hr|ro|od|di|it|ti|is|sm|m','fema','FMLPSTHRMFRTTSM','emal','itis','female pse'),
 (135716,'female pudenda',' f|fe|em|ma|al|le|e | p|pu|ud|de|en|nd|da|a','fema','FMLPTNT','emal','dend','female pud'),
 (135717,'female pudendum',' f|fe|em|ma|al|le|e | p|pu|ud|de|en|nd|du|um|m','fema','FMLPTNTM','emal','endu','female pud'),
 (135718,'female reproductive organ',' f|fe|em|ma|al|le|e | r|re|ep|pr|ro|od|du|uc|ct|ti|iv|ve|e | o|or|rg|ga|an|n','fema','FMLRPRTKTFRKN','emal','orga','female rep'),
 (135719,'female reproductive organs',' f|fe|em|ma|al|le|e | r|re|ep|pr|ro|od|du|uc|ct|ti|iv|ve|e | o|or|rg|ga|an|ns|s','fema','FMLRPRTKTFRKNS','emal','rgan','female rep'),
 (135720,'female sexual arousal disorder',' f|fe|em|ma|al|le|e | s|se|ex|xu|ua|al|l | a|ar|ro|ou|us|sa|al|l | d|di|is|so|or|rd|de|er|r','fema','FMLSKSLRSLTSRTR','emal','orde','female sex'),
 (135721,'female sterility',' f|fe|em|ma|al|le|e | s|st|te|er|ri|il|li|it|ty|y','fema','FMLSTRLT','emal','ilit','female ste');
INSERT INTO `m_spelling_dictionary` VALUES  (135722,'female urethra',' f|fe|em|ma|al|le|e | u|ur|re|et|th|hr|ra|a','fema','FMLR0R','emal','ethr','female ure'),
 (135723,'female urethrae',' f|fe|em|ma|al|le|e | u|ur|re|et|th|hr|ra|ae|e','fema','FMLR0R','emal','thra','female ure'),
 (135724,'female urethral crest',' f|fe|em|ma|al|le|e | u|ur|re|et|th|hr|ra|al|l | c|cr|re|es|st|t','fema','FMLR0RLKRST','emal','cres','female ure'),
 (135725,'female urethral crests',' f|fe|em|ma|al|le|e | u|ur|re|et|th|hr|ra|al|l | c|cr|re|es|st|ts|s','fema','FMLR0RLKRSTS','emal','rest','female ure'),
 (135726,'female urethras',' f|fe|em|ma|al|le|e | u|ur|re|et|th|hr|ra|as|s','fema','FMLR0RS','emal','thra','female ure'),
 (135727,'femaleness',' f|fe|em|ma|al|le|en|ne|es|ss|s','fema','FMLNS','emal','enes','femaleness'),
 (135728,'females',' f|fe|em|ma|al|le|es|s','fema','FMLS','emal','male','females'),
 (135729,'Femeniasia',' F|Fe|em|me|en|ni|ia|as|si|ia|a','Feme','FMNX','emen','iasi','Femeniasia'),
 (135730,'Femeniasia balearica',' F|Fe|em|me|en|ni|ia|as|si|ia|a | b|ba|al|le|ea|ar|ri|ic|ca|a','Feme','FMNXBLRK','emen','aric','Femeniasia'),
 (135731,'femicide',' f|fe|em|mi|ic|ci|id|de|e','femi','FMST','emic','icid','femicide');
INSERT INTO `m_spelling_dictionary` VALUES  (135732,'femicides',' f|fe|em|mi|ic|ci|id|de|es|s','femi','FMSTS','emic','cide','femicides'),
 (135733,'femigen',' f|fe|em|mi|ig|ge|en|n','femi','FMJN','emig','mige','femigen'),
 (135734,'feminine',' f|fe|em|mi|in|ni|in|ne|e','femi','FMNN','emin','inin','feminine'),
 (135735,'feminines',' f|fe|em|mi|in|ni|in|ne|es|s','femi','FMNNS','emin','nine','feminines'),
 (135736,'femininity',' f|fe|em|mi|in|ni|in|ni|it|ty|y','femi','FMNNT','emin','init','femininity'),
 (135737,'feminisation',' f|fe|em|mi|in|ni|is|sa|at|ti|io|on|n','femi','FMNSXN','emin','atio','feminisati'),
 (135738,'feminise',' f|fe|em|mi|in|ni|is|se|e','femi','FMNS','emin','inis','feminise'),
 (135739,'feminised',' f|fe|em|mi|in|ni|is|se|ed|d','femi','FMNST','emin','nise','feminised'),
 (135740,'feminises',' f|fe|em|mi|in|ni|is|se|es|s','femi','FMNSS','emin','nise','feminises'),
 (135741,'feminising',' f|fe|em|mi|in|ni|is|si|in|ng|g','femi','FMNSNK','emin','isin','feminising'),
 (135742,'feminism',' f|fe|em|mi|in|ni|is|sm|m','femi','FMNSM','emin','inis','feminism'),
 (135743,'feminist',' f|fe|em|mi|in|ni|is|st|t','femi','FMNST','emin','inis','feminist');
INSERT INTO `m_spelling_dictionary` VALUES  (135744,'feminists',' f|fe|em|mi|in|ni|is|st|ts|s','femi','FMNSTS','emin','nist','feminists'),
 (135745,'feminization',' f|fe|em|mi|in|ni|iz|za|at|ti|io|on|n','femi','FMNSXN','emin','atio','feminizati'),
 (135746,'feminize',' f|fe|em|mi|in|ni|iz|ze|e','femi','FMNS','emin','iniz','feminize'),
 (135747,'feminized',' f|fe|em|mi|in|ni|iz|ze|ed|d','femi','FMNST','emin','nize','feminized'),
 (135748,'feminizes',' f|fe|em|mi|in|ni|iz|ze|es|s','femi','FMNSS','emin','nize','feminizes'),
 (135749,'feminizing',' f|fe|em|mi|in|ni|iz|zi|in|ng|g','femi','FMNSNK','emin','izin','feminizing'),
 (135750,'Feminone',' F|Fe|em|mi|in|no|on|ne|e','Femi','FMNN','emin','inon','Feminone'),
 (135751,'feminonuclei',' f|fe|em|mi|in|no|on|nu|uc|cl|le|ei|i','femi','FMNNKL','emin','ucle','feminonucl'),
 (135752,'feminonucleus',' f|fe|em|mi|in|no|on|nu|uc|cl|le|eu|us|s','femi','FMNNKLS','emin','cleu','feminonucl'),
 (135753,'feminonucleuses',' f|fe|em|mi|in|no|on|nu|uc|cl|le|eu|us|se|es|s','femi','FMNNKLSS','emin','euse','feminonucl'),
 (135754,'femme',' f|fe|em|mm|me|e','femm','FM','emme','femm','femme');
INSERT INTO `m_spelling_dictionary` VALUES  (135755,'femmes',' f|fe|em|mm|me|es|s','femm','FMS','emme','emme','femmes'),
 (135756,'femodene',' f|fe|em|mo|od|de|en|ne|e','femo','FMTN','emod','oden','femodene'),
 (135757,'femoral',' f|fe|em|mo|or|ra|al|l','femo','FMRL','emor','mora','femoral'),
 (135758,'femoral aponeuroses',' f|fe|em|mo|or|ra|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','femo','FMRLPNRSS','emor','rose','femoral ap'),
 (135759,'femoral aponeurosis',' f|fe|em|mo|or|ra|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','femo','FMRLPNRSS','emor','rosi','femoral ap'),
 (135760,'femoral arteries',' f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','femo','FMRLRTRS','emor','erie','femoral ar'),
 (135761,'femoral artery',' f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y','femo','FMRLRTR','emor','rter','femoral ar'),
 (135762,'femoral artery pressure',' f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y | p|pr|re|es|ss|su|ur|re|e','femo','FMRLRTRPRSR','emor','ssur','femoral ar'),
 (135763,'femoral artery pressures',' f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y | p|pr|re|es|ss|su|ur|re|es|s','femo','FMRLRTRPRSRS','emor','sure','femoral ar'),
 (135764,'femoral canal',' f|fe|em|mo|or|ra|al|l | c|ca|an|na|al|l','femo','FMRLKNL','emor','cana','femoral ca');
INSERT INTO `m_spelling_dictionary` VALUES  (135765,'femoral canals',' f|fe|em|mo|or|ra|al|l | c|ca|an|na|al|ls|s','femo','FMRLKNLS','emor','anal','femoral ca'),
 (135766,'femoral fascia',' f|fe|em|mo|or|ra|al|l | f|fa|as|sc|ci|ia|a','femo','FMRLFSX','emor','asci','femoral fa'),
 (135767,'femoral fasciae',' f|fe|em|mo|or|ra|al|l | f|fa|as|sc|ci|ia|ae|e','femo','FMRLFSX','emor','scia','femoral fa'),
 (135768,'femoral fascias',' f|fe|em|mo|or|ra|al|l | f|fa|as|sc|ci|ia|as|s','femo','FMRLFSXS','emor','scia','femoral fa'),
 (135769,'femoral fossa',' f|fe|em|mo|or|ra|al|l | f|fo|os|ss|sa|a','femo','FMRLFS','emor','foss','femoral fo'),
 (135770,'femoral fossae',' f|fe|em|mo|or|ra|al|l | f|fo|os|ss|sa|ae|e','femo','FMRLFS','emor','ossa','femoral fo'),
 (135771,'femoral hernia',' f|fe|em|mo|or|ra|al|l | h|he|er|rn|ni|ia|a','femo','FMRLHRN','emor','erni','femoral he'),
 (135772,'femoral herniae',' f|fe|em|mo|or|ra|al|l | h|he|er|rn|ni|ia|ae|e','femo','FMRLHRN','emor','rnia','femoral he'),
 (135773,'femoral hernias',' f|fe|em|mo|or|ra|al|l | h|he|er|rn|ni|ia|as|s','femo','FMRLHRNS','emor','rnia','femoral he'),
 (135774,'femoral nerve',' f|fe|em|mo|or|ra|al|l | n|ne|er|rv|ve|e','femo','FMRLNRF','emor','nerv','femoral ne');
INSERT INTO `m_spelling_dictionary` VALUES  (135775,'femoral nerve stretch test',' f|fe|em|mo|or|ra|al|l | n|ne|er|rv|ve|e | s|st|tr|re|et|tc|ch|h | t|te|es|st|t','femo','FMRLNRFSTRTXTST','emor',' tes','femoral ne'),
 (135776,'femoral nerve stretch tests',' f|fe|em|mo|or|ra|al|l | n|ne|er|rv|ve|e | s|st|tr|re|et|tc|ch|h | t|te|es|st|ts|s','femo','FMRLNRFSTRTXTSTS','emor','test','femoral ne'),
 (135777,'femoral nerves',' f|fe|em|mo|or|ra|al|l | n|ne|er|rv|ve|es|s','femo','FMRLNRFS','emor','erve','femoral ne'),
 (135778,'femoral plexus',' f|fe|em|mo|or|ra|al|l | p|pl|le|ex|xu|us|s','femo','FMRLPLKSS','emor','lexu','femoral pl'),
 (135779,'femoral plexuses',' f|fe|em|mo|or|ra|al|l | p|pl|le|ex|xu|us|se|es|s','femo','FMRLPLKSSS','emor','xuse','femoral pl'),
 (135780,'femoral ring',' f|fe|em|mo|or|ra|al|l | r|ri|in|ng|g','femo','FMRLRNK','emor',' rin','femoral ri'),
 (135781,'femoral rings',' f|fe|em|mo|or|ra|al|l | r|ri|in|ng|gs|s','femo','FMRLRNKS','emor','ring','femoral ri'),
 (135782,'femoral septa',' f|fe|em|mo|or|ra|al|l | s|se|ep|pt|ta|a','femo','FMRLSPT','emor','sept','femoral se'),
 (135783,'femoral septum',' f|fe|em|mo|or|ra|al|l | s|se|ep|pt|tu|um|m','femo','FMRLSPTM','emor','eptu','femoral se');
INSERT INTO `m_spelling_dictionary` VALUES  (135784,'femoral triangle',' f|fe|em|mo|or|ra|al|l | t|tr|ri|ia|an|ng|gl|le|e','femo','FMRLTRNKL','emor','angl','femoral tr'),
 (135785,'femoral triangles',' f|fe|em|mo|or|ra|al|l | t|tr|ri|ia|an|ng|gl|le|es|s','femo','FMRLTRNKLS','emor','ngle','femoral tr'),
 (135786,'femoral vein',' f|fe|em|mo|or|ra|al|l | v|ve|ei|in|n','femo','FMRLFN','emor',' vei','femoral ve'),
 (135787,'femoral veins',' f|fe|em|mo|or|ra|al|l | v|ve|ei|in|ns|s','femo','FMRLFNS','emor','vein','femoral ve'),
 (135788,'femoral-popliteal',' f|fe|em|mo|or|ra|al|l-|-p|po|op|pl|li|it|te|ea|al|l','femo','FMRLPPLTL','emor','itea','femoral-po'),
 (135789,'femoro',' f|fe|em|mo|or|ro|o','femo','FMR','emor','emor','femoro'),
 (135790,'femoro-crural',' f|fe|em|mo|or|ro|o-|-c|cr|ru|ur|ra|al|l','femo','FMRKRRL','emor','rura','femoro-cru'),
 (135791,'femoro-distal',' f|fe|em|mo|or|ro|o-|-d|di|is|st|ta|al|l','femo','FMRTSTL','emor','ista','femoro-dis'),
 (135792,'femoro-femoral',' f|fe|em|mo|or|ro|o-|-f|fe|em|mo|or|ra|al|l','femo','FMRFMRL','emor','mora','femoro-fem'),
 (135793,'femoro-infrapopliteal',' f|fe|em|mo|or|ro|o-|-i|in|nf|fr|ra|ap|po|op|pl|li|it|te|ea|al|l','femo','FMRNFRPPLTL','emor','itea','femoro-inf');
INSERT INTO `m_spelling_dictionary` VALUES  (135794,'femoro-patellar',' f|fe|em|mo|or|ro|o-|-p|pa|at|te|el|ll|la|ar|r','femo','FMRPTLR','emor','ella','femoro-pat'),
 (135795,'femoro-peroneal',' f|fe|em|mo|or|ro|o-|-p|pe|er|ro|on|ne|ea|al|l','femo','FMRPRNL','emor','onea','femoro-per'),
 (135796,'femoro-peroneal bypass',' f|fe|em|mo|or|ro|o-|-p|pe|er|ro|on|ne|ea|al|l | b|by|yp|pa|as|ss|s','femo','FMRPRNLBPS','emor','ypas','femoro-per'),
 (135797,'femoro-peroneal bypasses',' f|fe|em|mo|or|ro|o-|-p|pe|er|ro|on|ne|ea|al|l | b|by|yp|pa|as|ss|se|es|s','femo','FMRPRNLBPSS','emor','asse','femoro-per'),
 (135798,'femoro-popliteal',' f|fe|em|mo|or|ro|o-|-p|po|op|pl|li|it|te|ea|al|l','femo','FMRPPLTL','emor','itea','femoro-pop'),
 (135799,'femoro-popliteal bypass',' f|fe|em|mo|or|ro|o-|-p|po|op|pl|li|it|te|ea|al|l | b|by|yp|pa|as|ss|s','femo','FMRPPLTLBPS','emor','ypas','femoro-pop'),
 (135800,'femoro-popliteal bypasses',' f|fe|em|mo|or|ro|o-|-p|po|op|pl|li|it|te|ea|al|l | b|by|yp|pa|as|ss|se|es|s','femo','FMRPPLTLBPSS','emor','asse','femoro-pop'),
 (135801,'femoro-tibial',' f|fe|em|mo|or|ro|o-|-t|ti|ib|bi|ia|al|l','femo','FMRTBL','emor','ibia','femoro-tib');
INSERT INTO `m_spelling_dictionary` VALUES  (135802,'femorodistal',' f|fe|em|mo|or|ro|od|di|is|st|ta|al|l','femo','FMRTSTL','emor','ista','femorodist'),
 (135803,'femorofemoral',' f|fe|em|mo|or|ro|of|fe|em|mo|or|ra|al|l','femo','FMRFMRL','emor','mora','femorofemo'),
 (135804,'femorohumeral index',' f|fe|em|mo|or|ro|oh|hu|um|me|er|ra|al|l | i|in|nd|de|ex|x','femo','FMRHMRLNTKS','emor','inde','femorohume'),
 (135805,'femorohumeral indexes',' f|fe|em|mo|or|ro|oh|hu|um|me|er|ra|al|l | i|in|nd|de|ex|xe|es|s','femo','FMRHMRLNTKSS','emor','dexe','femorohume'),
 (135806,'femorohumeral indices',' f|fe|em|mo|or|ro|oh|hu|um|me|er|ra|al|l | i|in|nd|di|ic|ce|es|s','femo','FMRHMRLNTSS','emor','dice','femorohume'),
 (135807,'femoroiliac',' f|fe|em|mo|or|ro|oi|il|li|ia|ac|c','femo','FMRLK','emor','ilia','femoroilia'),
 (135808,'femoropatellar',' f|fe|em|mo|or|ro|op|pa|at|te|el|ll|la|ar|r','femo','FMRPTLR','emor','ella','femoropate'),
 (135809,'femoroperoneal',' f|fe|em|mo|or|ro|op|pe|er|ro|on|ne|ea|al|l','femo','FMRPRNL','emor','onea','femoropero'),
 (135810,'femoroperoneal bypass',' f|fe|em|mo|or|ro|op|pe|er|ro|on|ne|ea|al|l | b|by|yp|pa|as|ss|s','femo','FMRPRNLBPS','emor','ypas','femoropero');
INSERT INTO `m_spelling_dictionary` VALUES  (135811,'femoroperoneal bypasses',' f|fe|em|mo|or|ro|op|pe|er|ro|on|ne|ea|al|l | b|by|yp|pa|as|ss|se|es|s','femo','FMRPRNLBPSS','emor','asse','femoropero'),
 (135812,'femoropopliteal',' f|fe|em|mo|or|ro|op|po|op|pl|li|it|te|ea|al|l','femo','FMRPPLTL','emor','itea','femoropopl'),
 (135813,'femoropopliteal bypass',' f|fe|em|mo|or|ro|op|po|op|pl|li|it|te|ea|al|l | b|by|yp|pa|as|ss|s','femo','FMRPPLTLBPS','emor','ypas','femoropopl'),
 (135814,'femoropopliteal bypasses',' f|fe|em|mo|or|ro|op|po|op|pl|li|it|te|ea|al|l | b|by|yp|pa|as|ss|se|es|s','femo','FMRPPLTLBPSS','emor','asse','femoropopl'),
 (135815,'femoropopliteal vein',' f|fe|em|mo|or|ro|op|po|op|pl|li|it|te|ea|al|l | v|ve|ei|in|n','femo','FMRPPLTLFN','emor',' vei','femoropopl'),
 (135816,'femoropopliteal veins',' f|fe|em|mo|or|ro|op|po|op|pl|li|it|te|ea|al|l | v|ve|ei|in|ns|s','femo','FMRPPLTLFNS','emor','vein','femoropopl'),
 (135817,'femorotibial',' f|fe|em|mo|or|ro|ot|ti|ib|bi|ia|al|l','femo','FMRTBL','emor','ibia','femorotibi'),
 (135818,'femovan',' f|fe|em|mo|ov|va|an|n','femo','FMFN','emov','mova','femovan');
INSERT INTO `m_spelling_dictionary` VALUES  (135819,'femoxetine',' f|fe|em|mo|ox|xe|et|ti|in|ne|e','femo','FMKSTN','emox','etin','femoxetine'),
 (135820,'femoxitine',' f|fe|em|mo|ox|xi|it|ti|in|ne|e','femo','FMKSTN','emox','itin','femoxitine'),
 (135821,'fems',' f|fe|em|ms|s','fems','FMS','ems','fems','fems'),
 (135822,'femto-molar',' f|fe|em|mt|to|o-|-m|mo|ol|la|ar|r','femt','FMTMLR','emto','mola','femto-mola'),
 (135823,'femtogram',' f|fe|em|mt|to|og|gr|ra|am|m','femt','FMTKRM','emto','ogra','femtogram'),
 (135824,'femtograms',' f|fe|em|mt|to|og|gr|ra|am|ms|s','femt','FMTKRMS','emto','gram','femtograms'),
 (135825,'femtokatal',' f|fe|em|mt|to|ok|ka|at|ta|al|l','femt','FMTKTL','emto','kata','femtokatal'),
 (135826,'femtokatals',' f|fe|em|mt|to|ok|ka|at|ta|al|ls|s','femt','FMTKTLS','emto','atal','femtokatal'),
 (135827,'femtoliter',' f|fe|em|mt|to|ol|li|it|te|er|r','femt','FMTLTR','emto','lite','femtoliter'),
 (135828,'femtoliters',' f|fe|em|mt|to|ol|li|it|te|er|rs|s','femt','FMTLTRS','emto','iter','femtoliter'),
 (135829,'femtolitre',' f|fe|em|mt|to|ol|li|it|tr|re|e','femt','FMTLTR','emto','litr','femtolitre');
INSERT INTO `m_spelling_dictionary` VALUES  (135830,'femtolitres',' f|fe|em|mt|to|ol|li|it|tr|re|es|s','femt','FMTLTRS','emto','itre','femtolitre'),
 (135831,'femtomol',' f|fe|em|mt|to|om|mo|ol|l','femt','FMTML','emto','tomo','femtomol'),
 (135832,'femtomolar',' f|fe|em|mt|to|om|mo|ol|la|ar|r','femt','FMTMLR','emto','mola','femtomolar'),
 (135833,'femtomole',' f|fe|em|mt|to|om|mo|ol|le|e','femt','FMTML','emto','omol','femtomole'),
 (135834,'femtomoles',' f|fe|em|mt|to|om|mo|ol|le|es|s','femt','FMTMLS','emto','mole','femtomoles'),
 (135835,'femtomols',' f|fe|em|mt|to|om|mo|ol|ls|s','femt','FMTMLS','emto','omol','femtomols'),
 (135836,'femtosecond',' f|fe|em|mt|to|os|se|ec|co|on|nd|d','femt','FMTSKNT','emto','econ','femtosecon'),
 (135837,'femtoseconds',' f|fe|em|mt|to|os|se|ec|co|on|nd|ds|s','femt','FMTSKNTS','emto','cond','femtosecon'),
 (135838,'Femulen',' F|Fe|em|mu|ul|le|en|n','Femu','FMLN','emul','mule','Femulen'),
 (135839,'femur',' f|fe|em|mu|ur|r','femu','FMR','emur','femu','femur'),
 (135840,'femur length',' f|fe|em|mu|ur|r | l|le|en|ng|gt|th|h','femu','FMRLNK0','emur','engt','femur leng');
INSERT INTO `m_spelling_dictionary` VALUES  (135841,'femurs',' f|fe|em|mu|ur|rs|s','femu','FMRS','emur','emur','femurs'),
 (135842,'fen',' f|fe|en|n','fen','FN','en','fen','fen'),
 (135843,'Fenactil',' F|Fe|en|na|ac|ct|ti|il|l','Fena','FNKTL','enac','acti','Fenactil'),
 (135844,'fenagon',' f|fe|en|na|ag|go|on|n','fena','FNKN','enag','nago','fenagon'),
 (135845,'fenalamide',' f|fe|en|na|al|la|am|mi|id|de|e','fena','FNLMT','enal','amid','fenalamide'),
 (135846,'fenalcomine',' f|fe|en|na|al|lc|co|om|mi|in|ne|e','fena','FNLKMN','enal','omin','fenalcomin'),
 (135847,'fenamate',' f|fe|en|na|am|ma|at|te|e','fena','FNMT','enam','amat','fenamate'),
 (135848,'fenamates',' f|fe|en|na|am|ma|at|te|es|s','fena','FNMTS','enam','mate','fenamates'),
 (135849,'fenamic',' f|fe|en|na|am|mi|ic|c','fena','FNMK','enam','nami','fenamic'),
 (135850,'fenamic acid',' f|fe|en|na|am|mi|ic|c | a|ac|ci|id|d','fena','FNMKST','enam',' aci','fenamic ac'),
 (135851,'fenamine',' f|fe|en|na|am|mi|in|ne|e','fena','FNMN','enam','amin','fenamine'),
 (135852,'fenaminosulf',' f|fe|en|na|am|mi|in|no|os|su|ul|lf|f','fena','FNMNSLF','enam','osul','fenaminosu');
INSERT INTO `m_spelling_dictionary` VALUES  (135853,'fenaminosulph',' f|fe|en|na|am|mi|in|no|os|su|ul|lp|ph|h','fena','FNMNSLF','enam','sulp','fenaminosu'),
 (135854,'fenamiphos',' f|fe|en|na|am|mi|ip|ph|ho|os|s','fena','FNMFS','enam','ipho','fenamiphos'),
 (135855,'fenarimol',' f|fe|en|na|ar|ri|im|mo|ol|l','fena','FNRML','enar','rimo','fenarimol'),
 (135856,'Fenasal',' F|Fe|en|na|as|sa|al|l','Fena','FNSL','enas','nasa','Fenasal'),
 (135857,'Fenasals',' F|Fe|en|na|as|sa|al|ls|s','Fena','FNSLS','enas','asal','Fenasals'),
 (135858,'fenatin',' f|fe|en|na|at|ti|in|n','fena','FNTN','enat','nati','fenatin'),
 (135859,'fenazaflor',' f|fe|en|na|az|za|af|fl|lo|or|r','fena','FNSFLR','enaz','aflo','fenazaflor'),
 (135860,'fenazepam',' f|fe|en|na|az|ze|ep|pa|am|m','fena','FNSPM','enaz','zepa','fenazepam'),
 (135861,'fenazox',' f|fe|en|na|az|zo|ox|x','fena','FNSKS','enaz','nazo','fenazox'),
 (135862,'fenazoxine',' f|fe|en|na|az|zo|ox|xi|in|ne|e','fena','FNSKSN','enaz','oxin','fenazoxine'),
 (135863,'fenbendazole',' f|fe|en|nb|be|en|nd|da|az|zo|ol|le|e','fenb','FNBNTSL','enbe','azol','fenbendazo'),
 (135864,'fenbufen',' f|fe|en|nb|bu|uf|fe|en|n','fenb','FNBFN','enbu','bufe','fenbufen');
INSERT INTO `m_spelling_dictionary` VALUES  (135865,'fenbutol',' f|fe|en|nb|bu|ut|to|ol|l','fenb','FNBTL','enbu','buto','fenbutol'),
 (135866,'fencamfamin',' f|fe|en|nc|ca|am|mf|fa|am|mi|in|n','fenc','FNKMFMN','enca','fami','fencamfami'),
 (135867,'fencamfamine',' f|fe|en|nc|ca|am|mf|fa|am|mi|in|ne|e','fenc','FNKMFMN','enca','amin','fencamfami'),
 (135868,'fencarol',' f|fe|en|nc|ca|ar|ro|ol|l','fenc','FNKRL','enca','caro','fencarol'),
 (135869,'fence',' f|fe|en|nc|ce|e','fenc','FNS','ence','fenc','fence'),
 (135870,'fenced',' f|fe|en|nc|ce|ed|d','fenc','FNST','ence','ence','fenced'),
 (135871,'fencer',' f|fe|en|nc|ce|er|r','fenc','FNSR','ence','ence','fencer'),
 (135872,'fencers',' f|fe|en|nc|ce|er|rs|s','fenc','FNSRS','ence','ncer','fencers'),
 (135873,'fences',' f|fe|en|nc|ce|es|s','fenc','FNSS','ence','ence','fences'),
 (135874,'fenchlorfos',' f|fe|en|nc|ch|hl|lo|or|rf|fo|os|s','fenc','FNXLRFS','ench','orfo','fenchlorfo'),
 (135875,'fenchlorphos',' f|fe|en|nc|ch|hl|lo|or|rp|ph|ho|os|s','fenc','FNXLRFS','ench','rpho','fenchlorph'),
 (135876,'fenchol',' f|fe|en|nc|ch|ho|ol|l','fenc','FNXL','ench','ncho','fenchol');
INSERT INTO `m_spelling_dictionary` VALUES  (135877,'fenchone',' f|fe|en|nc|ch|ho|on|ne|e','fenc','FNXN','ench','chon','fenchone'),
 (135878,'fenchones',' f|fe|en|nc|ch|ho|on|ne|es|s','fenc','FNXNS','ench','hone','fenchones'),
 (135879,'fenchyl alcohol',' f|fe|en|nc|ch|hy|yl|l | a|al|lc|co|oh|ho|ol|l','fenc','FNXLLKHL','ench','coho','fenchyl al'),
 (135880,'fenchyl ester',' f|fe|en|nc|ch|hy|yl|l | e|es|st|te|er|r','fenc','FNXLSTR','ench','este','fenchyl es'),
 (135881,'fenchyl esters',' f|fe|en|nc|ch|hy|yl|l | e|es|st|te|er|rs|s','fenc','FNXLSTRS','ench','ster','fenchyl es'),
 (135882,'fencibutirol',' f|fe|en|nc|ci|ib|bu|ut|ti|ir|ro|ol|l','fenc','FNSBTRL','enci','tiro','fencibutir'),
 (135883,'fencing',' f|fe|en|nc|ci|in|ng|g','fenc','FNSNK','enci','ncin','fencing'),
 (135884,'fenclofenac',' f|fe|en|nc|cl|lo|of|fe|en|na|ac|c','fenc','FNKLFNK','encl','fena','fenclofena'),
 (135885,'fenclonine',' f|fe|en|nc|cl|lo|on|ni|in|ne|e','fenc','FNKLNN','encl','onin','fenclonine'),
 (135886,'fenclorac',' f|fe|en|nc|cl|lo|or|ra|ac|c','fenc','FNKLRK','encl','lora','fenclorac'),
 (135887,'fenclozic',' f|fe|en|nc|cl|lo|oz|zi|ic|c','fenc','FNKLSK','encl','lozi','fenclozic');
INSERT INTO `m_spelling_dictionary` VALUES  (135888,'fenclozic acid',' f|fe|en|nc|cl|lo|oz|zi|ic|c | a|ac|ci|id|d','fenc','FNKLSKST','encl',' aci','fenclozic'),
 (135889,'fend',' f|fe|en|nd|d','fend','FNT','end','fend','fend'),
 (135890,'fended',' f|fe|en|nd|de|ed|d','fend','FNTT','ende','ende','fended'),
 (135891,'fender',' f|fe|en|nd|de|er|r','fend','FNTR','ende','ende','fender'),
 (135892,'fenders',' f|fe|en|nd|de|er|rs|s','fend','FNTRS','ende','nder','fenders'),
 (135893,'fendilin',' f|fe|en|nd|di|il|li|in|n','fend','FNTLN','endi','dili','fendilin'),
 (135894,'fendiline',' f|fe|en|nd|di|il|li|in|ne|e','fend','FNTLN','endi','ilin','fendiline'),
 (135895,'fending',' f|fe|en|nd|di|in|ng|g','fend','FNTNK','endi','ndin','fending'),
 (135896,'fendona',' f|fe|en|nd|do|on|na|a','fend','FNTN','endo','ndon','fendona'),
 (135897,'fendosal',' f|fe|en|nd|do|os|sa|al|l','fend','FNTSL','endo','dosa','fendosal'),
 (135898,'fends',' f|fe|en|nd|ds|s','fend','FNTS','ends','fend','fends'),
 (135899,'Fendt',' F|Fe|en|nd|dt|t','Fend','FNTT','endt','Fend','Fendt'),
 (135900,'Fendts',' F|Fe|en|nd|dt|ts|s','Fend','FNTTS','endt','endt','Fendts');
INSERT INTO `m_spelling_dictionary` VALUES  (135901,'fenelzin',' f|fe|en|ne|el|lz|zi|in|n','fene','FNLSN','enel','elzi','fenelzin'),
 (135902,'fenesterine',' f|fe|en|ne|es|st|te|er|ri|in|ne|e','fene','FNSTRN','enes','erin','fenesterin'),
 (135903,'fenestra',' f|fe|en|ne|es|st|tr|ra|a','fene','FNSTR','enes','estr','fenestra'),
 (135904,'fenestra cochleae',' f|fe|en|ne|es|st|tr|ra|a | c|co|oc|ch|hl|le|ea|ae|e','fene','FNSTRKXL','enes','hlea','fenestra c'),
 (135905,'fenestra vestibuli',' f|fe|en|ne|es|st|tr|ra|a | v|ve|es|st|ti|ib|bu|ul|li|i','fene','FNSTRFSTBL','enes','ibul','fenestra v'),
 (135906,'fenestrae',' f|fe|en|ne|es|st|tr|ra|ae|e','fene','FNSTR','enes','stra','fenestrae'),
 (135907,'fenestral',' f|fe|en|ne|es|st|tr|ra|al|l','fene','FNSTRL','enes','stra','fenestral'),
 (135908,'fenestrate',' f|fe|en|ne|es|st|tr|ra|at|te|e','fene','FNSTRT','enes','trat','fenestrate'),
 (135909,'fenestrated',' f|fe|en|ne|es|st|tr|ra|at|te|ed|d','fene','FNSTRTT','enes','rate','fenestrate'),
 (135910,'fenestrates',' f|fe|en|ne|es|st|tr|ra|at|te|es|s','fene','FNSTRTS','enes','rate','fenestrate'),
 (135911,'fenestrating',' f|fe|en|ne|es|st|tr|ra|at|ti|in|ng|g','fene','FNSTRTNK','enes','atin','fenestrati');
INSERT INTO `m_spelling_dictionary` VALUES  (135912,'fenestration',' f|fe|en|ne|es|st|tr|ra|at|ti|io|on|n','fene','FNSTRXN','enes','atio','fenestrati'),
 (135913,'fenestrations',' f|fe|en|ne|es|st|tr|ra|at|ti|io|on|ns|s','fene','FNSTRXNS','enes','tion','fenestrati'),
 (135914,'fenestrel',' f|fe|en|ne|es|st|tr|re|el|l','fene','FNSTRL','enes','stre','fenestrel'),
 (135915,'fenestrometer',' f|fe|en|ne|es|st|tr|ro|om|me|et|te|er|r','fene','FNSTRMTR','enes','mete','fenestrome'),
 (135916,'fenestrometers',' f|fe|en|ne|es|st|tr|ro|om|me|et|te|er|rs|s','fene','FNSTRMTRS','enes','eter','fenestrome'),
 (135917,'fenestrometric',' f|fe|en|ne|es|st|tr|ro|om|me|et|tr|ri|ic|c','fene','FNSTRMTRK','enes','etri','fenestrome'),
 (135918,'fenestrometrical',' f|fe|en|ne|es|st|tr|ro|om|me|et|tr|ri|ic|ca|al|l','fene','FNSTRMTRKL','enes','rica','fenestrome'),
 (135919,'fenestrometrically',' f|fe|en|ne|es|st|tr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','fene','FNSTRMTRKL','enes','call','fenestrome'),
 (135920,'fenethazine',' f|fe|en|ne|et|th|ha|az|zi|in|ne|e','fene','FN0SN','enet','azin','fenethazin'),
 (135921,'fenethylline',' f|fe|en|ne|et|th|hy|yl|ll|li|in|ne|e','fene','FN0LN','enet','llin','fenethylli');
INSERT INTO `m_spelling_dictionary` VALUES  (135922,'fenetylline',' f|fe|en|ne|et|ty|yl|ll|li|in|ne|e','fene','FNTLN','enet','llin','fenetyllin'),
 (135923,'fenflumizole',' f|fe|en|nf|fl|lu|um|mi|iz|zo|ol|le|e','fenf','FNFLMSL','enfl','izol','fenflumizo'),
 (135924,'fenfluramine',' f|fe|en|nf|fl|lu|ur|ra|am|mi|in|ne|e','fenf','FNFLRMN','enfl','amin','fenflurami'),
 (135925,'fenfluramine hydrochloride',' f|fe|en|nf|fl|lu|ur|ra|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','fenf','FNFLRMNTRXLRT','enfl','orid','fenflurami'),
 (135926,'fenfluthrin',' f|fe|en|nf|fl|lu|ut|th|hr|ri|in|n','fenf','FNFL0RN','enfl','thri','fenfluthri'),
 (135927,'fenformin',' f|fe|en|nf|fo|or|rm|mi|in|n','fenf','FNFRMN','enfo','ormi','fenformin'),
 (135928,'feng shui',' f|fe|en|ng|g | s|sh|hu|ui|i','feng','FNKX','eng',' shu','feng shui'),
 (135929,'fengabine',' f|fe|en|ng|ga|ab|bi|in|ne|e','feng','FNKBN','enga','abin','fengabine'),
 (135930,'Fengjing',' F|Fe|en|ng|gj|ji|in|ng|g','Feng','FNKJNK','engj','gjin','Fengjing'),
 (135931,'fenibut',' f|fe|en|ni|ib|bu|ut|t','feni','FNBT','enib','nibu','fenibut');
INSERT INTO `m_spelling_dictionary` VALUES  (135932,'fenicaberan',' f|fe|en|ni|ic|ca|ab|be|er|ra|an|n','feni','FNKBRN','enic','bera','fenicabera'),
 (135933,'fenicoberan',' f|fe|en|ni|ic|co|ob|be|er|ra|an|n','feni','FNKBRN','enic','bera','fenicobera'),
 (135934,'fenicort',' f|fe|en|ni|ic|co|or|rt|t','feni','FNKRT','enic','icor','fenicort'),
 (135935,'Fenigidin',' F|Fe|en|ni|ig|gi|id|di|in|n','Feni','FNJTN','enig','gidi','Fenigidin'),
 (135936,'Fenigidins',' F|Fe|en|ni|ig|gi|id|di|in|ns|s','Feni','FNJTNS','enig','idin','Fenigidins'),
 (135937,'fenilbutazon',' f|fe|en|ni|il|lb|bu|ut|ta|az|zo|on|n','feni','FNLBTSN','enil','tazo','fenilbutaz'),
 (135938,'Fenilin',' F|Fe|en|ni|il|li|in|n','Feni','FNLN','enil','nili','Fenilin'),
 (135939,'fenilon',' f|fe|en|ni|il|lo|on|n','feni','FNLN','enil','nilo','fenilon'),
 (135940,'fenilprenazone',' f|fe|en|ni|il|lp|pr|re|en|na|az|zo|on|ne|e','feni','FNLPRNSN','enil','azon','fenilprena'),
 (135941,'fenipentol',' f|fe|en|ni|ip|pe|en|nt|to|ol|l','feni','FNPNTL','enip','ento','fenipentol'),
 (135942,'Fenistil',' F|Fe|en|ni|is|st|ti|il|l','Feni','FNSTL','enis','isti','Fenistil');
INSERT INTO `m_spelling_dictionary` VALUES  (135943,'Fenistils',' F|Fe|en|ni|is|st|ti|il|ls|s','Feni','FNSTLS','enis','stil','Fenistils'),
 (135944,'fenitoin',' f|fe|en|ni|it|to|oi|in|n','feni','FNTN','enit','itoi','fenitoin'),
 (135945,'fenitro-oxon',' f|fe|en|ni|it|tr|ro|o-|-o|ox|xo|on|n','feni','FNTRKSN','enit','-oxo','fenitro-ox'),
 (135946,'fenitro-oxone',' f|fe|en|ni|it|tr|ro|o-|-o|ox|xo|on|ne|e','feni','FNTRKSN','enit','oxon','fenitro-ox'),
 (135947,'fenitrooxon',' f|fe|en|ni|it|tr|ro|oo|ox|xo|on|n','feni','FNTRKSN','enit','ooxo','fenitrooxo'),
 (135948,'fenitrooxone',' f|fe|en|ni|it|tr|ro|oo|ox|xo|on|ne|e','feni','FNTRKSN','enit','oxon','fenitrooxo'),
 (135949,'fenitrothion',' f|fe|en|ni|it|tr|ro|ot|th|hi|io|on|n','feni','FNTR0N','enit','thio','fenitrothi'),
 (135950,'fenmedifam',' f|fe|en|nm|me|ed|di|if|fa|am|m','fenm','FNMTFM','enme','difa','fenmedifam'),
 (135951,'fenmetazole',' f|fe|en|nm|me|et|ta|az|zo|ol|le|e','fenm','FNMTSL','enme','azol','fenmetazol'),
 (135952,'fenmetozole',' f|fe|en|nm|me|et|to|oz|zo|ol|le|e','fenm','FNMTSL','enme','ozol','fenmetozol'),
 (135953,'fenmetrazin',' f|fe|en|nm|me|et|tr|ra|az|zi|in|n','fenm','FNMTRSN','enme','razi','fenmetrazi');
INSERT INTO `m_spelling_dictionary` VALUES  (135954,'Fenna-Matthews-Olson protein',' F|Fe|en|nn|na|a-|-M|Ma|at|tt|th|he|ew|ws|s-|-O|Ol|ls|so|on|n | p|pr|ro|ot|te|ei|in|n','Fenn','FNMTSLSNPRTN','enna','otei','Fenna-Matt'),
 (135955,'Fenna-Matthews-Olson proteins',' F|Fe|en|nn|na|a-|-M|Ma|at|tt|th|he|ew|ws|s-|-O|Ol|ls|so|on|n | p|pr|ro|ot|te|ei|in|ns|s','Fenn','FNMTSLSNPRTNS','enna','tein','Fenna-Matt'),
 (135956,'FennaMatthewsOlson protein',' F|Fe|en|nn|na|aM|Ma|at|tt|th|he|ew|ws|sO|Ol|ls|so|on|n | p|pr|ro|ot|te|ei|in|n','Fenn','FNMTSLSNPRTN','enna','otei','FennaMatth'),
 (135957,'FennaMatthewsOlson proteins',' F|Fe|en|nn|na|aM|Ma|at|tt|th|he|ew|ws|sO|Ol|ls|so|on|n | p|pr|ro|ot|te|ei|in|ns|s','Fenn','FNMTSLSNPRTNS','enna','tein','FennaMatth'),
 (135958,'fennec',' f|fe|en|nn|ne|ec|c','fenn','FNK','enne','enne','fennec'),
 (135959,'fennec fox',' f|fe|en|nn|ne|ec|c | f|fo|ox|x','fenn','FNKFKS','enne','c fo','fennec fox'),
 (135960,'fennec foxes',' f|fe|en|nn|ne|ec|c | f|fo|ox|xe|es|s','fenn','FNKFKSS','enne','foxe','fennec fox'),
 (135961,'fennecs',' f|fe|en|nn|ne|ec|cs|s','fenn','FNKS','enne','nnec','fennecs');
INSERT INTO `m_spelling_dictionary` VALUES  (135962,'Fennecus',' F|Fe|en|nn|ne|ec|cu|us|s','Fenn','FNKS','enne','necu','Fennecus'),
 (135963,'Fennecus zerda',' F|Fe|en|nn|ne|ec|cu|us|s | z|ze|er|rd|da|a','Fenn','FNKSSRT','enne','zerd','Fennecus z'),
 (135964,'fennel',' f|fe|en|nn|ne|el|l','fenn','FNL','enne','enne','fennel'),
 (135965,'fennel oil',' f|fe|en|nn|ne|el|l | o|oi|il|l','fenn','FNLL','enne','l oi','fennel oil'),
 (135966,'fennel seed',' f|fe|en|nn|ne|el|l | s|se|ee|ed|d','fenn','FNLST','enne',' see','fennel see'),
 (135967,'fennel seeds',' f|fe|en|nn|ne|el|l | s|se|ee|ed|ds|s','fenn','FNLSTS','enne','seed','fennel see'),
 (135968,'fenobam',' f|fe|en|no|ob|ba|am|m','feno','FNBM','enob','noba','fenobam'),
 (135969,'fenobolin',' f|fe|en|no|ob|bo|ol|li|in|n','feno','FNBLN','enob','boli','fenobolin'),
 (135970,'fenoctimine',' f|fe|en|no|oc|ct|ti|im|mi|in|ne|e','feno','FNKTMN','enoc','imin','fenoctimin'),
 (135971,'fenocycline',' f|fe|en|no|oc|cy|yc|cl|li|in|ne|e','feno','FNSKLN','enoc','clin','fenocyclin'),
 (135972,'fenofibrate',' f|fe|en|no|of|fi|ib|br|ra|at|te|e','feno','FNFBRT','enof','brat','fenofibrat');
INSERT INTO `m_spelling_dictionary` VALUES  (135973,'fenofibrates',' f|fe|en|no|of|fi|ib|br|ra|at|te|es|s','feno','FNFBRTS','enof','rate','fenofibrat'),
 (135974,'fenofibric',' f|fe|en|no|of|fi|ib|br|ri|ic|c','feno','FNFBRK','enof','ibri','fenofibric'),
 (135975,'fenofibric acid',' f|fe|en|no|of|fi|ib|br|ri|ic|c | a|ac|ci|id|d','feno','FNFBRKST','enof',' aci','fenofibric'),
 (135976,'fenofibric acid potassium salt',' f|fe|en|no|of|fi|ib|br|ri|ic|c | a|ac|ci|id|d | p|po|ot|ta|as|ss|si|iu|um|m | s|sa|al|lt|t','feno','FNFBRKSTPTSMSLT','enof',' sal','fenofibric'),
 (135977,'fenofibric acid sodium salt',' f|fe|en|no|of|fi|ib|br|ri|ic|c | a|ac|ci|id|d | s|so|od|di|iu|um|m | s|sa|al|lt|t','feno','FNFBRKSTSTMSLT','enof',' sal','fenofibric'),
 (135978,'fenoldopam',' f|fe|en|no|ol|ld|do|op|pa|am|m','feno','FNLTPM','enol','dopa','fenoldopam'),
 (135979,'fenoperidine',' f|fe|en|no|op|pe|er|ri|id|di|in|ne|e','feno','FNPRTN','enop','idin','fenoperidi'),
 (135980,'Fenoprain',' F|Fe|en|no|op|pr|ra|ai|in|n','Feno','FNPRN','enop','prai','Fenoprain'),
 (135981,'fenoprofen',' f|fe|en|no|op|pr|ro|of|fe|en|n','feno','FNPRFN','enop','rofe','fenoprofen');
INSERT INTO `m_spelling_dictionary` VALUES  (135982,'fenoprofen calcium',' f|fe|en|no|op|pr|ro|of|fe|en|n | c|ca|al|lc|ci|iu|um|m','feno','FNPRFNKLSM','enop','lciu','fenoprofen'),
 (135983,'fenoprop',' f|fe|en|no|op|pr|ro|op|p','feno','FNPRP','enop','opro','fenoprop'),
 (135984,'fenoptin',' f|fe|en|no|op|pt|ti|in|n','feno','FNPTN','enop','opti','fenoptin'),
 (135985,'fenoterol',' f|fe|en|no|ot|te|er|ro|ol|l','feno','FNTRL','enot','tero','fenoterol'),
 (135986,'fenoverine',' f|fe|en|no|ov|ve|er|ri|in|ne|e','feno','FNFRN','enov','erin','fenoverine'),
 (135987,'fenoxazoline',' f|fe|en|no|ox|xa|az|zo|ol|li|in|ne|e','feno','FNKSSLN','enox','olin','fenoxazoli'),
 (135988,'fenoxedil',' f|fe|en|no|ox|xe|ed|di|il|l','feno','FNKSTL','enox','xedi','fenoxedil'),
 (135989,'fenoximone',' f|fe|en|no|ox|xi|im|mo|on|ne|e','feno','FNKSMN','enox','imon','fenoximone'),
 (135990,'fenoxycarb',' f|fe|en|no|ox|xy|yc|ca|ar|rb|b','feno','FNKSKRB','enox','ycar','fenoxycarb'),
 (135991,'fenozan',' f|fe|en|no|oz|za|an|n','feno','FNSN','enoz','noza','fenozan'),
 (135992,'fenozolone',' f|fe|en|no|oz|zo|ol|lo|on|ne|e','feno','FNSLN','enoz','olon','fenozolone');
INSERT INTO `m_spelling_dictionary` VALUES  (135993,'FENP',' F|FE|EN|NP|P','FENP','FNP','ENP','FENP','FENP'),
 (135994,'fenpentadiol',' f|fe|en|np|pe|en|nt|ta|ad|di|io|ol|l','fenp','FNPNTTL','enpe','adio','fenpentadi'),
 (135995,'fenpipramide',' f|fe|en|np|pi|ip|pr|ra|am|mi|id|de|e','fenp','FNPPRMT','enpi','amid','fenpiprami'),
 (135996,'fenpiverinium',' f|fe|en|np|pi|iv|ve|er|ri|in|ni|iu|um|m','fenp','FNPFRNM','enpi','iniu','fenpiverin'),
 (135997,'fenpropathrin',' f|fe|en|np|pr|ro|op|pa|at|th|hr|ri|in|n','fenp','FNPRP0RN','enpr','thri','fenpropath'),
 (135998,'fenpropidin',' f|fe|en|np|pr|ro|op|pi|id|di|in|n','fenp','FNPRPTN','enpr','pidi','fenpropidi'),
 (135999,'fenpropidine',' f|fe|en|np|pr|ro|op|pi|id|di|in|ne|e','fenp','FNPRPTN','enpr','idin','fenpropidi'),
 (136000,'fenpropimorph',' f|fe|en|np|pr|ro|op|pi|im|mo|or|rp|ph|h','fenp','FNPRPMRF','enpr','morp','fenpropimo'),
 (136001,'fenproporex',' f|fe|en|np|pr|ro|op|po|or|re|ex|x','fenp','FNPRPRKS','enpr','pore','fenpropore'),
 (136002,'fenprostalene',' f|fe|en|np|pr|ro|os|st|ta|al|le|en|ne|e','fenp','FNPRSTLN','enpr','alen','fenprostal'),
 (136003,'fenquizone',' f|fe|en|nq|qu|ui|iz|zo|on|ne|e','fenq','FNKSN','enqu','izon','fenquizone');
INSERT INTO `m_spelling_dictionary` VALUES  (136004,'fenretinide',' f|fe|en|nr|re|et|ti|in|ni|id|de|e','fenr','FNRTNT','enre','inid','fenretinid'),
 (136005,'fenretinimide',' f|fe|en|nr|re|et|ti|in|ni|im|mi|id|de|e','fenr','FNRTNMT','enre','imid','fenretinim'),
 (136006,'fens',' f|fe|en|ns|s','fens','FNS','ens','fens','fens'),
 (136007,'fenspiride',' f|fe|en|ns|sp|pi|ir|ri|id|de|e','fens','FNSPRT','ensp','irid','fenspiride'),
 (136008,'Fentanest',' F|Fe|en|nt|ta|an|ne|es|st|t','Fent','FNTNST','enta','anes','Fentanest'),
 (136009,'fentanyl',' f|fe|en|nt|ta|an|ny|yl|l','fent','FNTNL','enta','tany','fentanyl'),
 (136010,'fentanyl citrate',' f|fe|en|nt|ta|an|ny|yl|l | c|ci|it|tr|ra|at|te|e','fent','FNTNLSTRT','enta','trat','fentanyl c'),
 (136011,'fentanyls',' f|fe|en|nt|ta|an|ny|yl|ls|s','fent','FNTNLS','enta','anyl','fentanyls'),
 (136012,'fenthion',' f|fe|en|nt|th|hi|io|on|n','fent','FN0N','enth','thio','fenthion'),
 (136013,'fentiazac',' f|fe|en|nt|ti|ia|az|za|ac|c','fent','FNXSK','enti','iaza','fentiazac'),
 (136014,'fentichlor',' f|fe|en|nt|ti|ic|ch|hl|lo|or|r','fent','FNTXLR','enti','chlo','fentichlor');
INSERT INTO `m_spelling_dictionary` VALUES  (136015,'fenticonazole',' f|fe|en|nt|ti|ic|co|on|na|az|zo|ol|le|e','fent','FNTKNSL','enti','azol','fenticonaz'),
 (136016,'fentirin',' f|fe|en|nt|ti|ir|ri|in|n','fent','FNTRN','enti','tiri','fentirin'),
 (136017,'fentiuram',' f|fe|en|nt|ti|iu|ur|ra|am|m','fent','FNTRM','enti','iura','fentiuram'),
 (136018,'fentolamin',' f|fe|en|nt|to|ol|la|am|mi|in|n','fent','FNTLMN','ento','lami','fentolamin'),
 (136019,'Fenton',' F|Fe|en|nt|to|on|n','Fent','FNTN','ento','ento','Fenton'),
 (136020,'Fenton\'s reagent','','','',NULL,NULL,''),
 (136021,'fentonium',' f|fe|en|nt|to|on|ni|iu|um|m','fent','FNTNM','ento','oniu','fentonium'),
 (136022,'fentrifanil',' f|fe|en|nt|tr|ri|if|fa|an|ni|il|l','fent','FNTRFNL','entr','fani','fentrifani'),
 (136023,'fenugreek',' f|fe|en|nu|ug|gr|re|ee|ek|k','fenu','FNKRK','enug','gree','fenugreek'),
 (136024,'fenuron',' f|fe|en|nu|ur|ro|on|n','fenu','FNRN','enur','nuro','fenuron'),
 (136025,'fenvalarate',' f|fe|en|nv|va|al|la|ar|ra|at|te|e','fenv','FNFLRT','enva','arat','fenvalarat'),
 (136026,'fenvalerate',' f|fe|en|nv|va|al|le|er|ra|at|te|e','fenv','FNFLRT','enva','erat','fenvalerat');
INSERT INTO `m_spelling_dictionary` VALUES  (136027,'Fenwick\'s disease','','','',NULL,NULL,''),
 (136028,'Fenwick\'s diseases','','','',NULL,NULL,''),
 (136029,'Feosol',' F|Fe|eo|os|so|ol|l','Feos','FSL','eoso','eoso','Feosol'),
 (136030,'feospan',' f|fe|eo|os|sp|pa|an|n','feos','FSPN','eosp','ospa','feospan'),
 (136031,'feostat',' f|fe|eo|os|st|ta|at|t','feos','FSTT','eost','osta','feostat'),
 (136032,'fepiron',' f|fe|ep|pi|ir|ro|on|n','fepi','FPRN','epir','piro','fepiron'),
 (136033,'fepracet',' f|fe|ep|pr|ra|ac|ce|et|t','fepr','FPRST','epra','race','fepracet'),
 (136034,'fepradinol',' f|fe|ep|pr|ra|ad|di|in|no|ol|l','fepr','FPRTNL','epra','dino','fepradinol'),
 (136035,'feprazone',' f|fe|ep|pr|ra|az|zo|on|ne|e','fepr','FPRSN','epra','azon','feprazone'),
 (136036,'fepromaron',' f|fe|ep|pr|ro|om|ma|ar|ro|on|n','fepr','FPRMRN','epro','maro','fepromaron'),
 (136037,'fer de lance',' f|fe|er|r | d|de|e | l|la|an|nc|ce|e','fer','FRTLNS','er d','lanc','fer de lan'),
 (136038,'fer de lance virus',' f|fe|er|r | d|de|e | l|la|an|nc|ce|e | v|vi|ir|ru|us|s','fer','FRTLNSFRS','er d','viru','fer de lan'),
 (136039,'fer de lance viruses',' f|fe|er|r | d|de|e | l|la|an|nc|ce|e | v|vi|ir|ru|us|se|es|s','fer','FRTLNSFRSS','er d','ruse','fer de lan');
INSERT INTO `m_spelling_dictionary` VALUES  (136040,'fer de lances',' f|fe|er|r | d|de|e | l|la|an|nc|ce|es|s','fer','FRTLNSS','er d','ance','fer de lan'),
 (136041,'fer-de-lance',' f|fe|er|r-|-d|de|e-|-l|la|an|nc|ce|e','fer-','FRTLNS','er-d','lanc','fer-de-lan'),
 (136042,'fer-de-lance virus',' f|fe|er|r-|-d|de|e-|-l|la|an|nc|ce|e | v|vi|ir|ru|us|s','fer-','FRTLNSFRS','er-d','viru','fer-de-lan'),
 (136043,'fer-de-lance viruses',' f|fe|er|r-|-d|de|e-|-l|la|an|nc|ce|e | v|vi|ir|ru|us|se|es|s','fer-','FRTLNSFRSS','er-d','ruse','fer-de-lan'),
 (136044,'fer-de-lances',' f|fe|er|r-|-d|de|e-|-l|la|an|nc|ce|es|s','fer-','FRTLNSS','er-d','ance','fer-de-lan'),
 (136045,'Fer-In-Sol',' F|Fe|er|r-|-I|In|n-|-S|So|ol|l','Fer-','FRNSL','er-I','n-So','Fer-In-Sol'),
 (136046,'feracious',' f|fe|er|ra|ac|ci|io|ou|us|s','fera','FRSS','erac','ciou','feracious'),
 (136047,'feracryl',' f|fe|er|ra|ac|cr|ry|yl|l','fera','FRKRL','erac','acry','feracryl'),
 (136048,'ferakril',' f|fe|er|ra|ak|kr|ri|il|l','fera','FRKRL','erak','akri','ferakril'),
 (136049,'ferakryl',' f|fe|er|ra|ak|kr|ry|yl|l','fera','FRKRL','erak','akry','ferakryl');
INSERT INTO `m_spelling_dictionary` VALUES  (136050,'feral',' f|fe|er|ra|al|l','fera','FRL','eral','fera','feral'),
 (136051,'Feralex',' F|Fe|er|ra|al|le|ex|x','Fera','FRLKS','eral','rale','Feralex'),
 (136052,'ferastral',' f|fe|er|ra|as|st|tr|ra|al|l','fera','FRSTRL','eras','stra','ferastral'),
 (136053,'ferbam',' f|fe|er|rb|ba|am|m','ferb','FRBM','erba','erba','ferbam'),
 (136054,'ferbitol',' f|fe|er|rb|bi|it|to|ol|l','ferb','FRBTL','erbi','bito','ferbitol'),
 (136055,'Ferdinand',' F|Fe|er|rd|di|in|na|an|nd|d','Ferd','FRTNNT','erdi','inan','Ferdinand'),
 (136056,'Ferdinand Zinsser',' F|Fe|er|rd|di|in|na|an|nd|d | Z|Zi|in|ns|ss|se|er|r','Ferd','FRTNNTSNSR','erdi','nsse','Ferdinand'),
 (136057,'Ferdinands',' F|Fe|er|rd|di|in|na|an|nd|ds|s','Ferd','FRTNNTS','erdi','nand','Ferdinands'),
 (136058,'ferecterisole',' f|fe|er|re|ec|ct|te|er|ri|is|so|ol|le|e','fere','FRKTRSL','erec','isol','ferecteris'),
 (136059,'ferene',' f|fe|er|re|en|ne|e','fere','FRN','eren','eren','ferene'),
 (136060,'Fereol-Graux paralyses',' F|Fe|er|re|eo|ol|l-|-G|Gr|ra|au|ux|x | p|pa|ar|ra|al|ly|ys|se|es|s','Fere','FRLKRKSPRLSS','ereo','lyse','Fereol-Gra'),
 (136061,'Fereol-Graux paralysis',' F|Fe|er|re|eo|ol|l-|-G|Gr|ra|au|ux|x | p|pa|ar|ra|al|ly|ys|si|is|s','Fere','FRLKRKSPRLSS','ereo','lysi','Fereol-Gra');
INSERT INTO `m_spelling_dictionary` VALUES  (136062,'Feresa',' F|Fe|er|re|es|sa|a','Fere','FRS','eres','eres','Feresa'),
 (136063,'Feresa attenuata',' F|Fe|er|re|es|sa|a | a|at|tt|te|en|nu|ua|at|ta|a','Fere','FRSTNT','eres','nuat','Feresa att'),
 (136064,'Fergon',' F|Fe|er|rg|go|on|n','Ferg','FRKN','ergo','ergo','Fergon'),
 (136065,'Ferguson',' F|Fe|er|rg|gu|us|so|on|n','Ferg','FRKSN','ergu','guso','Ferguson'),
 (136066,'Fergusons',' F|Fe|er|rg|gu|us|so|on|ns|s','Ferg','FRKSNS','ergu','uson','Fergusons'),
 (136067,'Fergusson',' F|Fe|er|rg|gu|us|ss|so|on|n','Ferg','FRKSN','ergu','usso','Fergusson'),
 (136068,'Fergusson\'s incision','','','',NULL,NULL,''),
 (136069,'Fergusson\'s incisions','','','',NULL,NULL,''),
 (136070,'Fergusson\'s operation','','','',NULL,NULL,''),
 (136071,'Fergusson\'s operations','','','',NULL,NULL,''),
 (136072,'Fergusson\'s specula','','','',NULL,NULL,''),
 (136073,'Fergusson\'s speculum','','','',NULL,NULL,''),
 (136074,'Fergusson\'s speculums','','','',NULL,NULL,''),
 (136075,'Fergussons',' F|Fe|er|rg|gu|us|ss|so|on|ns|s','Ferg','FRKSNS','ergu','sson','Fergussons');
INSERT INTO `m_spelling_dictionary` VALUES  (136076,'Feridex',' F|Fe|er|ri|id|de|ex|x','Feri','FRTKS','erid','ride','Feridex'),
 (136077,'ferlixit',' f|fe|er|rl|li|ix|xi|it|t','ferl','FRLKST','erli','lixi','ferlixit'),
 (136078,'ferment',' f|fe|er|rm|me|en|nt|t','ferm','FRMNT','erme','rmen','ferment'),
 (136079,'fermentability',' f|fe|er|rm|me|en|nt|ta|ab|bi|il|li|it|ty|y','ferm','FRMNTBLT','erme','ilit','fermentabi'),
 (136080,'fermentable',' f|fe|er|rm|me|en|nt|ta|ab|bl|le|e','ferm','FRMNTBL','erme','tabl','fermentabl'),
 (136081,'fermental',' f|fe|er|rm|me|en|nt|ta|al|l','ferm','FRMNTL','erme','enta','fermental'),
 (136082,'fermental diarrhea',' f|fe|er|rm|me|en|nt|ta|al|l | d|di|ia|ar|rr|rh|he|ea|a','ferm','FRMNTLTRH','erme','rrhe','fermental'),
 (136083,'fermentation',' f|fe|er|rm|me|en|nt|ta|at|ti|io|on|n','ferm','FRMNTXN','erme','atio','fermentati'),
 (136084,'fermentations',' f|fe|er|rm|me|en|nt|ta|at|ti|io|on|ns|s','ferm','FRMNTXNS','erme','tion','fermentati'),
 (136085,'fermentative',' f|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e','ferm','FRMNTTF','erme','ativ','fermentati'),
 (136086,'fermentative diarrhea',' f|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e | d|di|ia|ar|rr|rh|he|ea|a','ferm','FRMNTTFTRH','erme','rrhe','fermentati');
INSERT INTO `m_spelling_dictionary` VALUES  (136087,'fermentatively',' f|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|el|ly|y','ferm','FRMNTTFL','erme','ivel','fermentati'),
 (136088,'fermented',' f|fe|er|rm|me|en|nt|te|ed|d','ferm','FRMNTT','erme','ente','fermented'),
 (136089,'fermenter',' f|fe|er|rm|me|en|nt|te|er|r','ferm','FRMNTR','erme','ente','fermenter'),
 (136090,'fermenters',' f|fe|er|rm|me|en|nt|te|er|rs|s','ferm','FRMNTRS','erme','nter','fermenters'),
 (136091,'fermenting',' f|fe|er|rm|me|en|nt|ti|in|ng|g','ferm','FRMNTNK','erme','ntin','fermenting'),
 (136092,'fermentor',' f|fe|er|rm|me|en|nt|to|or|r','ferm','FRMNTR','erme','ento','fermentor'),
 (136093,'fermentors',' f|fe|er|rm|me|en|nt|to|or|rs|s','ferm','FRMNTRS','erme','ntor','fermentors'),
 (136094,'ferments',' f|fe|er|rm|me|en|nt|ts|s','ferm','FRMNTS','erme','ment','ferments'),
 (136095,'Fermistrept',' F|Fe|er|rm|mi|is|st|tr|re|ep|pt|t','Ferm','FRMSTRPT','ermi','trep','Fermistrep'),
 (136096,'fermit',' f|fe|er|rm|mi|it|t','ferm','FRMT','ermi','ermi','fermit'),
 (136097,'fermium',' f|fe|er|rm|mi|iu|um|m','ferm','FRMM','ermi','rmiu','fermium');
INSERT INTO `m_spelling_dictionary` VALUES  (136098,'Fermo',' F|Fe|er|rm|mo|o','Ferm','FRM','ermo','Ferm','Fermo'),
 (136099,'fermodulin',' f|fe|er|rm|mo|od|du|ul|li|in|n','ferm','FRMTLN','ermo','duli','fermodulin'),
 (136100,'fermosin',' f|fe|er|rm|mo|os|si|in|n','ferm','FRMSN','ermo','mosi','fermosin'),
 (136101,'fern',' f|fe|er|rn|n','fern','FRN','ern','fern','fern'),
 (136102,'fern palm',' f|fe|er|rn|n | p|pa|al|lm|m','fern','FRNPLM','ern',' pal','fern palm'),
 (136103,'fern palms',' f|fe|er|rn|n | p|pa|al|lm|ms|s','fern','FRNPLMS','ern','palm','fern palms'),
 (136104,'fern test',' f|fe|er|rn|n | t|te|es|st|t','fern','FRNTST','ern',' tes','fern test'),
 (136105,'fern tests',' f|fe|er|rn|n | t|te|es|st|ts|s','fern','FRNTSTS','ern','test','fern tests'),
 (136106,'fern-leaf crystallization',' f|fe|er|rn|n-|-l|le|ea|af|f | c|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|n','fern','FRNLFKRSTLSXN','ern-','atio','fern-leaf'),
 (136107,'Fernandez reaction',' F|Fe|er|rn|na|an|nd|de|ez|z | r|re|ea|ac|ct|ti|io|on|n','Fern','FRNNTSRKXN','erna','ctio','Fernandez'),
 (136108,'Fernandez reactions',' F|Fe|er|rn|na|an|nd|de|ez|z | r|re|ea|ac|ct|ti|io|on|ns|s','Fern','FRNNTSRKXNS','erna','tion','Fernandez');
INSERT INTO `m_spelling_dictionary` VALUES  (136109,'fernenol',' f|fe|er|rn|ne|en|no|ol|l','fern','FRNNL','erne','neno','fernenol'),
 (136110,'ferneries',' f|fe|er|rn|ne|er|ri|ie|es|s','fern','FRNRS','erne','erie','ferneries'),
 (136111,'fernery',' f|fe|er|rn|ne|er|ry|y','fern','FRNR','erne','rner','fernery'),
 (136112,'ferning',' f|fe|er|rn|ni|in|ng|g','fern','FRNNK','erni','rnin','ferning'),
 (136113,'fernings',' f|fe|er|rn|ni|in|ng|gs|s','fern','FRNNKS','erni','ning','fernings'),
 (136114,'fernlike',' f|fe|er|rn|nl|li|ik|ke|e','fern','FRNLK','ernl','nlik','fernlike'),
 (136115,'ferns',' f|fe|er|rn|ns|s','fern','FRNS','erns','fern','ferns'),
 (136116,'Fero-Folic-500',' F|Fe|er|ro|o-|-F|Fo|ol|li|ic|c-|-5|50|00|0','Fero','FRFLK','ero-','c-50','Fero-Folic'),
 (136117,'Fero-Folic-500\'s','','','',NULL,NULL,''),
 (136118,'Fero-Folic-500s',' F|Fe|er|ro|o-|-F|Fo|ol|li|ic|c-|-5|50|00|0s|s','Fero','FRFLKS','ero-','-500','Fero-Folic'),
 (136119,'Ferocactus',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s','Fero','FRKKTS','eroc','actu','Ferocactus'),
 (136120,'Ferocactus acanthodes',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | a|ac|ca|an|nt|th|ho|od|de|es|s','Fero','FRKKTSKN0TS','eroc','hode','Ferocactus');
INSERT INTO `m_spelling_dictionary` VALUES  (136121,'Ferocactus cylindraceus',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | c|cy|yl|li|in|nd|dr|ra|ac|ce|eu|us|s','Fero','FRKKTSSLNTRSS','eroc','aceu','Ferocactus'),
 (136122,'Ferocactus flavovirens',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | f|fl|la|av|vo|ov|vi|ir|re|en|ns|s','Fero','FRKKTSFLFFRNS','eroc','iren','Ferocactus'),
 (136123,'Ferocactus glaucescens',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Fero','FRKKTSKLSSNS','eroc','scen','Ferocactus'),
 (136124,'Ferocactus histrix',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | h|hi|is|st|tr|ri|ix|x','Fero','FRKKTSHSTRKS','eroc','stri','Ferocactus'),
 (136125,'Ferocactus latispinus',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | l|la|at|ti|is|sp|pi|in|nu|us|s','Fero','FRKKTSLTSPNS','eroc','pinu','Ferocactus'),
 (136126,'Ferocactus robustus',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | r|ro|ob|bu|us|st|tu|us|s','Fero','FRKKTSRBSTS','eroc','ustu','Ferocactus'),
 (136127,'Ferocactus wislizenii',' F|Fe|er|ro|oc|ca|ac|ct|tu|us|s | w|wi|is|sl|li|iz|ze|en|ni|ii|i','Fero','FRKKTSWSLSN','eroc','zeni','Ferocactus'),
 (136128,'ferocious',' f|fe|er|ro|oc|ci|io|ou|us|s','fero','FRSS','eroc','ciou','ferocious');
INSERT INTO `m_spelling_dictionary` VALUES  (136129,'ferociously',' f|fe|er|ro|oc|ci|io|ou|us|sl|ly|y','fero','FRSSL','eroc','ousl','ferociousl'),
 (136130,'ferocities',' f|fe|er|ro|oc|ci|it|ti|ie|es|s','fero','FRSTS','eroc','itie','ferocities'),
 (136131,'ferocity',' f|fe|er|ro|oc|ci|it|ty|y','fero','FRST','eroc','ocit','ferocity'),
 (136132,'ferogradumet',' f|fe|er|ro|og|gr|ra|ad|du|um|me|et|t','fero','FRKRTMT','erog','dume','ferogradum'),
 (136133,'Feronia',' F|Fe|er|ro|on|ni|ia|a','Fero','FRN','eron','roni','Feronia'),
 (136134,'Feronia elephantum',' F|Fe|er|ro|on|ni|ia|a | e|el|le|ep|ph|ha|an|nt|tu|um|m','Fero','FRNLFNTM','eron','antu','Feronia el'),
 (136135,'Feronia limonia',' F|Fe|er|ro|on|ni|ia|a | l|li|im|mo|on|ni|ia|a','Fero','FRNLMN','eron','moni','Feronia li'),
 (136136,'feroxamine',' f|fe|er|ro|ox|xa|am|mi|in|ne|e','fero','FRKSMN','erox','amin','feroxamine'),
 (136137,'ferralterin',' f|fe|er|rr|ra|al|lt|te|er|ri|in|n','ferr','FRLTRN','erra','teri','ferralteri'),
 (136138,'Ferrara',' F|Fe|er|rr|ra|ar|ra|a','Ferr','FRR','erra','rrar','Ferrara'),
 (136139,'Ferraras',' F|Fe|er|rr|ra|ar|ra|as|s','Ferr','FRRS','erra','rara','Ferraras');
INSERT INTO `m_spelling_dictionary` VALUES  (136140,'Ferrari',' F|Fe|er|rr|ra|ar|ri|i','Ferr','FRR','erra','rrar','Ferrari'),
 (136141,'Ferraris',' F|Fe|er|rr|ra|ar|ri|is|s','Ferr','FRRS','erra','rari','Ferraris'),
 (136142,'ferrate',' f|fe|er|rr|ra|at|te|e','ferr','FRT','erra','rrat','ferrate'),
 (136143,'ferrate phthalocyanine tetrasulfonate',' f|fe|er|rr|ra|at|te|e | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','ferr','FRTF0LSYNNTTRSLFNT','erra','onat','ferrate ph'),
 (136144,'ferrate phthalocyanine tetrasulphonate',' f|fe|er|rr|ra|at|te|e | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','ferr','FRTF0LSYNNTTRSLFNT','erra','onat','ferrate ph'),
 (136145,'ferrated',' f|fe|er|rr|ra|at|te|ed|d','ferr','FRTT','erra','rate','ferrated'),
 (136146,'ferrates',' f|fe|er|rr|ra|at|te|es|s','ferr','FRTS','erra','rate','ferrates'),
 (136147,'Ferraton',' F|Fe|er|rr|ra|at|to|on|n','Ferr','FRTN','erra','rato','Ferraton'),
 (136148,'Ferratons',' F|Fe|er|rr|ra|at|to|on|ns|s','Ferr','FRTNS','erra','aton','Ferratons');
INSERT INTO `m_spelling_dictionary` VALUES  (136149,'ferreascidin',' f|fe|er|rr|re|ea|as|sc|ci|id|di|in|n','ferr','FRSTN','erre','cidi','ferreascid'),
 (136150,'ferredoxin',' f|fe|er|rr|re|ed|do|ox|xi|in|n','ferr','FRTKSN','erre','doxi','ferredoxin'),
 (136151,'ferredoxins',' f|fe|er|rr|re|ed|do|ox|xi|in|ns|s','ferr','FRTKSNS','erre','oxin','ferredoxin'),
 (136152,'Ferrein\'s canal','','','',NULL,NULL,''),
 (136153,'Ferrein\'s canals','','','',NULL,NULL,''),
 (136154,'Ferrein\'s foramen','','','',NULL,NULL,''),
 (136155,'Ferrein\'s foramens','','','',NULL,NULL,''),
 (136156,'Ferrein\'s foramina','','','',NULL,NULL,''),
 (136157,'ferret',' f|fe|er|rr|re|et|t','ferr','FRT','erre','erre','ferret'),
 (136158,'ferreted',' f|fe|er|rr|re|et|te|ed|d','ferr','FRTT','erre','rete','ferreted'),
 (136159,'Ferreti',' F|Fe|er|rr|re|et|ti|i','Ferr','FRT','erre','rret','Ferreti'),
 (136160,'ferreting',' f|fe|er|rr|re|et|ti|in|ng|g','ferr','FRTNK','erre','etin','ferreting'),
 (136161,'ferrets',' f|fe|er|rr|re|et|ts|s','ferr','FRTS','erre','rret','ferrets'),
 (136162,'Ferretti',' F|Fe|er|rr|re|et|tt|ti|i','Ferr','FRT','erre','rett','Ferretti');
INSERT INTO `m_spelling_dictionary` VALUES  (136163,'Ferrettis',' F|Fe|er|rr|re|et|tt|ti|is|s','Ferr','FRTS','erre','etti','Ferrettis'),
 (136164,'Ferri',' F|Fe|er|rr|ri|i','Ferr','FR','erri','Ferr','Ferri'),
 (136165,'Ferri\'s','','','',NULL,NULL,''),
 (136166,'ferri-albuminic',' f|fe|er|rr|ri|i-|-a|al|lb|bu|um|mi|in|ni|ic|c','ferr','FRLBMNK','erri','mini','ferri-albu'),
 (136167,'ferri-exochelin',' f|fe|er|rr|ri|i-|-e|ex|xo|oc|ch|he|el|li|in|n','ferr','FRKSXLN','erri','heli','ferri-exoc'),
 (136168,'ferri-form',' f|fe|er|rr|ri|i-|-f|fo|or|rm|m','ferr','FRFRM','erri','-for','ferri-form'),
 (136169,'ferri-forms',' f|fe|er|rr|ri|i-|-f|fo|or|rm|ms|s','ferr','FRFRMS','erri','form','ferri-form'),
 (136170,'ferri-haem',' f|fe|er|rr|ri|i-|-h|ha|ae|em|m','ferr','FRHM','erri','-hae','ferri-haem'),
 (136171,'ferri-haems',' f|fe|er|rr|ri|i-|-h|ha|ae|em|ms|s','ferr','FRHMS','erri','haem','ferri-haem'),
 (136172,'ferri-heme',' f|fe|er|rr|ri|i-|-h|he|em|me|e','ferr','FRHM','erri','-hem','ferri-heme'),
 (136173,'ferri-hemes',' f|fe|er|rr|ri|i-|-h|he|em|me|es|s','ferr','FRHMS','erri','heme','ferri-heme');
INSERT INTO `m_spelling_dictionary` VALUES  (136174,'ferri-protoporphyrin',' f|fe|er|rr|ri|i-|-p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n','ferr','FRPRTPRFRN','erri','hyri','ferri-prot'),
 (136175,'ferri-pyoverdin',' f|fe|er|rr|ri|i-|-p|py|yo|ov|ve|er|rd|di|in|n','ferr','FRPYFRTN','erri','erdi','ferri-pyov'),
 (136176,'ferri-pyoverdins',' f|fe|er|rr|ri|i-|-p|py|yo|ov|ve|er|rd|di|in|ns|s','ferr','FRPYFRTNS','erri','rdin','ferri-pyov'),
 (136177,'ferri-reductase',' f|fe|er|rr|ri|i-|-r|re|ed|du|uc|ct|ta|as|se|e','ferr','FRRTKTS','erri','ctas','ferri-redu'),
 (136178,'ferri-reductases',' f|fe|er|rr|ri|i-|-r|re|ed|du|uc|ct|ta|as|se|es|s','ferr','FRRTKTSS','erri','tase','ferri-redu'),
 (136179,'ferri-reduction',' f|fe|er|rr|ri|i-|-r|re|ed|du|uc|ct|ti|io|on|n','ferr','FRRTKXN','erri','ctio','ferri-redu'),
 (136180,'ferri-transferrin',' f|fe|er|rr|ri|i-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','ferr','FRTRNSFRN','erri','erri','ferri-tran'),
 (136181,'ferriagrobactin',' f|fe|er|rr|ri|ia|ag|gr|ro|ob|ba|ac|ct|ti|in|n','ferr','FRKRBKTN','erri','acti','ferriagrob'),
 (136182,'ferric',' f|fe|er|rr|ri|ic|c','ferr','FRK','erri','erri','ferric');
INSERT INTO `m_spelling_dictionary` VALUES  (136183,'ferric chloride',' f|fe|er|rr|ri|ic|c | c|ch|hl|lo|or|ri|id|de|e','ferr','FRKXLRT','erri','orid','ferric chl'),
 (136184,'ferric citrate',' f|fe|er|rr|ri|ic|c | c|ci|it|tr|ra|at|te|e','ferr','FRKSTRT','erri','trat','ferric cit'),
 (136185,'ferric hydroxamate',' f|fe|er|rr|ri|ic|c | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','ferr','FRKTRKSMT','erri','amat','ferric hyd'),
 (136186,'ferric octoate',' f|fe|er|rr|ri|ic|c | o|oc|ct|to|oa|at|te|e','ferr','FRKKTT','erri','toat','ferric oct'),
 (136187,'ferric oxide',' f|fe|er|rr|ri|ic|c | o|ox|xi|id|de|e','ferr','FRKKST','erri','oxid','ferric oxi'),
 (136188,'ferric phosphate',' f|fe|er|rr|ri|ic|c | p|ph|ho|os|sp|ph|ha|at|te|e','ferr','FRKFSFT','erri','phat','ferric pho'),
 (136189,'ferric pseudobactin',' f|fe|er|rr|ri|ic|c | p|ps|se|eu|ud|do|ob|ba|ac|ct|ti|in|n','ferr','FRKPSTBKTN','erri','acti','ferric pse'),
 (136190,'ferric pseudobactins',' f|fe|er|rr|ri|ic|c | p|ps|se|eu|ud|do|ob|ba|ac|ct|ti|in|ns|s','ferr','FRKPSTBKTNS','erri','ctin','ferric pse'),
 (136191,'ferric trimaltol',' f|fe|er|rr|ri|ic|c | t|tr|ri|im|ma|al|lt|to|ol|l','ferr','FRKTRMLTL','erri','alto','ferric tri');
INSERT INTO `m_spelling_dictionary` VALUES  (136192,'ferric-pseudobactin',' f|fe|er|rr|ri|ic|c-|-p|ps|se|eu|ud|do|ob|ba|ac|ct|ti|in|n','ferr','FRKPSTBKTN','erri','acti','ferric-pse'),
 (136193,'ferric-pseudobactins',' f|fe|er|rr|ri|ic|c-|-p|ps|se|eu|ud|do|ob|ba|ac|ct|ti|in|ns|s','ferr','FRKPSTBKTNS','erri','ctin','ferric-pse'),
 (136194,'ferricenium',' f|fe|er|rr|ri|ic|ce|en|ni|iu|um|m','ferr','FRSNM','erri','eniu','ferriceniu'),
 (136195,'ferricenium hexafluorophosphate',' f|fe|er|rr|ri|ic|ce|en|ni|iu|um|m | h|he|ex|xa|af|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','ferr','FRSNMHKSFLRFSFT','erri','phat','ferriceniu'),
 (136196,'ferrichrome',' f|fe|er|rr|ri|ic|ch|hr|ro|om|me|e','ferr','FRXRM','erri','hrom','ferrichrom'),
 (136197,'ferricrocin',' f|fe|er|rr|ri|ic|cr|ro|oc|ci|in|n','ferr','FRKRSN','erri','roci','ferricroci'),
 (136198,'ferricyanic',' f|fe|er|rr|ri|ic|cy|ya|an|ni|ic|c','ferr','FRSYNK','erri','yani','ferricyani'),
 (136199,'ferricyanide',' f|fe|er|rr|ri|ic|cy|ya|an|ni|id|de|e','ferr','FRSYNT','erri','anid','ferricyani'),
 (136200,'ferricyanides',' f|fe|er|rr|ri|ic|cy|ya|an|ni|id|de|es|s','ferr','FRSYNTS','erri','nide','ferricyani');
INSERT INTO `m_spelling_dictionary` VALUES  (136201,'ferricyanohaemoglobin',' f|fe|er|rr|ri|ic|cy|ya|an|no|oh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','ferr','FRSYNHMKLBN','erri','lobi','ferricyano'),
 (136202,'ferricyanohemoglobin',' f|fe|er|rr|ri|ic|cy|ya|an|no|oh|he|em|mo|og|gl|lo|ob|bi|in|n','ferr','FRSYNHMKLBN','erri','lobi','ferricyano'),
 (136203,'ferricytochrome',' f|fe|er|rr|ri|ic|cy|yt|to|oc|ch|hr|ro|om|me|e','ferr','FRSTXRM','erri','hrom','ferricytoc'),
 (136204,'ferricytochromes',' f|fe|er|rr|ri|ic|cy|yt|to|oc|ch|hr|ro|om|me|es|s','ferr','FRSTXRMS','erri','rome','ferricytoc'),
 (136205,'Ferridextran',' F|Fe|er|rr|ri|id|de|ex|xt|tr|ra|an|n','Ferr','FRTKSTRN','erri','xtra','Ferridextr'),
 (136206,'Ferridextrans',' F|Fe|er|rr|ri|id|de|ex|xt|tr|ra|an|ns|s','Ferr','FRTKSTRNS','erri','tran','Ferridextr'),
 (136207,'ferried',' f|fe|er|rr|ri|ie|ed|d','ferr','FRT','erri','rrie','ferried'),
 (136208,'ferrienterochelin',' f|fe|er|rr|ri|ie|en|nt|te|er|ro|oc|ch|he|el|li|in|n','ferr','FRNTRXLN','erri','heli','ferrienter'),
 (136209,'Ferrier',' F|Fe|er|rr|ri|ie|er|r','Ferr','FRR','erri','rrie','Ferrier');
INSERT INTO `m_spelling_dictionary` VALUES  (136210,'Ferrier Stone syndrome',' F|Fe|er|rr|ri|ie|er|r | S|St|to|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Ferr','FRRSTNSNTRM','erri','drom','Ferrier St'),
 (136211,'Ferrier Stone syndromes',' F|Fe|er|rr|ri|ie|er|r | S|St|to|on|ne|e | s|sy|yn|nd|dr|ro|om|me|es|s','Ferr','FRRSTNSNTRMS','erri','rome','Ferrier St'),
 (136212,'Ferrier-Stone syndrome',' F|Fe|er|rr|ri|ie|er|r-|-S|St|to|on|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Ferr','FRRSTNSNTRM','erri','drom','Ferrier-St'),
 (136213,'Ferrier-Stone syndromes',' F|Fe|er|rr|ri|ie|er|r-|-S|St|to|on|ne|e | s|sy|yn|nd|dr|ro|om|me|es|s','Ferr','FRRSTNSNTRMS','erri','rome','Ferrier-St'),
 (136214,'Ferriers',' F|Fe|er|rr|ri|ie|er|rs|s','Ferr','FRRS','erri','rier','Ferriers'),
 (136215,'ferries',' f|fe|er|rr|ri|ie|es|s','ferr','FRS','erri','rrie','ferries'),
 (136216,'ferriexochelin',' f|fe|er|rr|ri|ie|ex|xo|oc|ch|he|el|li|in|n','ferr','FRKSXLN','erri','heli','ferriexoch'),
 (136217,'ferriform',' f|fe|er|rr|ri|if|fo|or|rm|m','ferr','FRFRM','erri','ifor','ferriform'),
 (136218,'ferriforms',' f|fe|er|rr|ri|if|fo|or|rm|ms|s','ferr','FRFRMS','erri','form','ferriforms');
INSERT INTO `m_spelling_dictionary` VALUES  (136219,'ferrihaem',' f|fe|er|rr|ri|ih|ha|ae|em|m','ferr','FRHM','erri','ihae','ferrihaem'),
 (136220,'ferrihaemoglobin',' f|fe|er|rr|ri|ih|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','ferr','FRHMKLBN','erri','lobi','ferrihaemo'),
 (136221,'ferrihaemoglobins',' f|fe|er|rr|ri|ih|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','ferr','FRHMKLBNS','erri','obin','ferrihaemo'),
 (136222,'ferrihaemoprotein',' f|fe|er|rr|ri|ih|ha|ae|em|mo|op|pr|ro|ot|te|ei|in|n','ferr','FRHMPRTN','erri','otei','ferrihaemo'),
 (136223,'ferrihaemoproteins',' f|fe|er|rr|ri|ih|ha|ae|em|mo|op|pr|ro|ot|te|ei|in|ns|s','ferr','FRHMPRTNS','erri','tein','ferrihaemo'),
 (136224,'ferrihaems',' f|fe|er|rr|ri|ih|ha|ae|em|ms|s','ferr','FRHMS','erri','haem','ferrihaems'),
 (136225,'ferriheme',' f|fe|er|rr|ri|ih|he|em|me|e','ferr','FRHM','erri','ihem','ferriheme'),
 (136226,'ferrihemes',' f|fe|er|rr|ri|ih|he|em|me|es|s','ferr','FRHMS','erri','heme','ferrihemes'),
 (136227,'ferrihemoglobin',' f|fe|er|rr|ri|ih|he|em|mo|og|gl|lo|ob|bi|in|n','ferr','FRHMKLBN','erri','lobi','ferrihemog'),
 (136228,'ferrihemoglobins',' f|fe|er|rr|ri|ih|he|em|mo|og|gl|lo|ob|bi|in|ns|s','ferr','FRHMKLBNS','erri','obin','ferrihemog');
INSERT INTO `m_spelling_dictionary` VALUES  (136229,'ferrihemoprotein',' f|fe|er|rr|ri|ih|he|em|mo|op|pr|ro|ot|te|ei|in|n','ferr','FRHMPRTN','erri','otei','ferrihemop'),
 (136230,'ferrihemoproteins',' f|fe|er|rr|ri|ih|he|em|mo|op|pr|ro|ot|te|ei|in|ns|s','ferr','FRHMPRTNS','erri','tein','ferrihemop'),
 (136231,'ferrihexacyanoferrate',' f|fe|er|rr|ri|ih|he|ex|xa|ac|cy|ya|an|no|of|fe|er|rr|ra|at|te|e','ferr','FRHKSSYNFRT','erri','rrat','ferrihexac'),
 (136232,'ferrihydrite',' f|fe|er|rr|ri|ih|hy|yd|dr|ri|it|te|e','ferr','FRTRT','erri','drit','ferrihydri'),
 (136233,'Ferriman-Gallwey score',' F|Fe|er|rr|ri|im|ma|an|n-|-G|Ga|al|ll|lw|we|ey|y | s|sc|co|or|re|e','Ferr','FRMNKLWSKR','erri','scor','Ferriman-G'),
 (136234,'Ferriman-Gallwey scores',' F|Fe|er|rr|ri|im|ma|an|n-|-G|Ga|al|ll|lw|we|ey|y | s|sc|co|or|re|es|s','Ferr','FRMNKLWSKRS','erri','core','Ferriman-G'),
 (136235,'Ferrimonas',' F|Fe|er|rr|ri|im|mo|on|na|as|s','Ferr','FRMNS','erri','mona','Ferrimonas'),
 (136236,'Ferrimonas balearica',' F|Fe|er|rr|ri|im|mo|on|na|as|s | b|ba|al|le|ea|ar|ri|ic|ca|a','Ferr','FRMNSBLRK','erri','aric','Ferrimonas'),
 (136237,'ferrimycin',' f|fe|er|rr|ri|im|my|yc|ci|in|n','ferr','FRMSN','erri','myci','ferrimycin');
INSERT INTO `m_spelling_dictionary` VALUES  (136238,'ferrimyoglobin',' f|fe|er|rr|ri|im|my|yo|og|gl|lo|ob|bi|in|n','ferr','FRMYKLBN','erri','lobi','ferrimyogl'),
 (136239,'ferrimyoglobins',' f|fe|er|rr|ri|im|my|yo|og|gl|lo|ob|bi|in|ns|s','ferr','FRMYKLBNS','erri','obin','ferrimyogl'),
 (136240,'ferrioxalate',' f|fe|er|rr|ri|io|ox|xa|al|la|at|te|e','ferr','FRKSLT','erri','alat','ferrioxala'),
 (136241,'ferrioxamine',' f|fe|er|rr|ri|io|ox|xa|am|mi|in|ne|e','ferr','FRKSMN','erri','amin','ferrioxami'),
 (136242,'ferripolyisomaltose',' f|fe|er|rr|ri|ip|po|ol|ly|yi|is|so|om|ma|al|lt|to|os|se|e','ferr','FRPLYSMLTS','erri','ltos','ferripolyi'),
 (136243,'ferriprotoporphyrin',' f|fe|er|rr|ri|ip|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n','ferr','FRPRTPRFRN','erri','hyri','ferriproto'),
 (136244,'ferripyochelin',' f|fe|er|rr|ri|ip|py|yo|oc|ch|he|el|li|in|n','ferr','FRPYXLN','erri','heli','ferripyoch'),
 (136245,'ferripyoverdin',' f|fe|er|rr|ri|ip|py|yo|ov|ve|er|rd|di|in|n','ferr','FRPYFRTN','erri','erdi','ferripyove'),
 (136246,'ferripyoverdins',' f|fe|er|rr|ri|ip|py|yo|ov|ve|er|rd|di|in|ns|s','ferr','FRPYFRTNS','erri','rdin','ferripyove');
INSERT INTO `m_spelling_dictionary` VALUES  (136247,'ferrireductase',' f|fe|er|rr|ri|ir|re|ed|du|uc|ct|ta|as|se|e','ferr','FRRTKTS','erri','ctas','ferrireduc'),
 (136248,'ferrireductases',' f|fe|er|rr|ri|ir|re|ed|du|uc|ct|ta|as|se|es|s','ferr','FRRTKTSS','erri','tase','ferrireduc'),
 (136249,'ferrireduction',' f|fe|er|rr|ri|ir|re|ed|du|uc|ct|ti|io|on|n','ferr','FRRTKXN','erri','ctio','ferrireduc'),
 (136250,'Ferris',' F|Fe|er|rr|ri|is|s','Ferr','FRS','erri','erri','Ferris'),
 (136251,'Ferrises',' F|Fe|er|rr|ri|is|se|es|s','Ferr','FRSS','erri','rise','Ferrises'),
 (136252,'ferrisplan',' f|fe|er|rr|ri|is|sp|pl|la|an|n','ferr','FRSPLN','erri','spla','ferrisplan'),
 (136253,'ferrite',' f|fe|er|rr|ri|it|te|e','ferr','FRT','erri','rrit','ferrite'),
 (136254,'ferrites',' f|fe|er|rr|ri|it|te|es|s','ferr','FRTS','erri','rite','ferrites'),
 (136255,'ferritic',' f|fe|er|rr|ri|it|ti|ic|c','ferr','FRTK','erri','riti','ferritic'),
 (136256,'ferritin',' f|fe|er|rr|ri|it|ti|in|n','ferr','FRTN','erri','riti','ferritin'),
 (136257,'ferritins',' f|fe|er|rr|ri|it|ti|in|ns|s','ferr','FRTNS','erri','itin','ferritins');
INSERT INTO `m_spelling_dictionary` VALUES  (136258,'ferritransferrin',' f|fe|er|rr|ri|it|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','ferr','FRTRNSFRN','erri','erri','ferritrans'),
 (136259,'ferrlecit',' f|fe|er|rr|rl|le|ec|ci|it|t','ferr','FRLST','errl','leci','ferrlecit'),
 (136260,'ferro-electric',' f|fe|er|rr|ro|o-|-e|el|le|ec|ct|tr|ri|ic|c','ferr','FRLKTRK','erro','ctri','ferro-elec'),
 (136261,'ferro-electricity',' f|fe|er|rr|ro|o-|-e|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','ferr','FRLKTRST','erro','icit','ferro-elec'),
 (136262,'Ferro-Sequel',' F|Fe|er|rr|ro|o-|-S|Se|eq|qu|ue|el|l','Ferr','FRSKL','erro','eque','Ferro-Sequ'),
 (136263,'Ferro-Sequels',' F|Fe|er|rr|ro|o-|-S|Se|eq|qu|ue|el|ls|s','Ferr','FRSKLS','erro','quel','Ferro-Sequ'),
 (136264,'Ferro-Treet',' F|Fe|er|rr|ro|o-|-T|Tr|re|ee|et|t','Ferr','FRTRT','erro','Tree','Ferro-Tree'),
 (136265,'Ferro-Treets',' F|Fe|er|rr|ro|o-|-T|Tr|re|ee|et|ts|s','Ferr','FRTRTS','erro','reet','Ferro-Tree'),
 (136266,'ferroactinolite',' f|fe|er|rr|ro|oa|ac|ct|ti|in|no|ol|li|it|te|e','ferr','FRKTNLT','erro','olit','ferroactin'),
 (136267,'ferroactinolyte',' f|fe|er|rr|ro|oa|ac|ct|ti|in|no|ol|ly|yt|te|e','ferr','FRKTNLT','erro','olyt','ferroactin');
INSERT INTO `m_spelling_dictionary` VALUES  (136268,'ferroactivator',' f|fe|er|rr|ro|oa|ac|ct|ti|iv|va|at|to|or|r','ferr','FRKTFTR','erro','vato','ferroactiv'),
 (136269,'ferroactivators',' f|fe|er|rr|ro|oa|ac|ct|ti|iv|va|at|to|or|rs|s','ferr','FRKTFTRS','erro','ator','ferroactiv'),
 (136270,'ferroalloy',' f|fe|er|rr|ro|oa|al|ll|lo|oy|y','ferr','FRL','erro','allo','ferroalloy'),
 (136271,'ferrobacilli',' f|fe|er|rr|ro|ob|ba|ac|ci|il|ll|li|i','ferr','FRBSL','erro','cill','ferrobacil'),
 (136272,'Ferrobacillus',' F|Fe|er|rr|ro|ob|ba|ac|ci|il|ll|lu|us|s','Ferr','FRBSLS','erro','illu','Ferrobacil'),
 (136273,'ferrocene',' f|fe|er|rr|ro|oc|ce|en|ne|e','ferr','FRSN','erro','ocen','ferrocene'),
 (136274,'ferrocene carboxylic',' f|fe|er|rr|ro|oc|ce|en|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c','ferr','FRSNKRBKSLK','erro','xyli','ferrocene'),
 (136275,'ferrocene carboxylic acid',' f|fe|er|rr|ro|oc|ce|en|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','ferr','FRSNKRBKSLKST','erro',' aci','ferrocene'),
 (136276,'ferrocenecarboxylic',' f|fe|er|rr|ro|oc|ce|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','ferr','FRSNKRBKSLK','erro','xyli','ferrocenec');
INSERT INTO `m_spelling_dictionary` VALUES  (136277,'ferrocenecarboxylic acid',' f|fe|er|rr|ro|oc|ce|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','ferr','FRSNKRBKSLKST','erro',' aci','ferrocenec'),
 (136278,'ferrocenium',' f|fe|er|rr|ro|oc|ce|en|ni|iu|um|m','ferr','FRSNM','erro','eniu','ferroceniu'),
 (136279,'ferrocenium hexafluorophosphate',' f|fe|er|rr|ro|oc|ce|en|ni|iu|um|m | h|he|ex|xa|af|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','ferr','FRSNMHKSFLRFSFT','erro','phat','ferroceniu'),
 (136280,'ferrocenopapain',' f|fe|er|rr|ro|oc|ce|en|no|op|pa|ap|pa|ai|in|n','ferr','FRSNPPN','erro','apai','ferrocenop'),
 (136281,'ferroceron',' f|fe|er|rr|ro|oc|ce|er|ro|on|n','ferr','FRSRN','erro','cero','ferroceron'),
 (136282,'ferrocerone',' f|fe|er|rr|ro|oc|ce|er|ro|on|ne|e','ferr','FRSRN','erro','eron','ferroceron'),
 (136283,'ferrochelatase',' f|fe|er|rr|ro|oc|ch|he|el|la|at|ta|as|se|e','ferr','FRXLTS','erro','atas','ferrochela'),
 (136284,'ferrocholinate',' f|fe|er|rr|ro|oc|ch|ho|ol|li|in|na|at|te|e','ferr','FRXLNT','erro','inat','ferrocholi'),
 (136285,'ferrochrome',' f|fe|er|rr|ro|oc|ch|hr|ro|om|me|e','ferr','FRXRM','erro','hrom','ferrochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (136286,'ferrochromium',' f|fe|er|rr|ro|oc|ch|hr|ro|om|mi|iu|um|m','ferr','FRXRMM','erro','omiu','ferrochrom'),
 (136287,'ferrocin',' f|fe|er|rr|ro|oc|ci|in|n','ferr','FRSN','erro','roci','ferrocin'),
 (136288,'ferrocins',' f|fe|er|rr|ro|oc|ci|in|ns|s','ferr','FRSNS','erro','ocin','ferrocins'),
 (136289,'ferroconcrete',' f|fe|er|rr|ro|oc|co|on|nc|cr|re|et|te|e','ferr','FRKNKRT','erro','cret','ferroconcr'),
 (136290,'ferrocontin',' f|fe|er|rr|ro|oc|co|on|nt|ti|in|n','ferr','FRKNTN','erro','onti','ferroconti'),
 (136291,'ferrocyanic',' f|fe|er|rr|ro|oc|cy|ya|an|ni|ic|c','ferr','FRSYNK','erro','yani','ferrocyani'),
 (136292,'ferrocyanide',' f|fe|er|rr|ro|oc|cy|ya|an|ni|id|de|e','ferr','FRSYNT','erro','anid','ferrocyani'),
 (136293,'ferrocyanides',' f|fe|er|rr|ro|oc|cy|ya|an|ni|id|de|es|s','ferr','FRSYNTS','erro','nide','ferrocyani'),
 (136294,'ferrocytochrome',' f|fe|er|rr|ro|oc|cy|yt|to|oc|ch|hr|ro|om|me|e','ferr','FRSTXRM','erro','hrom','ferrocytoc'),
 (136295,'ferrocytochromes',' f|fe|er|rr|ro|oc|cy|yt|to|oc|ch|hr|ro|om|me|es|s','ferr','FRSTXRMS','erro','rome','ferrocytoc');
INSERT INTO `m_spelling_dictionary` VALUES  (136296,'ferroelectric',' f|fe|er|rr|ro|oe|el|le|ec|ct|tr|ri|ic|c','ferr','FRLKTRK','erro','ctri','ferroelect'),
 (136297,'ferroelectricity',' f|fe|er|rr|ro|oe|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','ferr','FRLKTRST','erro','icit','ferroelect'),
 (136298,'ferrofluid',' f|fe|er|rr|ro|of|fl|lu|ui|id|d','ferr','FRFLT','erro','flui','ferrofluid'),
 (136299,'ferrofluids',' f|fe|er|rr|ro|of|fl|lu|ui|id|ds|s','ferr','FRFLTS','erro','luid','ferrofluid'),
 (136300,'ferroglucon',' f|fe|er|rr|ro|og|gl|lu|uc|co|on|n','ferr','FRKLKN','erro','luco','ferrogluco'),
 (136301,'ferroin',' f|fe|er|rr|ro|oi|in|n','ferr','FRN','erro','rroi','ferroin'),
 (136302,'ferrokinetic',' f|fe|er|rr|ro|ok|ki|in|ne|et|ti|ic|c','ferr','FRKNTK','erro','neti','ferrokinet'),
 (136303,'ferrokinetically',' f|fe|er|rr|ro|ok|ki|in|ne|et|ti|ic|ca|al|ll|ly|y','ferr','FRKNTKL','erro','call','ferrokinet'),
 (136304,'ferrokinetics',' f|fe|er|rr|ro|ok|ki|in|ne|et|ti|ic|cs|s','ferr','FRKNTKS','erro','etic','ferrokinet'),
 (136305,'ferromagnet',' f|fe|er|rr|ro|om|ma|ag|gn|ne|et|t','ferr','FRMKNT','erro','agne','ferromagne');
INSERT INTO `m_spelling_dictionary` VALUES  (136306,'ferromagnetic',' f|fe|er|rr|ro|om|ma|ag|gn|ne|et|ti|ic|c','ferr','FRMKNTK','erro','neti','ferromagne'),
 (136307,'ferromagnetism',' f|fe|er|rr|ro|om|ma|ag|gn|ne|et|ti|is|sm|m','ferr','FRMKNTSM','erro','etis','ferromagne'),
 (136308,'ferromagnets',' f|fe|er|rr|ro|om|ma|ag|gn|ne|et|ts|s','ferr','FRMKNTS','erro','gnet','ferromagne'),
 (136309,'ferromanganese',' f|fe|er|rr|ro|om|ma|an|ng|ga|an|ne|es|se|e','ferr','FRMNKNS','erro','anes','ferromanga'),
 (136310,'ferromyn',' f|fe|er|rr|ro|om|my|yn|n','ferr','FRMN','erro','romy','ferromyn'),
 (136311,'ferron',' f|fe|er|rr|ro|on|n','ferr','FRN','erro','erro','ferron'),
 (136312,'Ferronia',' F|Fe|er|rr|ro|on|ni|ia|a','Ferr','FRN','erro','roni','Ferronia'),
 (136313,'Ferronia elephantum',' F|Fe|er|rr|ro|on|ni|ia|a | e|el|le|ep|ph|ha|an|nt|tu|um|m','Ferr','FRNLFNTM','erro','antu','Ferronia e'),
 (136314,'Ferronia limonia',' F|Fe|er|rr|ro|on|ni|ia|a | l|li|im|mo|on|ni|ia|a','Ferr','FRNLMN','erro','moni','Ferronia l'),
 (136315,'ferronickel',' f|fe|er|rr|ro|on|ni|ic|ck|ke|el|l','ferr','FRNKL','erro','icke','ferronicke');
INSERT INTO `m_spelling_dictionary` VALUES  (136316,'ferropenic',' f|fe|er|rr|ro|op|pe|en|ni|ic|c','ferr','FRPNK','erro','peni','ferropenic'),
 (136317,'ferropenic anaemia',' f|fe|er|rr|ro|op|pe|en|ni|ic|c | a|an|na|ae|em|mi|ia|a','ferr','FRPNKNM','erro','aemi','ferropenic'),
 (136318,'ferropenic anaemias',' f|fe|er|rr|ro|op|pe|en|ni|ic|c | a|an|na|ae|em|mi|ia|as|s','ferr','FRPNKNMS','erro','emia','ferropenic'),
 (136319,'ferropenic anemia',' f|fe|er|rr|ro|op|pe|en|ni|ic|c | a|an|ne|em|mi|ia|a','ferr','FRPNKNM','erro','nemi','ferropenic'),
 (136320,'ferropenic anemias',' f|fe|er|rr|ro|op|pe|en|ni|ic|c | a|an|ne|em|mi|ia|as|s','ferr','FRPNKNMS','erro','emia','ferropenic'),
 (136321,'ferroplex',' f|fe|er|rr|ro|op|pl|le|ex|x','ferr','FRPLKS','erro','ople','ferroplex'),
 (136322,'ferropolysaccharide',' f|fe|er|rr|ro|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','ferr','FRPLSKXRT','erro','arid','ferropolys'),
 (136323,'ferroporphyrin',' f|fe|er|rr|ro|op|po|or|rp|ph|hy|yr|ri|in|n','ferr','FRPRFRN','erro','hyri','ferroporph'),
 (136324,'ferroprotein',' f|fe|er|rr|ro|op|pr|ro|ot|te|ei|in|n','ferr','FRPRTN','erro','otei','ferroprote');
INSERT INTO `m_spelling_dictionary` VALUES  (136325,'ferroproteins',' f|fe|er|rr|ro|op|pr|ro|ot|te|ei|in|ns|s','ferr','FRPRTNS','erro','tein','ferroprote'),
 (136326,'ferroprotoporphyrin',' f|fe|er|rr|ro|op|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n','ferr','FRPRTPRFRN','erro','hyri','ferroproto'),
 (136327,'ferroprotoporphyrins',' f|fe|er|rr|ro|op|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|ns|s','ferr','FRPRTPRFRNS','erro','yrin','ferroproto'),
 (136328,'ferrosilicon',' f|fe|er|rr|ro|os|si|il|li|ic|co|on|n','ferr','FRSLKN','erro','lico','ferrosilic'),
 (136329,'ferrosilicone',' f|fe|er|rr|ro|os|si|il|li|ic|co|on|ne|e','ferr','FRSLKN','erro','icon','ferrosilic'),
 (136330,'ferrosoferric',' f|fe|er|rr|ro|os|so|of|fe|er|rr|ri|ic|c','ferr','FRSFRK','erro','erri','ferrosofer'),
 (136331,'ferrosome',' f|fe|er|rr|ro|os|so|om|me|e','ferr','FRSM','erro','osom','ferrosome'),
 (136332,'ferrosuccinate',' f|fe|er|rr|ro|os|su|uc|cc|ci|in|na|at|te|e','ferr','FRSKSNT','erro','inat','ferrosucci'),
 (136333,'ferrotsin',' f|fe|er|rr|ro|ot|ts|si|in|n','ferr','FRTSN','erro','otsi','ferrotsin'),
 (136334,'ferrous',' f|fe|er|rr|ro|ou|us|s','ferr','FRS','erro','rrou','ferrous');
INSERT INTO `m_spelling_dictionary` VALUES  (136335,'ferrous fumarate',' f|fe|er|rr|ro|ou|us|s | f|fu|um|ma|ar|ra|at|te|e','ferr','FRSFMRT','erro','arat','ferrous fu'),
 (136336,'ferrous gluconate',' f|fe|er|rr|ro|ou|us|s | g|gl|lu|uc|co|on|na|at|te|e','ferr','FRSKLKNT','erro','onat','ferrous gl'),
 (136337,'ferrous gluconates',' f|fe|er|rr|ro|ou|us|s | g|gl|lu|uc|co|on|na|at|te|es|s','ferr','FRSKLKNTS','erro','nate','ferrous gl'),
 (136338,'ferrous histidinate',' f|fe|er|rr|ro|ou|us|s | h|hi|is|st|ti|id|di|in|na|at|te|e','ferr','FRSHSTTNT','erro','inat','ferrous hi'),
 (136339,'ferrous sulfate',' f|fe|er|rr|ro|ou|us|s | s|su|ul|lf|fa|at|te|e','ferr','FRSSLFT','erro','lfat','ferrous su'),
 (136340,'ferrous sulphate',' f|fe|er|rr|ro|ou|us|s | s|su|ul|lp|ph|ha|at|te|e','ferr','FRSSLFT','erro','phat','ferrous su'),
 (136341,'ferrous-ascorbate complex',' f|fe|er|rr|ro|ou|us|s-|-a|as|sc|co|or|rb|ba|at|te|e | c|co|om|mp|pl|le|ex|x','ferr','FRSSKRBTKMPLKS','erro','mple','ferrous-as'),
 (136342,'ferrovanadium',' f|fe|er|rr|ro|ov|va|an|na|ad|di|iu|um|m','ferr','FRFNTM','erro','adiu','ferrovanad'),
 (136343,'ferroxidase',' f|fe|er|rr|ro|ox|xi|id|da|as|se|e','ferr','FRKSTS','erro','idas','ferroxidas');
INSERT INTO `m_spelling_dictionary` VALUES  (136344,'ferrozine',' f|fe|er|rr|ro|oz|zi|in|ne|e','ferr','FRSN','erro','ozin','ferrozine'),
 (136345,'ferruginated',' f|fe|er|rr|ru|ug|gi|in|na|at|te|ed|d','ferr','FRJNTT','erru','nate','ferruginat'),
 (136346,'ferrugination',' f|fe|er|rr|ru|ug|gi|in|na|at|ti|io|on|n','ferr','FRJNXN','erru','atio','ferruginat'),
 (136347,'ferruginous',' f|fe|er|rr|ru|ug|gi|in|no|ou|us|s','ferr','FRJNS','erru','inou','ferruginou'),
 (136348,'ferrule',' f|fe|er|rr|ru|ul|le|e','ferr','FRL','erru','rrul','ferrule'),
 (136349,'ferruled',' f|fe|er|rr|ru|ul|le|ed|d','ferr','FRLT','erru','rule','ferruled'),
 (136350,'ferrules',' f|fe|er|rr|ru|ul|le|es|s','ferr','FRLS','erru','rule','ferrules'),
 (136351,'ferruling',' f|fe|er|rr|ru|ul|li|in|ng|g','ferr','FRLNK','erru','ulin','ferruling'),
 (136352,'ferrum',' f|fe|er|rr|ru|um|m','ferr','FRM','erru','erru','ferrum'),
 (136353,'ferry',' f|fe|er|rr|ry|y','ferr','FR','erry','ferr','ferry'),
 (136354,'ferrying',' f|fe|er|rr|ry|yi|in|ng|g','ferr','FRYNK','erry','ryin','ferrying'),
 (136355,'ferrylmyoglobin',' f|fe|er|rr|ry|yl|lm|my|yo|og|gl|lo|ob|bi|in|n','ferr','FRLMYKLBN','erry','lobi','ferrylmyog');
INSERT INTO `m_spelling_dictionary` VALUES  (136356,'fersamal',' f|fe|er|rs|sa|am|ma|al|l','fers','FRSML','ersa','sama','fersamal'),
 (136357,'fertile',' f|fe|er|rt|ti|il|le|e','fert','FRTL','erti','rtil','fertile'),
 (136358,'fertile eunuch syndrome',' f|fe|er|rt|ti|il|le|e | e|eu|un|nu|uc|ch|h | s|sy|yn|nd|dr|ro|om|me|e','fert','FRTLNXSNTRM','erti','drom','fertile eu'),
 (136359,'fertilerine',' f|fe|er|rt|ti|il|le|er|ri|in|ne|e','fert','FRTLRN','erti','erin','fertilerin'),
 (136360,'FertiLight',' F|Fe|er|rt|ti|iL|Li|ig|gh|ht|t','Fert','FRTLFT','erti','Ligh','FertiLight'),
 (136361,'fertilin',' f|fe|er|rt|ti|il|li|in|n','fert','FRTLN','erti','tili','fertilin'),
 (136362,'fertilisability',' f|fe|er|rt|ti|il|li|is|sa|ab|bi|il|li|it|ty|y','fert','FRTLSBLT','erti','ilit','fertilisab'),
 (136363,'fertilisable',' f|fe|er|rt|ti|il|li|is|sa|ab|bl|le|e','fert','FRTLSBL','erti','sabl','fertilisab'),
 (136364,'fertilisation',' f|fe|er|rt|ti|il|li|is|sa|at|ti|io|on|n','fert','FRTLSXN','erti','atio','fertilisat'),
 (136365,'fertilisations',' f|fe|er|rt|ti|il|li|is|sa|at|ti|io|on|ns|s','fert','FRTLSXNS','erti','tion','fertilisat');
INSERT INTO `m_spelling_dictionary` VALUES  (136366,'fertilise',' f|fe|er|rt|ti|il|li|is|se|e','fert','FRTLS','erti','ilis','fertilise'),
 (136367,'fertilised',' f|fe|er|rt|ti|il|li|is|se|ed|d','fert','FRTLST','erti','lise','fertilised'),
 (136368,'fertiliser',' f|fe|er|rt|ti|il|li|is|se|er|r','fert','FRTLSR','erti','lise','fertiliser'),
 (136369,'fertilisers',' f|fe|er|rt|ti|il|li|is|se|er|rs|s','fert','FRTLSRS','erti','iser','fertiliser'),
 (136370,'fertilises',' f|fe|er|rt|ti|il|li|is|se|es|s','fert','FRTLSS','erti','lise','fertilises'),
 (136371,'fertilising',' f|fe|er|rt|ti|il|li|is|si|in|ng|g','fert','FRTLSNK','erti','isin','fertilisin'),
 (136372,'fertilities',' f|fe|er|rt|ti|il|li|it|ti|ie|es|s','fert','FRTLTS','erti','itie','fertilitie'),
 (136373,'fertility',' f|fe|er|rt|ti|il|li|it|ty|y','fert','FRTLT','erti','ilit','fertility'),
 (136374,'fertility factor',' f|fe|er|rt|ti|il|li|it|ty|y | f|fa|ac|ct|to|or|r','fert','FRTLTFKTR','erti','acto','fertility'),
 (136375,'fertility factors',' f|fe|er|rt|ti|il|li|it|ty|y | f|fa|ac|ct|to|or|rs|s','fert','FRTLTFKTRS','erti','ctor','fertility'),
 (136376,'fertility rate',' f|fe|er|rt|ti|il|li|it|ty|y | r|ra|at|te|e','fert','FRTLTRT','erti',' rat','fertility');
INSERT INTO `m_spelling_dictionary` VALUES  (136377,'fertility rates',' f|fe|er|rt|ti|il|li|it|ty|y | r|ra|at|te|es|s','fert','FRTLTRTS','erti','rate','fertility'),
 (136378,'fertilizability',' f|fe|er|rt|ti|il|li|iz|za|ab|bi|il|li|it|ty|y','fert','FRTLSBLT','erti','ilit','fertilizab'),
 (136379,'fertilizable',' f|fe|er|rt|ti|il|li|iz|za|ab|bl|le|e','fert','FRTLSBL','erti','zabl','fertilizab'),
 (136380,'fertilization',' f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','fert','FRTLSXN','erti','atio','fertilizat'),
 (136381,'fertilization nuclei',' f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n | n|nu|uc|cl|le|ei|i','fert','FRTLSXNNKL','erti','ucle','fertilizat'),
 (136382,'fertilization nucleus',' f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n | n|nu|uc|cl|le|eu|us|s','fert','FRTLSXNNKLS','erti','cleu','fertilizat'),
 (136383,'fertilization nucleuses',' f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n | n|nu|uc|cl|le|eu|us|se|es|s','fert','FRTLSXNNKLSS','erti','euse','fertilizat'),
 (136384,'fertilizations',' f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|ns|s','fert','FRTLSXNS','erti','tion','fertilizat'),
 (136385,'fertilize',' f|fe|er|rt|ti|il|li|iz|ze|e','fert','FRTLS','erti','iliz','fertilize');
INSERT INTO `m_spelling_dictionary` VALUES  (136386,'fertilized',' f|fe|er|rt|ti|il|li|iz|ze|ed|d','fert','FRTLST','erti','lize','fertilized'),
 (136387,'fertilizer',' f|fe|er|rt|ti|il|li|iz|ze|er|r','fert','FRTLSR','erti','lize','fertilizer'),
 (136388,'fertilizers',' f|fe|er|rt|ti|il|li|iz|ze|er|rs|s','fert','FRTLSRS','erti','izer','fertilizer'),
 (136389,'fertilizes',' f|fe|er|rt|ti|il|li|iz|ze|es|s','fert','FRTLSS','erti','lize','fertilizes'),
 (136390,'fertilizing',' f|fe|er|rt|ti|il|li|iz|zi|in|ng|g','fert','FRTLSNK','erti','izin','fertilizin'),
 (136391,'fertirelin',' f|fe|er|rt|ti|ir|re|el|li|in|n','fert','FRTRLN','erti','reli','fertirelin'),
 (136392,'ferula',' f|fe|er|ru|ul|la|a','feru','FRL','erul','erul','ferula'),
 (136393,'Ferula assa-foetida',' F|Fe|er|ru|ul|la|a | a|as|ss|sa|a-|-f|fo|oe|et|ti|id|da|a','Feru','FRLSFTT','erul','etid','Ferula ass'),
 (136394,'Ferula assafoetida',' F|Fe|er|ru|ul|la|a | a|as|ss|sa|af|fo|oe|et|ti|id|da|a','Feru','FRLSFTT','erul','etid','Ferula ass'),
 (136395,'Ferula communis',' F|Fe|er|ru|ul|la|a | c|co|om|mm|mu|un|ni|is|s','Feru','FRLKMNS','erul','muni','Ferula com');
INSERT INTO `m_spelling_dictionary` VALUES  (136396,'Ferula communis glauca',' F|Fe|er|ru|ul|la|a | c|co|om|mm|mu|un|ni|is|s | g|gl|la|au|uc|ca|a','Feru','FRLKMNSKLK','erul','lauc','Ferula com'),
 (136397,'Ferula ferulago',' F|Fe|er|ru|ul|la|a | f|fe|er|ru|ul|la|ag|go|o','Feru','FRLFRLK','erul','ulag','Ferula fer'),
 (136398,'Ferula gummosa',' F|Fe|er|ru|ul|la|a | g|gu|um|mm|mo|os|sa|a','Feru','FRLKMS','erul','mmos','Ferula gum'),
 (136399,'Ferula hermonis',' F|Fe|er|ru|ul|la|a | h|he|er|rm|mo|on|ni|is|s','Feru','FRLHRMNS','erul','moni','Ferula her'),
 (136400,'Ferula kuhistanica',' F|Fe|er|ru|ul|la|a | k|ku|uh|hi|is|st|ta|an|ni|ic|ca|a','Feru','FRLKHSTNK','erul','anic','Ferula kuh'),
 (136401,'Ferula sinaica',' F|Fe|er|ru|ul|la|a | s|si|in|na|ai|ic|ca|a','Feru','FRLSNK','erul','naic','Ferula sin'),
 (136402,'ferulaceous',' f|fe|er|ru|ul|la|ac|ce|eo|ou|us|s','feru','FRLSS','erul','ceou','ferulaceou'),
 (136403,'ferulae',' f|fe|er|ru|ul|la|ae|e','feru','FRL','erul','rula','ferulae'),
 (136404,'Ferulago',' F|Fe|er|ru|ul|la|ag|go|o','Feru','FRLK','erul','ulag','Ferulago'),
 (136405,'Ferulago asparagifolia',' F|Fe|er|ru|ul|la|ag|go|o | a|as|sp|pa|ar|ra|ag|gi|if|fo|ol|li|ia|a','Feru','FRLKSPRJFL','erul','foli','Ferulago a');
INSERT INTO `m_spelling_dictionary` VALUES  (136406,'Ferulago brachyloba',' F|Fe|er|ru|ul|la|ag|go|o | b|br|ra|ac|ch|hy|yl|lo|ob|ba|a','Feru','FRLKBRXLB','erul','ylob','Ferulago b'),
 (136407,'Ferulago capillaris',' F|Fe|er|ru|ul|la|ag|go|o | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Feru','FRLKKPLRS','erul','lari','Ferulago c'),
 (136408,'Ferulago humilis',' F|Fe|er|ru|ul|la|ag|go|o | h|hu|um|mi|il|li|is|s','Feru','FRLKHMLS','erul','mili','Ferulago h'),
 (136409,'Ferulago trachycarpa',' F|Fe|er|ru|ul|la|ag|go|o | t|tr|ra|ac|ch|hy|yc|ca|ar|rp|pa|a','Feru','FRLKTRXKRP','erul','carp','Ferulago t'),
 (136410,'ferulate',' f|fe|er|ru|ul|la|at|te|e','feru','FRLT','erul','ulat','ferulate'),
 (136411,'ferulates',' f|fe|er|ru|ul|la|at|te|es|s','feru','FRLTS','erul','late','ferulates'),
 (136412,'ferulenol',' f|fe|er|ru|ul|le|en|no|ol|l','feru','FRLNL','erul','leno','ferulenol'),
 (136413,'ferulic',' f|fe|er|ru|ul|li|ic|c','feru','FRLK','erul','ruli','ferulic'),
 (136414,'ferulic acid',' f|fe|er|ru|ul|li|ic|c | a|ac|ci|id|d','feru','FRLKST','erul',' aci','ferulic ac'),
 (136415,'ferulic acids',' f|fe|er|ru|ul|li|ic|c | a|ac|ci|id|ds|s','feru','FRLKSTS','erul','acid','ferulic ac');
INSERT INTO `m_spelling_dictionary` VALUES  (136416,'feruloyl spinosin',' f|fe|er|ru|ul|lo|oy|yl|l | s|sp|pi|in|no|os|si|in|n','feru','FRLLSPNSN','erul','nosi','feruloyl s'),
 (136417,'feruloyl-CoA',' f|fe|er|ru|ul|lo|oy|yl|l-|-C|Co|oA|A','feru','FRLLK','erul','l-Co','feruloyl-C'),
 (136418,'feruloyl-coenzyme A',' f|fe|er|ru|ul|lo|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','feru','FRLLKNSM','erul','yme','feruloyl-c'),
 (136419,'feruloylputrescine',' f|fe|er|ru|ul|lo|oy|yl|lp|pu|ut|tr|re|es|sc|ci|in|ne|e','feru','FRLLPTRSN','erul','scin','feruloylpu'),
 (136420,'ferumoxide',' f|fe|er|ru|um|mo|ox|xi|id|de|e','feru','FRMKST','erum','oxid','ferumoxide'),
 (136421,'ferumoxides',' f|fe|er|ru|um|mo|ox|xi|id|de|es|s','feru','FRMKSTS','erum','xide','ferumoxide'),
 (136422,'fervency',' f|fe|er|rv|ve|en|nc|cy|y','ferv','FRFNS','erve','venc','fervency'),
 (136423,'fervent',' f|fe|er|rv|ve|en|nt|t','ferv','FRFNT','erve','rven','fervent'),
 (136424,'fervenulin',' f|fe|er|rv|ve|en|nu|ul|li|in|n','ferv','FRFNLN','erve','nuli','fervenulin'),
 (136425,'fervid',' f|fe|er|rv|vi|id|d','ferv','FRFT','ervi','ervi','fervid');
INSERT INTO `m_spelling_dictionary` VALUES  (136426,'Fervidibacterium',' F|Fe|er|rv|vi|id|di|ib|ba|ac|ct|te|er|ri|iu|um|m','Ferv','FRFTBKTRM','ervi','eriu','Fervidibac'),
 (136427,'Fervidibacterium gondwanense',' F|Fe|er|rv|vi|id|di|ib|ba|ac|ct|te|er|ri|iu|um|m | g|go|on|nd|dw|wa|an|ne|en|ns|se|e','Ferv','FRFTBKTRMKNTWNNS','ervi','nens','Fervidibac'),
 (136428,'Fervidibacterium islandicum',' F|Fe|er|rv|vi|id|di|ib|ba|ac|ct|te|er|ri|iu|um|m | i|is|sl|la|an|nd|di|ic|cu|um|m','Ferv','FRFTBKTRMSLNTKM','ervi','dicu','Fervidibac'),
 (136429,'Fervidibacterium nodosum',' F|Fe|er|rv|vi|id|di|ib|ba|ac|ct|te|er|ri|iu|um|m | n|no|od|do|os|su|um|m','Ferv','FRFTBKTRMNTSM','ervi','dosu','Fervidibac'),
 (136430,'Fervidibacterium pennavorans',' F|Fe|er|rv|vi|id|di|ib|ba|ac|ct|te|er|ri|iu|um|m | p|pe|en|nn|na|av|vo|or|ra|an|ns|s','Ferv','FRFTBKTRMPNFRNS','ervi','oran','Fervidibac'),
 (136431,'Fervidibacterium pennivorans',' F|Fe|er|rv|vi|id|di|ib|ba|ac|ct|te|er|ri|iu|um|m | p|pe|en|nn|ni|iv|vo|or|ra|an|ns|s','Ferv','FRFTBKTRMPNFRNS','ervi','oran','Fervidibac'),
 (136432,'fervidity',' f|fe|er|rv|vi|id|di|it|ty|y','ferv','FRFTT','ervi','idit','fervidity');
INSERT INTO `m_spelling_dictionary` VALUES  (136433,'fervidness',' f|fe|er|rv|vi|id|dn|ne|es|ss|s','ferv','FRFTNS','ervi','dnes','fervidness'),
 (136434,'Fervidobacterium',' F|Fe|er|rv|vi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m','Ferv','FRFTBKTRM','ervi','eriu','Fervidobac'),
 (136435,'Fervidobacterium gondwanense',' F|Fe|er|rv|vi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | g|go|on|nd|dw|wa|an|ne|en|ns|se|e','Ferv','FRFTBKTRMKNTWNNS','ervi','nens','Fervidobac'),
 (136436,'Fervidobacterium islandicum',' F|Fe|er|rv|vi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | i|is|sl|la|an|nd|di|ic|cu|um|m','Ferv','FRFTBKTRMSLNTKM','ervi','dicu','Fervidobac'),
 (136437,'Fervidobacterium nodosum',' F|Fe|er|rv|vi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | n|no|od|do|os|su|um|m','Ferv','FRFTBKTRMNTSM','ervi','dosu','Fervidobac'),
 (136438,'Fervidobacterium pennavorans',' F|Fe|er|rv|vi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pe|en|nn|na|av|vo|or|ra|an|ns|s','Ferv','FRFTBKTRMPNFRNS','ervi','oran','Fervidobac'),
 (136439,'Fervidobacterium pennivorans',' F|Fe|er|rv|vi|id|do|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pe|en|nn|ni|iv|vo|or|ra|an|ns|s','Ferv','FRFTBKTRMPNFRNS','ervi','oran','Fervidobac'),
 (136440,'fervor',' f|fe|er|rv|vo|or|r','ferv','FRFR','ervo','ervo','fervor');
INSERT INTO `m_spelling_dictionary` VALUES  (136441,'fervour',' f|fe|er|rv|vo|ou|ur|r','ferv','FRFR','ervo','rvou','fervour'),
 (136442,'FES',' F|FE|ES|S','FES','FS','ES','FES','FES'),
 (136443,'FES\'s','','','',NULL,NULL,''),
 (136444,'fescue',' f|fe|es|sc|cu|ue|e','fesc','FSK','escu','escu','fescue'),
 (136445,'fescue foot',' f|fe|es|sc|cu|ue|e | f|fo|oo|ot|t','fesc','FSKFT','escu',' foo','fescue foo'),
 (136446,'fescues',' f|fe|es|sc|cu|ue|es|s','fesc','FSKS','escu','scue','fescues'),
 (136447,'FESs',' F|FE|ES|Ss|s','FESs','FS','ESs','FESs','FESs'),
 (136448,'Fessisentis',' F|Fe|es|ss|si|is|se|en|nt|ti|is|s','Fess','FSSNTS','essi','enti','Fessisenti'),
 (136449,'Fessisentis fessus',' F|Fe|es|ss|si|is|se|en|nt|ti|is|s | f|fe|es|ss|su|us|s','Fess','FSSNTSFSS','essi','essu','Fessisenti'),
 (136450,'Fessisentis friedi',' F|Fe|es|ss|si|is|se|en|nt|ti|is|s | f|fr|ri|ie|ed|di|i','Fess','FSSNTSFRT','essi','ried','Fessisenti'),
 (136451,'Fessisentis necturorum',' F|Fe|es|ss|si|is|se|en|nt|ti|is|s | n|ne|ec|ct|tu|ur|ro|or|ru|um|m','Fess','FSSNTSNKTRRM','essi','roru','Fessisenti'),
 (136452,'Fessisentis tichiganensis',' F|Fe|es|ss|si|is|se|en|nt|ti|is|s | t|ti|ic|ch|hi|ig|ga|an|ne|en|ns|si|is|s','Fess','FSSNTSTXKNNSS','essi','ensi','Fessisenti');
INSERT INTO `m_spelling_dictionary` VALUES  (136453,'Fessisentis vancleavei',' F|Fe|es|ss|si|is|se|en|nt|ti|is|s | v|va|an|nc|cl|le|ea|av|ve|ei|i','Fess','FSSNTSFNKLF','essi','eave','Fessisenti'),
 (136454,'fest',' f|fe|es|st|t','fest','FST','est','fest','fest'),
 (136455,'festal',' f|fe|es|st|ta|al|l','fest','FSTL','esta','esta','festal'),
 (136456,'Festamoxin',' F|Fe|es|st|ta|am|mo|ox|xi|in|n','Fest','FSTMKSN','esta','moxi','Festamoxin'),
 (136457,'fester',' f|fe|es|st|te|er|r','fest','FSTR','este','este','fester'),
 (136458,'festered',' f|fe|es|st|te|er|re|ed|d','fest','FSTRT','este','tere','festered'),
 (136459,'festering',' f|fe|es|st|te|er|ri|in|ng|g','fest','FSTRNK','este','erin','festering'),
 (136460,'festers',' f|fe|es|st|te|er|rs|s','fest','FSTRS','este','ster','festers'),
 (136461,'festinant',' f|fe|es|st|ti|in|na|an|nt|t','fest','FSTNNT','esti','inan','festinant'),
 (136462,'festinate',' f|fe|es|st|ti|in|na|at|te|e','fest','FSTNT','esti','inat','festinate'),
 (136463,'festinated',' f|fe|es|st|ti|in|na|at|te|ed|d','fest','FSTNTT','esti','nate','festinated'),
 (136464,'festinates',' f|fe|es|st|ti|in|na|at|te|es|s','fest','FSTNTS','esti','nate','festinates');
INSERT INTO `m_spelling_dictionary` VALUES  (136465,'festinating',' f|fe|es|st|ti|in|na|at|ti|in|ng|g','fest','FSTNTNK','esti','atin','festinatin'),
 (136466,'festinating gait',' f|fe|es|st|ti|in|na|at|ti|in|ng|g | g|ga|ai|it|t','fest','FSTNTNKKT','esti',' gai','festinatin'),
 (136467,'festinating gaits',' f|fe|es|st|ti|in|na|at|ti|in|ng|g | g|ga|ai|it|ts|s','fest','FSTNTNKKTS','esti','gait','festinatin'),
 (136468,'festination',' f|fe|es|st|ti|in|na|at|ti|io|on|n','fest','FSTNXN','esti','atio','festinatio'),
 (136469,'festival',' f|fe|es|st|ti|iv|va|al|l','fest','FSTFL','esti','tiva','festival'),
 (136470,'festivals',' f|fe|es|st|ti|iv|va|al|ls|s','fest','FSTFLS','esti','ival','festivals'),
 (136471,'festive',' f|fe|es|st|ti|iv|ve|e','fest','FSTF','esti','stiv','festive'),
 (136472,'festiveness',' f|fe|es|st|ti|iv|ve|en|ne|es|ss|s','fest','FSTFNS','esti','enes','festivenes'),
 (136473,'festivities',' f|fe|es|st|ti|iv|vi|it|ti|ie|es|s','fest','FSTFTS','esti','itie','festivitie'),
 (136474,'festivity',' f|fe|es|st|ti|iv|vi|it|ty|y','fest','FSTFT','esti','ivit','festivity'),
 (136475,'festoon',' f|fe|es|st|to|oo|on|n','fest','FSTN','esto','stoo','festoon');
INSERT INTO `m_spelling_dictionary` VALUES  (136476,'festooned',' f|fe|es|st|to|oo|on|ne|ed|d','fest','FSTNT','esto','oone','festooned'),
 (136477,'festooning',' f|fe|es|st|to|oo|on|ni|in|ng|g','fest','FSTNNK','esto','onin','festooning'),
 (136478,'festoons',' f|fe|es|st|to|oo|on|ns|s','fest','FSTNS','esto','toon','festoons'),
 (136479,'fests',' f|fe|es|st|ts|s','fest','FSTS','ests','fest','fests'),
 (136480,'Festschrift',' F|Fe|es|st|ts|sc|ch|hr|ri|if|ft|t','Fest','FSTSXRFT','ests','hrif','Festschrif'),
 (136481,'Festschrifts',' F|Fe|es|st|ts|sc|ch|hr|ri|if|ft|ts|s','Fest','FSTSXRFTS','ests','rift','Festschrif'),
 (136482,'Festuca',' F|Fe|es|st|tu|uc|ca|a','Fest','FSTK','estu','stuc','Festuca'),
 (136483,'Festuca arizonica',' F|Fe|es|st|tu|uc|ca|a | a|ar|ri|iz|zo|on|ni|ic|ca|a','Fest','FSTKRSNK','estu','onic','Festuca ar'),
 (136484,'Festuca arundinacea',' F|Fe|es|st|tu|uc|ca|a | a|ar|ru|un|nd|di|in|na|ac|ce|ea|a','Fest','FSTKRNTNS','estu','nace','Festuca ar'),
 (136485,'Festuca elatior',' F|Fe|es|st|tu|uc|ca|a | e|el|la|at|ti|io|or|r','Fest','FSTKLXR','estu','atio','Festuca el'),
 (136486,'Festuca elator',' F|Fe|es|st|tu|uc|ca|a | e|el|la|at|to|or|r','Fest','FSTKLTR','estu','lato','Festuca el');
INSERT INTO `m_spelling_dictionary` VALUES  (136487,'Festuca mairei',' F|Fe|es|st|tu|uc|ca|a | m|ma|ai|ir|re|ei|i','Fest','FSTKMR','estu','aire','Festuca ma'),
 (136488,'Festuca ovina',' F|Fe|es|st|tu|uc|ca|a | o|ov|vi|in|na|a','Fest','FSTKFN','estu','ovin','Festuca ov'),
 (136489,'Festuca pratensis',' F|Fe|es|st|tu|uc|ca|a | p|pr|ra|at|te|en|ns|si|is|s','Fest','FSTKPRTNSS','estu','ensi','Festuca pr'),
 (136490,'Festuca rubra',' F|Fe|es|st|tu|uc|ca|a | r|ru|ub|br|ra|a','Fest','FSTKRBR','estu','rubr','Festuca ru'),
 (136491,'Festuca sinensis',' F|Fe|es|st|tu|uc|ca|a | s|si|in|ne|en|ns|si|is|s','Fest','FSTKSNNSS','estu','ensi','Festuca si'),
 (136492,'Festuca valesiaca',' F|Fe|es|st|tu|uc|ca|a | v|va|al|le|es|si|ia|ac|ca|a','Fest','FSTKFLXK','estu','siac','Festuca va'),
 (136493,'festucine',' f|fe|es|st|tu|uc|ci|in|ne|e','fest','FSTSN','estu','ucin','festucine'),
 (136494,'festuclavin',' f|fe|es|st|tu|uc|cl|la|av|vi|in|n','fest','FSTKLFN','estu','lavi','festuclavi'),
 (136495,'Festulolium braunii',' F|Fe|es|st|tu|ul|lo|ol|li|iu|um|m | b|br|ra|au|un|ni|ii|i','Fest','FSTLLMBRN','estu','auni','Festuloliu'),
 (136496,'FET',' F|FE|ET|T','FET','FT','ET','FET','FET');
INSERT INTO `m_spelling_dictionary` VALUES  (136497,'FET\'s','','','',NULL,NULL,''),
 (136498,'fetal',' f|fe|et|ta|al|l','feta','FTL','etal','feta','fetal'),
 (136499,'fetal acoustic stimulation test',' f|fe|et|ta|al|l | a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','feta','FTLKSTKSTMLXNTST','etal',' tes','fetal acou'),
 (136500,'fetal acoustic stimulation tests',' f|fe|et|ta|al|l | a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','feta','FTLKSTKSTMLXNTSTS','etal','test','fetal acou'),
 (136501,'fetal acute phase agent',' f|fe|et|ta|al|l | a|ac|cu|ut|te|e | p|ph|ha|as|se|e | a|ag|ge|en|nt|t','feta','FTLKTFSJNT','etal','agen','fetal acut'),
 (136502,'fetal acute phase agents',' f|fe|et|ta|al|l | a|ac|cu|ut|te|e | p|ph|ha|as|se|e | a|ag|ge|en|nt|ts|s','feta','FTLKTFSJNTS','etal','gent','fetal acut'),
 (136503,'fetal alcohol effect',' f|fe|et|ta|al|l | a|al|lc|co|oh|ho|ol|l | e|ef|ff|fe|ec|ct|t','feta','FTLLKHLFKT','etal','ffec','fetal alco'),
 (136504,'fetal alcohol effects',' f|fe|et|ta|al|l | a|al|lc|co|oh|ho|ol|l | e|ef|ff|fe|ec|ct|ts|s','feta','FTLLKHLFKTS','etal','fect','fetal alco');
INSERT INTO `m_spelling_dictionary` VALUES  (136505,'fetal alcohol syndrome',' f|fe|et|ta|al|l | a|al|lc|co|oh|ho|ol|l | s|sy|yn|nd|dr|ro|om|me|e','feta','FTLLKHLSNTRM','etal','drom','fetal alco'),
 (136506,'fetal asphyxia',' f|fe|et|ta|al|l | a|as|sp|ph|hy|yx|xi|ia|a','feta','FTLSFKS','etal','hyxi','fetal asph'),
 (136507,'fetal basiotripsy',' f|fe|et|ta|al|l | b|ba|as|si|io|ot|tr|ri|ip|ps|sy|y','feta','FTLBXTRPS','etal','rips','fetal basi'),
 (136508,'fetal bovine serum',' f|fe|et|ta|al|l | b|bo|ov|vi|in|ne|e | s|se|er|ru|um|m','feta','FTLBFNSRM','etal','seru','fetal bovi'),
 (136509,'fetal circulation',' f|fe|et|ta|al|l | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','feta','FTLSRKLXN','etal','atio','fetal circ'),
 (136510,'fetal cranioclasis',' f|fe|et|ta|al|l | c|cr|ra|an|ni|io|oc|cl|la|as|si|is|s','feta','FTLKRNKLSS','etal','lasi','fetal cran'),
 (136511,'fetal craniotomies',' f|fe|et|ta|al|l | c|cr|ra|an|ni|io|ot|to|om|mi|ie|es|s','feta','FTLKRNTMS','etal','omie','fetal cran'),
 (136512,'fetal craniotomy',' f|fe|et|ta|al|l | c|cr|ra|an|ni|io|ot|to|om|my|y','feta','FTLKRNTM','etal','otom','fetal cran'),
 (136513,'fetal death',' f|fe|et|ta|al|l | d|de|ea|at|th|h','feta','FTLT0','etal','deat','fetal deat');
INSERT INTO `m_spelling_dictionary` VALUES  (136514,'fetal deaths',' f|fe|et|ta|al|l | d|de|ea|at|th|hs|s','feta','FTLT0S','etal','eath','fetal deat'),
 (136515,'fetal dystocia',' f|fe|et|ta|al|l | d|dy|ys|st|to|oc|ci|ia|a','feta','FTLTSTX','etal','toci','fetal dyst'),
 (136516,'fetal erythroblastoses',' f|fe|et|ta|al|l | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|se|es|s','feta','FTLR0RBLSTSS','etal','tose','fetal eryt'),
 (136517,'fetal erythroblastosis',' f|fe|et|ta|al|l | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s','feta','FTLR0RBLSTSS','etal','tosi','fetal eryt'),
 (136518,'fetal erythrocyte',' f|fe|et|ta|al|l | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','feta','FTLR0RST','etal','ocyt','fetal eryt'),
 (136519,'fetal erythrocytes',' f|fe|et|ta|al|l | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','feta','FTLR0RSTS','etal','cyte','fetal eryt'),
 (136520,'fetal face syndrome',' f|fe|et|ta|al|l | f|fa|ac|ce|e | s|sy|yn|nd|dr|ro|om|me|e','feta','FTLFSSNTRM','etal','drom','fetal face'),
 (136521,'fetal face syndromes',' f|fe|et|ta|al|l | f|fa|ac|ce|e | s|sy|yn|nd|dr|ro|om|me|es|s','feta','FTLFSSNTRMS','etal','rome','fetal face'),
 (136522,'fetal fat',' f|fe|et|ta|al|l | f|fa|at|t','feta','FTLFT','etal','l fa','fetal fat');
INSERT INTO `m_spelling_dictionary` VALUES  (136523,'fetal fat cell lipoma',' f|fe|et|ta|al|l | f|fa|at|t | c|ce|el|ll|l | l|li|ip|po|om|ma|a','feta','FTLFTSLLPM','etal','ipom','fetal fat'),
 (136524,'fetal fat cell lipomas',' f|fe|et|ta|al|l | f|fa|at|t | c|ce|el|ll|l | l|li|ip|po|om|ma|as|s','feta','FTLFTSLLPMS','etal','poma','fetal fat'),
 (136525,'fetal fat cell lipomata',' f|fe|et|ta|al|l | f|fa|at|t | c|ce|el|ll|l | l|li|ip|po|om|ma|at|ta|a','feta','FTLFTSLLPMT','etal','omat','fetal fat'),
 (136526,'fetal haemoglobin',' f|fe|et|ta|al|l | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','feta','FTLHMKLBN','etal','lobi','fetal haem'),
 (136527,'fetal head',' f|fe|et|ta|al|l | h|he|ea|ad|d','feta','FTLHT','etal',' hea','fetal head'),
 (136528,'fetal heads',' f|fe|et|ta|al|l | h|he|ea|ad|ds|s','feta','FTLHTS','etal','head','fetal head'),
 (136529,'fetal heart rate',' f|fe|et|ta|al|l | h|he|ea|ar|rt|t | r|ra|at|te|e','feta','FTLHRTRT','etal',' rat','fetal hear'),
 (136530,'fetal heart rates',' f|fe|et|ta|al|l | h|he|ea|ar|rt|t | r|ra|at|te|es|s','feta','FTLHRTRTS','etal','rate','fetal hear'),
 (136531,'fetal hemoglobin',' f|fe|et|ta|al|l | h|he|em|mo|og|gl|lo|ob|bi|in|n','feta','FTLHMKLBN','etal','lobi','fetal hemo');
INSERT INTO `m_spelling_dictionary` VALUES  (136532,'fetal hydantoin syndrome',' f|fe|et|ta|al|l | h|hy|yd|da|an|nt|to|oi|in|n | s|sy|yn|nd|dr|ro|om|me|e','feta','FTLTNTNSNTRM','etal','drom','fetal hyda'),
 (136533,'fetal hydrops',' f|fe|et|ta|al|l | h|hy|yd|dr|ro|op|ps|s','feta','FTLTRPS','etal','drop','fetal hydr'),
 (136534,'fetal hydropses',' f|fe|et|ta|al|l | h|hy|yd|dr|ro|op|ps|se|es|s','feta','FTLTRPSS','etal','opse','fetal hydr'),
 (136535,'fetal lamb kidney',' f|fe|et|ta|al|l | l|la|am|mb|b | k|ki|id|dn|ne|ey|y','feta','FTLLMKTN','etal','idne','fetal lamb'),
 (136536,'fetal liver cells',' f|fe|et|ta|al|l | l|li|iv|ve|er|r | c|ce|el|ll|ls|s','feta','FTLLFRSLS','etal','cell','fetal live'),
 (136537,'fetal lung cytostatic protein',' f|fe|et|ta|al|l | l|lu|un|ng|g | c|cy|yt|to|os|st|ta|at|ti|ic|c | p|pr|ro|ot|te|ei|in|n','feta','FTLLNKSTSTTKPRTN','etal','otei','fetal lung'),
 (136538,'fetal malnutrition',' f|fe|et|ta|al|l | m|ma|al|ln|nu|ut|tr|ri|it|ti|io|on|n','feta','FTLMLNTRXN','etal','itio','fetal maln'),
 (136539,'fetal membrane',' f|fe|et|ta|al|l | m|me|em|mb|br|ra|an|ne|e','feta','FTLMMRN','etal','bran','fetal memb');
INSERT INTO `m_spelling_dictionary` VALUES  (136540,'fetal membranes',' f|fe|et|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','feta','FTLMMRNS','etal','rane','fetal memb'),
 (136541,'fetal movement',' f|fe|et|ta|al|l | m|mo|ov|ve|em|me|en|nt|t','feta','FTLMFMNT','etal','emen','fetal move'),
 (136542,'fetal movements',' f|fe|et|ta|al|l | m|mo|ov|ve|em|me|en|nt|ts|s','feta','FTLMFMNTS','etal','ment','fetal move'),
 (136543,'fetal osteoporoses',' f|fe|et|ta|al|l | o|os|st|te|eo|op|po|or|ro|os|se|es|s','feta','FTLSTPRSS','etal','rose','fetal oste'),
 (136544,'fetal osteoporosis',' f|fe|et|ta|al|l | o|os|st|te|eo|op|po|or|ro|os|si|is|s','feta','FTLSTPRSS','etal','rosi','fetal oste'),
 (136545,'fetal osteopsathyroses',' f|fe|et|ta|al|l | o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|se|es|s','feta','FTLSTPS0RSS','etal','rose','fetal oste'),
 (136546,'fetal osteopsathyrosis',' f|fe|et|ta|al|l | o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|si|is|s','feta','FTLSTPS0RSS','etal','rosi','fetal oste'),
 (136547,'fetal placenta',' f|fe|et|ta|al|l | p|pl|la|ac|ce|en|nt|ta|a','feta','FTLPLSNT','etal','cent','fetal plac'),
 (136548,'fetal placentae',' f|fe|et|ta|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','feta','FTLPLSNT','etal','enta','fetal plac');
INSERT INTO `m_spelling_dictionary` VALUES  (136549,'fetal placentas',' f|fe|et|ta|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','feta','FTLPLSNTS','etal','enta','fetal plac'),
 (136550,'fetal position',' f|fe|et|ta|al|l | p|po|os|si|it|ti|io|on|n','feta','FTLPSXN','etal','itio','fetal posi'),
 (136551,'fetal positions',' f|fe|et|ta|al|l | p|po|os|si|it|ti|io|on|ns|s','feta','FTLPSXNS','etal','tion','fetal posi'),
 (136552,'fetal presentation',' f|fe|et|ta|al|l | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','feta','FTLPRSNTXN','etal','atio','fetal pres'),
 (136553,'fetal presentations',' f|fe|et|ta|al|l | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','feta','FTLPRSNTXNS','etal','tion','fetal pres'),
 (136554,'fetal rickets',' f|fe|et|ta|al|l | r|ri|ic|ck|ke|et|ts|s','feta','FTLRKTS','etal','cket','fetal rick'),
 (136555,'fetal souffle',' f|fe|et|ta|al|l | s|so|ou|uf|ff|fl|le|e','feta','FTLSFL','etal','uffl','fetal souf'),
 (136556,'fetal souffles',' f|fe|et|ta|al|l | s|so|ou|uf|ff|fl|le|es|s','feta','FTLSFLS','etal','ffle','fetal souf'),
 (136557,'fetal surgery',' f|fe|et|ta|al|l | s|su|ur|rg|ge|er|ry|y','feta','FTLSRJR','etal','rger','fetal surg');
INSERT INTO `m_spelling_dictionary` VALUES  (136558,'fetal urobilinogen',' f|fe|et|ta|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|n','feta','FTLRBLNJN','etal','noge','fetal urob'),
 (136559,'fetal urobilinogens',' f|fe|et|ta|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|ns|s','feta','FTLRBLNJNS','etal','ogen','fetal urob'),
 (136560,'fetal uteri',' f|fe|et|ta|al|l | u|ut|te|er|ri|i','feta','FTLTR','etal','uter','fetal uter'),
 (136561,'fetal uterus',' f|fe|et|ta|al|l | u|ut|te|er|ru|us|s','feta','FTLTRS','etal','teru','fetal uter'),
 (136562,'fetal uteruses',' f|fe|et|ta|al|l | u|ut|te|er|ru|us|se|es|s','feta','FTLTRSS','etal','ruse','fetal uter'),
 (136563,'fetal vibro-acoustic stimulation test',' f|fe|et|ta|al|l | v|vi|ib|br|ro|o-|-a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','feta','FTLFBRKSTKSTMLXNTST','etal',' tes','fetal vibr'),
 (136564,'fetal vibro-acoustic stimulation tests',' f|fe|et|ta|al|l | v|vi|ib|br|ro|o-|-a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','feta','FTLFBRKSTKSTMLXNTSTS','etal','test','fetal vibr'),
 (136565,'fetal vibroacoustic stimulation test',' f|fe|et|ta|al|l | v|vi|ib|br|ro|oa|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','feta','FTLFBRKSTKSTMLXNTST','etal',' tes','fetal vibr');
INSERT INTO `m_spelling_dictionary` VALUES  (136566,'fetal vibroacoustic stimulation tests',' f|fe|et|ta|al|l | v|vi|ib|br|ro|oa|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','feta','FTLFBRKSTKSTMLXNTSTS','etal','test','fetal vibr'),
 (136567,'fetal zone',' f|fe|et|ta|al|l | z|zo|on|ne|e','feta','FTLSN','etal',' zon','fetal zone'),
 (136568,'fetal zones',' f|fe|et|ta|al|l | z|zo|on|ne|es|s','feta','FTLSNS','etal','zone','fetal zone'),
 (136569,'fetalism',' f|fe|et|ta|al|li|is|sm|m','feta','FTLSM','etal','alis','fetalism'),
 (136570,'fetalization',' f|fe|et|ta|al|li|iz|za|at|ti|io|on|n','feta','FTLSXN','etal','atio','fetalizati'),
 (136571,'fetally',' f|fe|et|ta|al|ll|ly|y','feta','FTL','etal','tall','fetally'),
 (136572,'Fetanol',' F|Fe|et|ta|an|no|ol|l','Feta','FTNL','etan','tano','Fetanol'),
 (136573,'fetascope',' f|fe|et|ta|as|sc|co|op|pe|e','feta','FTSKP','etas','scop','fetascope'),
 (136574,'fetascopes',' f|fe|et|ta|as|sc|co|op|pe|es|s','feta','FTSKPS','etas','cope','fetascopes'),
 (136575,'fetascopic',' f|fe|et|ta|as|sc|co|op|pi|ic|c','feta','FTSKPK','etas','copi','fetascopic');
INSERT INTO `m_spelling_dictionary` VALUES  (136576,'fetascopically',' f|fe|et|ta|as|sc|co|op|pi|ic|ca|al|ll|ly|y','feta','FTSKPKL','etas','call','fetascopic'),
 (136577,'fetch',' f|fe|et|tc|ch|h','fetc','FTX','etch','fetc','fetch'),
 (136578,'fetched',' f|fe|et|tc|ch|he|ed|d','fetc','FTXT','etch','tche','fetched'),
 (136579,'fetches',' f|fe|et|tc|ch|he|es|s','fetc','FTXS','etch','tche','fetches'),
 (136580,'fetching',' f|fe|et|tc|ch|hi|in|ng|g','fetc','FTXNK','etch','chin','fetching'),
 (136581,'fete',' f|fe|et|te|e','fete','FT','ete','fete','fete'),
 (136582,'feted',' f|fe|et|te|ed|d','fete','FTT','eted','fete','feted'),
 (136583,'fetes',' f|fe|et|te|es|s','fete','FTS','etes','fete','fetes'),
 (136584,'feti',' f|fe|et|ti|i','feti','FT','eti','feti','feti'),
 (136585,'fetich',' f|fe|et|ti|ic|ch|h','feti','FTX','etic','etic','fetich'),
 (136586,'fetiches',' f|fe|et|ti|ic|ch|he|es|s','feti','FTXS','etic','iche','fetiches'),
 (136587,'feticidal',' f|fe|et|ti|ic|ci|id|da|al|l','feti','FTSTL','etic','cida','feticidal'),
 (136588,'feticide',' f|fe|et|ti|ic|ci|id|de|e','feti','FTST','etic','icid','feticide');
INSERT INTO `m_spelling_dictionary` VALUES  (136589,'fetid',' f|fe|et|ti|id|d','feti','FTT','etid','feti','fetid'),
 (136590,'fetidness',' f|fe|et|ti|id|dn|ne|es|ss|s','feti','FTTNS','etid','dnes','fetidness'),
 (136591,'feting',' f|fe|et|ti|in|ng|g','feti','FTNK','etin','etin','feting'),
 (136592,'fetish',' f|fe|et|ti|is|sh|h','feti','FTX','etis','etis','fetish'),
 (136593,'fetishes',' f|fe|et|ti|is|sh|he|es|s','feti','FTXS','etis','ishe','fetishes'),
 (136594,'fetishism',' f|fe|et|ti|is|sh|hi|is|sm|m','feti','FTXSM','etis','shis','fetishism'),
 (136595,'fetishist',' f|fe|et|ti|is|sh|hi|is|st|t','feti','FTXST','etis','shis','fetishist'),
 (136596,'fetishistic',' f|fe|et|ti|is|sh|hi|is|st|ti|ic|c','feti','FTXSTK','etis','isti','fetishisti'),
 (136597,'fetishists',' f|fe|et|ti|is|sh|hi|is|st|ts|s','feti','FTXSTS','etis','hist','fetishists'),
 (136598,'fetlock',' f|fe|et|tl|lo|oc|ck|k','fetl','FTLK','etlo','tloc','fetlock'),
 (136599,'fetlocks',' f|fe|et|tl|lo|oc|ck|ks|s','fetl','FTLKS','etlo','lock','fetlocks'),
 (136600,'feto protein',' f|fe|et|to|o | p|pr|ro|ot|te|ei|in|n','feto','FTPRTN','eto','otei','feto prote');
INSERT INTO `m_spelling_dictionary` VALUES  (136601,'feto proteins',' f|fe|et|to|o | p|pr|ro|ot|te|ei|in|ns|s','feto','FTPRTNS','eto','tein','feto prote'),
 (136602,'feto-acinar pancreatic protein',' f|fe|et|to|o-|-a|ac|ci|in|na|ar|r | p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|pr|ro|ot|te|ei|in|n','feto','FTSNRPNKRTKPRTN','eto-','otei','feto-acina'),
 (136603,'feto-fetal',' f|fe|et|to|o-|-f|fe|et|ta|al|l','feto','FTFTL','eto-','feta','feto-fetal'),
 (136604,'feto-fetal transfusion',' f|fe|et|to|o-|-f|fe|et|ta|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','feto','FTFTLTRNSFXN','eto-','usio','feto-fetal'),
 (136605,'feto-maternal',' f|fe|et|to|o-|-m|ma|at|te|er|rn|na|al|l','feto','FTMTRNL','eto-','erna','feto-mater'),
 (136606,'feto-pelvic',' f|fe|et|to|o-|-p|pe|el|lv|vi|ic|c','feto','FTPLFK','eto-','elvi','feto-pelvi'),
 (136607,'feto-pelvic disproportion',' f|fe|et|to|o-|-p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','feto','FTPLFKTSPRPRXN','eto-','rtio','feto-pelvi'),
 (136608,'feto-pelvic disproportions',' f|fe|et|to|o-|-p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','feto','FTPLFKTSPRPRXNS','eto-','tion','feto-pelvi'),
 (136609,'feto-placental',' f|fe|et|to|o-|-p|pl|la|ac|ce|en|nt|ta|al|l','feto','FTPLSNTL','eto-','enta','feto-place');
INSERT INTO `m_spelling_dictionary` VALUES  (136610,'feto-protein',' f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','feto','FTPRTN','eto-','otei','feto-prote'),
 (136611,'feto-proteins',' f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|ns|s','feto','FTPRTNS','eto-','tein','feto-prote'),
 (136612,'feto-specific',' f|fe|et|to|o-|-s|sp|pe|ec|ci|if|fi|ic|c','feto','FTSPSFK','eto-','cifi','feto-speci'),
 (136613,'feto-specific serum protein',' f|fe|et|to|o-|-s|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|n','feto','FTSPSFKSRMPRTN','eto-','otei','feto-speci'),
 (136614,'feto-specific serum proteins',' f|fe|et|to|o-|-s|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|ns|s','feto','FTSPSFKSRMPRTNS','eto-','tein','feto-speci'),
 (136615,'fetofetal transfusion',' f|fe|et|to|of|fe|et|ta|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','feto','FTFTLTRNSFXN','etof','usio','fetofetal'),
 (136616,'fetography',' f|fe|et|to|og|gr|ra|ap|ph|hy|y','feto','FTKRF','etog','raph','fetography'),
 (136617,'fetology',' f|fe|et|to|ol|lo|og|gy|y','feto','FTLJ','etol','olog','fetology'),
 (136618,'fetomaternal',' f|fe|et|to|om|ma|at|te|er|rn|na|al|l','feto','FTMTRNL','etom','erna','fetomatern');
INSERT INTO `m_spelling_dictionary` VALUES  (136619,'fetomaternal hemorrhage',' f|fe|et|to|om|ma|at|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','feto','FTMTRNLHMRHJ','etom','rhag','fetomatern'),
 (136620,'fetomaternal hemorrhages',' f|fe|et|to|om|ma|at|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','feto','FTMTRNLHMRHJS','etom','hage','fetomatern'),
 (136621,'fetomaternal transfusion',' f|fe|et|to|om|ma|at|te|er|rn|na|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','feto','FTMTRNLTRNSFXN','etom','usio','fetomatern'),
 (136622,'fetomaternal transfusions',' f|fe|et|to|om|ma|at|te|er|rn|na|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','feto','FTMTRNLTRNSFXNS','etom','sion','fetomatern'),
 (136623,'fetometries',' f|fe|et|to|om|me|et|tr|ri|ie|es|s','feto','FTMTRS','etom','trie','fetometrie'),
 (136624,'fetometry',' f|fe|et|to|om|me|et|tr|ry|y','feto','FTMTR','etom','metr','fetometry'),
 (136625,'fetomodulin',' f|fe|et|to|om|mo|od|du|ul|li|in|n','feto','FTMTLN','etom','duli','fetomoduli'),
 (136626,'fetopathia diabetica',' f|fe|et|to|op|pa|at|th|hi|ia|a | d|di|ia|ab|be|et|ti|ic|ca|a','feto','FTP0TBTK','etop','etic','fetopathia');
INSERT INTO `m_spelling_dictionary` VALUES  (136627,'fetopathies',' f|fe|et|to|op|pa|at|th|hi|ie|es|s','feto','FTP0S','etop','thie','fetopathie'),
 (136628,'fetopathy',' f|fe|et|to|op|pa|at|th|hy|y','feto','FTP0','etop','path','fetopathy'),
 (136629,'fetopelvic',' f|fe|et|to|op|pe|el|lv|vi|ic|c','feto','FTPLFK','etop','elvi','fetopelvic'),
 (136630,'fetopelvic disproportion',' f|fe|et|to|op|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','feto','FTPLFKTSPRPRXN','etop','rtio','fetopelvic'),
 (136631,'fetopelvic disproportions',' f|fe|et|to|op|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','feto','FTPLFKTSPRPRXNS','etop','tion','fetopelvic'),
 (136632,'fetoplacental',' f|fe|et|to|op|pl|la|ac|ce|en|nt|ta|al|l','feto','FTPLSNTL','etop','enta','fetoplacen'),
 (136633,'fetoprotein',' f|fe|et|to|op|pr|ro|ot|te|ei|in|n','feto','FTPRTN','etop','otei','fetoprotei'),
 (136634,'fetoproteins',' f|fe|et|to|op|pr|ro|ot|te|ei|in|ns|s','feto','FTPRTNS','etop','tein','fetoprotei'),
 (136635,'fetor',' f|fe|et|to|or|r','feto','FTR','etor','feto','fetor');
INSERT INTO `m_spelling_dictionary` VALUES  (136636,'fetor ex ore',' f|fe|et|to|or|r | e|ex|x | o|or|re|e','feto','FTRKSR','etor','x or','fetor ex o'),
 (136637,'fetor hepaticus',' f|fe|et|to|or|r | h|he|ep|pa|at|ti|ic|cu|us|s','feto','FTRHPTKS','etor','ticu','fetor hepa'),
 (136638,'fetor oris',' f|fe|et|to|or|r | o|or|ri|is|s','feto','FTRRS','etor',' ori','fetor oris'),
 (136639,'fetors',' f|fe|et|to|or|rs|s','feto','FTRS','etor','etor','fetors'),
 (136640,'fetoscope',' f|fe|et|to|os|sc|co|op|pe|e','feto','FTSKP','etos','scop','fetoscope'),
 (136641,'fetoscopes',' f|fe|et|to|os|sc|co|op|pe|es|s','feto','FTSKPS','etos','cope','fetoscopes'),
 (136642,'fetoscopic',' f|fe|et|to|os|sc|co|op|pi|ic|c','feto','FTSKPK','etos','copi','fetoscopic'),
 (136643,'fetoscopies',' f|fe|et|to|os|sc|co|op|pi|ie|es|s','feto','FTSKPS','etos','opie','fetoscopie'),
 (136644,'fetoscopy',' f|fe|et|to|os|sc|co|op|py|y','feto','FTSKP','etos','scop','fetoscopy'),
 (136645,'fetospecific',' f|fe|et|to|os|sp|pe|ec|ci|if|fi|ic|c','feto','FTSPSFK','etos','cifi','fetospecif'),
 (136646,'fetospecific serum protein',' f|fe|et|to|os|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|n','feto','FTSPSFKSRMPRTN','etos','otei','fetospecif');
INSERT INTO `m_spelling_dictionary` VALUES  (136647,'fetospecific serum proteins',' f|fe|et|to|os|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|ns|s','feto','FTSPSFKSRMPRTNS','etos','tein','fetospecif'),
 (136648,'fetotoxic',' f|fe|et|to|ot|to|ox|xi|ic|c','feto','FTTKSK','etot','toxi','fetotoxic'),
 (136649,'fetotoxicity',' f|fe|et|to|ot|to|ox|xi|ic|ci|it|ty|y','feto','FTTKSST','etot','icit','fetotoxici'),
 (136650,'fetotoxin',' f|fe|et|to|ot|to|ox|xi|in|n','feto','FTTKSN','etot','toxi','fetotoxin'),
 (136651,'fetotoxins',' f|fe|et|to|ot|to|ox|xi|in|ns|s','feto','FTTKSNS','etot','oxin','fetotoxins'),
 (136652,'FETs',' F|FE|ET|Ts|s','FETs','FTS','ETs','FETs','FETs'),
 (136653,'fetter',' f|fe|et|tt|te|er|r','fett','FTR','ette','ette','fetter'),
 (136654,'fetter bush',' f|fe|et|tt|te|er|r | b|bu|us|sh|h','fett','FTRBX','ette',' bus','fetter bus'),
 (136655,'fetter bushes',' f|fe|et|tt|te|er|r | b|bu|us|sh|he|es|s','fett','FTRBXS','ette','ushe','fetter bus'),
 (136656,'fetterbush',' f|fe|et|tt|te|er|rb|bu|us|sh|h','fett','FTRBX','ette','rbus','fetterbush'),
 (136657,'fetterbushes',' f|fe|et|tt|te|er|rb|bu|us|sh|he|es|s','fett','FTRBXS','ette','ushe','fetterbush');
INSERT INTO `m_spelling_dictionary` VALUES  (136658,'fettered',' f|fe|et|tt|te|er|re|ed|d','fett','FTRT','ette','tere','fettered'),
 (136659,'fettering',' f|fe|et|tt|te|er|ri|in|ng|g','fett','FTRNK','ette','erin','fettering'),
 (136660,'fetters',' f|fe|et|tt|te|er|rs|s','fett','FTRS','ette','tter','fetters'),
 (136661,'fettler',' f|fe|et|tt|tl|le|er|r','fett','FTLR','ettl','ttle','fettler'),
 (136662,'fettlers',' f|fe|et|tt|tl|le|er|rs|s','fett','FTLRS','ettl','tler','fettlers'),
 (136663,'fetuin',' f|fe|et|tu|ui|in|n','fetu','FTN','etui','etui','fetuin'),
 (136664,'fetuins',' f|fe|et|tu|ui|in|ns|s','fetu','FTNS','etui','tuin','fetuins'),
 (136665,'fetus',' f|fe|et|tu|us|s','fetu','FTS','etus','fetu','fetus'),
 (136666,'fetus acardius amorphus',' f|fe|et|tu|us|s | a|ac|ca|ar|rd|di|iu|us|s | a|am|mo|or|rp|ph|hu|us|s','fetu','FTSKRTSMRFS','etus','rphu','fetus acar'),
 (136667,'fetus amorphus',' f|fe|et|tu|us|s | a|am|mo|or|rp|ph|hu|us|s','fetu','FTSMRFS','etus','rphu','fetus amor'),
 (136668,'fetus anideus',' f|fe|et|tu|us|s | a|an|ni|id|de|eu|us|s','fetu','FTSNTS','etus','ideu','fetus anid'),
 (136669,'fetus compressus',' f|fe|et|tu|us|s | c|co|om|mp|pr|re|es|ss|su|us|s','fetu','FTSKMPRSS','etus','essu','fetus comp');
INSERT INTO `m_spelling_dictionary` VALUES  (136670,'fetus in fetu',' f|fe|et|tu|us|s | i|in|n | f|fe|et|tu|u','fetu','FTSNFT','etus',' fet','fetus in f'),
 (136671,'fetus papyraceus',' f|fe|et|tu|us|s | p|pa|ap|py|yr|ra|ac|ce|eu|us|s','fetu','FTSPPRSS','etus','aceu','fetus papy'),
 (136672,'fetus papyraceuses',' f|fe|et|tu|us|s | p|pa|ap|py|yr|ra|ac|ce|eu|us|se|es|s','fetu','FTSPPRSSS','etus','euse','fetus papy'),
 (136673,'fetus-in-fetu',' f|fe|et|tu|us|s-|-i|in|n-|-f|fe|et|tu|u','fetu','FTSNFT','etus','-fet','fetus-in-f'),
 (136674,'fetuses',' f|fe|et|tu|us|se|es|s','fetu','FTSS','etus','tuse','fetuses'),
 (136675,'feu',' f|fe|eu|u','feu','F','eu','feu','feu'),
 (136676,'feud',' f|fe|eu|ud|d','feud','FT','eud','feud','feud'),
 (136677,'feudal',' f|fe|eu|ud|da|al|l','feud','FTL','euda','euda','feudal'),
 (136678,'feudalism',' f|fe|eu|ud|da|al|li|is|sm|m','feud','FTLSM','euda','alis','feudalism'),
 (136679,'feuded',' f|fe|eu|ud|de|ed|d','feud','FTT','eude','eude','feuded'),
 (136680,'feuding',' f|fe|eu|ud|di|in|ng|g','feud','FTNK','eudi','udin','feuding'),
 (136681,'feuds',' f|fe|eu|ud|ds|s','feud','FTS','euds','feud','feuds');
INSERT INTO `m_spelling_dictionary` VALUES  (136682,'feued',' f|fe|eu|ue|ed|d','feue','FT','eued','feue','feued'),
 (136683,'Feuerstein-Mims syndrome',' F|Fe|eu|ue|er|rs|st|te|ei|in|n-|-M|Mi|im|ms|s | s|sy|yn|nd|dr|ro|om|me|e','Feue','FRSTNMMSSNTRM','euer','drom','Feuerstein'),
 (136685,'feulgen',' f|fe|eu|ul|lg|ge|en|n','feul','FLJN','eulg','ulge','feulgen'),
 (136686,'feus',' f|fe|eu|us|s','feus','FS','eus','feus','feus'),
 (136687,'FEV',' F|FE|EV|V','FEV','FF','EV','FEV','FEV'),
 (136688,'FEV 1',' F|FE|EV|V | 1|1','FEV','FF','EV 1','FEV','FEV 1'),
 (136689,'FEV 1.0',' F|FE|EV|V | 1|1.|.0|0','FEV','FF','EV 1','V 1.','FEV 1.0'),
 (136690,'FEV\'s','','','',NULL,NULL,''),
 (136691,'FEV-1',' F|FE|EV|V-|-1|1','FEV-','FF','EV-1','FEV-','FEV-1'),
 (136692,'FEV1',' F|FE|EV|V1|1','FEV1','FF','EV1','FEV1','FEV1'),
 (136693,'FEV1.0',' F|FE|EV|V1|1.|.0|0','FEV1','FF','EV1.','EV1.','FEV1.0'),
 (136694,'FEVC',' F|FE|EV|VC|C','FEVC','FFK','EVC','FEVC','FEVC'),
 (136695,'FEVC\'s','','','',NULL,NULL,''),
 (136696,'FEVCs',' F|FE|EV|VC|Cs|s','FEVC','FFKS','EVCs','FEVC','FEVCs');
INSERT INTO `m_spelling_dictionary` VALUES  (136697,'fever',' f|fe|ev|ve|er|r','feve','FFR','ever','feve','fever'),
 (136698,'fever blister',' f|fe|ev|ve|er|r | b|bl|li|is|st|te|er|r','feve','FFRBLSTR','ever','iste','fever blis'),
 (136699,'fever blister virus',' f|fe|ev|ve|er|r | b|bl|li|is|st|te|er|r | v|vi|ir|ru|us|s','feve','FFRBLSTRFRS','ever','viru','fever blis'),
 (136700,'fever blister viruses',' f|fe|ev|ve|er|r | b|bl|li|is|st|te|er|r | v|vi|ir|ru|us|se|es|s','feve','FFRBLSTRFRSS','ever','ruse','fever blis'),
 (136701,'fever blisters',' f|fe|ev|ve|er|r | b|bl|li|is|st|te|er|rs|s','feve','FFRBLSTRS','ever','ster','fever blis'),
 (136702,'fever sore',' f|fe|ev|ve|er|r | s|so|or|re|e','feve','FFRSR','ever',' sor','fever sore'),
 (136703,'fever sores',' f|fe|ev|ve|er|r | s|so|or|re|es|s','feve','FFRSRS','ever','sore','fever sore'),
 (136704,'fever therapies',' f|fe|ev|ve|er|r | t|th|he|er|ra|ap|pi|ie|es|s','feve','FFR0RPS','ever','apie','fever ther'),
 (136705,'fever therapy',' f|fe|ev|ve|er|r | t|th|he|er|ra|ap|py|y','feve','FFR0RP','ever','erap','fever ther'),
 (136706,'fever thermometer',' f|fe|ev|ve|er|r | t|th|he|er|rm|mo|om|me|et|te|er|r','feve','FFR0RMMTR','ever','mete','fever ther');
INSERT INTO `m_spelling_dictionary` VALUES  (136707,'fever thermometers',' f|fe|ev|ve|er|r | t|th|he|er|rm|mo|om|me|et|te|er|rs|s','feve','FFR0RMMTRS','ever','eter','fever ther'),
 (136708,'fever treatment',' f|fe|ev|ve|er|r | t|tr|re|ea|at|tm|me|en|nt|t','feve','FFRTRTMNT','ever','tmen','fever trea'),
 (136709,'fever treatments',' f|fe|ev|ve|er|r | t|tr|re|ea|at|tm|me|en|nt|ts|s','feve','FFRTRTMNTS','ever','ment','fever trea'),
 (136710,'fevered',' f|fe|ev|ve|er|re|ed|d','feve','FFRT','ever','vere','fevered'),
 (136711,'feverfew',' f|fe|ev|ve|er|rf|fe|ew|w','feve','FFRF','ever','erfe','feverfew'),
 (136712,'fevering',' f|fe|ev|ve|er|ri|in|ng|g','feve','FFRNK','ever','erin','fevering'),
 (136713,'feverish',' f|fe|ev|ve|er|ri|is|sh|h','feve','FFRX','ever','eris','feverish'),
 (136714,'feverishly',' f|fe|ev|ve|er|ri|is|sh|hl|ly|y','feve','FFRXL','ever','ishl','feverishly'),
 (136715,'feverishness',' f|fe|ev|ve|er|ri|is|sh|hn|ne|es|ss|s','feve','FFRXNS','ever','hnes','feverishne'),
 (136716,'fevers',' f|fe|ev|ve|er|rs|s','feve','FFRS','ever','ever','fevers'),
 (136717,'FEVs',' F|FE|EV|Vs|s','FEVs','FFS','EVs','FEVs','FEVs');
INSERT INTO `m_spelling_dictionary` VALUES  (136718,'few',' f|fe|ew|w','few','F','ew','few','few'),
 (136719,'fewer',' f|fe|ew|we|er|r','fewe','FWR','ewer','fewe','fewer'),
 (136720,'fewness',' f|fe|ew|wn|ne|es|ss|s','fewn','FNS','ewne','wnes','fewness'),
 (136721,'fexinidazole',' f|fe|ex|xi|in|ni|id|da|az|zo|ol|le|e','fexi','FKSNTSL','exin','azol','fexinidazo'),
 (136722,'fey',' f|fe|ey|y','fey','F','ey','fey','fey'),
 (136723,'feyness',' f|fe|ey|yn|ne|es|ss|s','feyn','FNS','eyne','ynes','feyness'),
 (136724,'fez',' f|fe|ez|z','fez','FS','ez','fez','fez'),
 (136725,'fezes',' f|fe|ez|ze|es|s','feze','FSS','ezes','feze','fezes'),
 (136726,'fezolamine',' f|fe|ez|zo|ol|la|am|mi|in|ne|e','fezo','FSLMN','ezol','amin','fezolamine'),
 (136727,'FF',' F|FF|F','FF','F','F','FF','FF'),
 (136728,'FF\'s','','','',NULL,NULL,''),
 (136729,'FFA',' F|FF|FA|A','FFA','F','FA','FFA','FFA'),
 (136730,'FFA\'s','','','',NULL,NULL,''),
 (136731,'FFAs',' F|FF|FA|As|s','FFAs','FS','FAs','FFAs','FFAs'),
 (136732,'FFM',' F|FF|FM|M','FFM','FM','FM','FFM','FFM'),
 (136733,'FFM\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (136734,'FFMs',' F|FF|FM|Ms|s','FFMs','FMS','FMs','FFMs','FFMs'),
 (136735,'FFRCK',' F|FF|FR|RC|CK|K','FFRC','FRK','FRCK','FFRC','FFRCK'),
 (136736,'FFs',' F|FF|Fs|s','FFs','FS','Fs','FFs','FFs'),
 (136737,'FG',' F|FG|G','FG','FK','G','FG','FG'),
 (136738,'FG syndrome',' F|FG|G | s|sy|yn|nd|dr|ro|om|me|e','FG s','FKSNTRM','G sy','drom','FG syndrom'),
 (136739,'FG\'s','','','',NULL,NULL,''),
 (136740,'FGF',' F|FG|GF|F','FGF','FKF','GF','FGF','FGF'),
 (136741,'FGF receptor',' F|FG|GF|F | r|re|ec|ce|ep|pt|to|or|r','FGF','FKFRSPTR','GF r','epto','FGF recept'),
 (136742,'FGF receptors',' F|FG|GF|F | r|re|ec|ce|ep|pt|to|or|rs|s','FGF','FKFRSPTRS','GF r','ptor','FGF recept'),
 (136743,'FGF\'s','','','',NULL,NULL,''),
 (136744,'FGF-R',' F|FG|GF|F-|-R|R','FGF-','FKFR','GF-R','FGF-','FGF-R'),
 (136745,'FGF-R\'s','','','',NULL,NULL,''),
 (136746,'FGF-Rs',' F|FG|GF|F-|-R|Rs|s','FGF-','FKFRS','GF-R','GF-R','FGF-Rs'),
 (136747,'FGFR',' F|FG|GF|FR|R','FGFR','FKFR','GFR','FGFR','FGFR'),
 (136748,'FGFR\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (136749,'FGFRs',' F|FG|GF|FR|Rs|s','FGFR','FKFRS','GFRs','FGFR','FGFRs'),
 (136750,'FGFs',' F|FG|GF|Fs|s','FGFs','FKFS','GFs','FGFs','FGFs'),
 (136751,'FGs',' F|FG|Gs|s','FGs','FKS','Gs','FGs','FGs'),
 (136752,'FH',' F|FH|H','FH','F','H','FH','FH'),
 (136753,'FH\'s','','','',NULL,NULL,''),
 (136754,'FH-EC',' F|FH|H-|-E|EC|C','FH-E','FK','H-EC','FH-E','FH-EC'),
 (136755,'FHF',' F|FH|HF|F','FHF','FF','HF','FHF','FHF'),
 (136756,'FHF\'s','','','',NULL,NULL,''),
 (136757,'FHFs',' F|FH|HF|Fs|s','FHFs','FFS','HFs','FHFs','FHFs'),
 (136758,'FHP',' F|FH|HP|P','FHP','FP','HP','FHP','FHP'),
 (136759,'FHP\'s','','','',NULL,NULL,''),
 (136760,'FHPs',' F|FH|HP|Ps|s','FHPs','FPS','HPs','FHPs','FHPs'),
 (136761,'FHR',' F|FH|HR|R','FHR','FR','HR','FHR','FHR'),
 (136762,'FHR\'s','','','',NULL,NULL,''),
 (136763,'FHR-3',' F|FH|HR|R-|-3|3','FHR-','FR','HR-3','FHR-','FHR-3'),
 (136764,'FHR-4',' F|FH|HR|R-|-4|4','FHR-','FR','HR-4','FHR-','FHR-4'),
 (136765,'FHRs',' F|FH|HR|Rs|s','FHRs','FRS','HRs','FHRs','FHRs'),
 (136766,'FHs',' F|FH|Hs|s','FHs','FS','Hs','FHs','FHs');
INSERT INTO `m_spelling_dictionary` VALUES  (136767,'FI',' F|FI|I','FI','F','I','FI','FI'),
 (136768,'FI\'s','','','',NULL,NULL,''),
 (136769,'FIA',' F|FI|IA|A','FIA','F','IA','FIA','FIA'),
 (136770,'FIA\'s','','','',NULL,NULL,''),
 (136771,'fiacitabine',' f|fi|ia|ac|ci|it|ta|ab|bi|in|ne|e','fiac','FSTBN','iaci','abin','fiacitabin'),
 (136772,'fiacre',' f|fi|ia|ac|cr|re|e','fiac','FKR','iacr','iacr','fiacre'),
 (136773,'fiacres',' f|fi|ia|ac|cr|re|es|s','fiac','FKRS','iacr','acre','fiacres'),
 (136774,'fialuridine',' f|fi|ia|al|lu|ur|ri|id|di|in|ne|e','fial','FLRTN','ialu','idin','fialuridin'),
 (136775,'fialuridine monophosphate',' f|fi|ia|al|lu|ur|ri|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','fial','FLRTNMNFSFT','ialu','phat','fialuridin'),
 (136776,'fialuridine triphosphate',' f|fi|ia|al|lu|ur|ri|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','fial','FLRTNTRFSFT','ialu','phat','fialuridin'),
 (136777,'fiance',' f|fi|ia|an|nc|ce|e','fian','FNS','ianc','ianc','fiance'),
 (136778,'fiancee',' f|fi|ia|an|nc|ce|ee|e','fian','FNS','ianc','ance','fiancee');
INSERT INTO `m_spelling_dictionary` VALUES  (136779,'fiancees',' f|fi|ia|an|nc|ce|ee|es|s','fian','FNSS','ianc','ncee','fiancees'),
 (136780,'fiances',' f|fi|ia|an|nc|ce|es|s','fian','FNSS','ianc','ance','fiances'),
 (136781,'FIAs',' F|FI|IA|As|s','FIAs','FS','IAs','FIAs','FIAs'),
 (136782,'fiat',' f|fi|ia|at|t','fiat','FT','iat','fiat','fiat'),
 (136783,'fiat haustus',' f|fi|ia|at|t | h|ha|au|us|st|tu|us|s','fiat','FTHSTS','iat','ustu','fiat haust'),
 (136784,'Fiatoua',' F|Fi|ia|at|to|ou|ua|a','Fiat','FT','iato','atou','Fiatoua'),
 (136785,'Fiatoua villosa',' F|Fi|ia|at|to|ou|ua|a | v|vi|il|ll|lo|os|sa|a','Fiat','FTFLS','iato','llos','Fiatoua vi'),
 (136786,'fiats',' f|fi|ia|at|ts|s','fiat','FTS','iats','fiat','fiats'),
 (136787,'FIAU triphosphate',' F|FI|IA|AU|U | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','FIAU','FTRFSFT','IAU','phat','FIAU triph'),
 (136788,'FIAUMP',' F|FI|IA|AU|UM|MP|P','FIAU','FMP','IAUM','IAUM','FIAUMP'),
 (136789,'FIAUTP',' F|FI|IA|AU|UT|TP|P','FIAU','FTP','IAUT','IAUT','FIAUTP'),
 (136790,'fib',' f|fi|ib|b','fib','FB','ib','fib','fib');
INSERT INTO `m_spelling_dictionary` VALUES  (136791,'fibbed',' f|fi|ib|bb|be|ed|d','fibb','FBT','ibbe','ibbe','fibbed'),
 (136792,'fibber',' f|fi|ib|bb|be|er|r','fibb','FBR','ibbe','ibbe','fibber'),
 (136793,'fibbers',' f|fi|ib|bb|be|er|rs|s','fibb','FBRS','ibbe','bber','fibbers'),
 (136794,'fibbing',' f|fi|ib|bb|bi|in|ng|g','fibb','FBNK','ibbi','bbin','fibbing'),
 (136795,'fiber',' f|fi|ib|be|er|r','fibe','FBR','iber','fibe','fiber'),
 (136796,'fiber bronchoscope',' f|fi|ib|be|er|r | b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','fibe','FBRBRNXSKP','iber','scop','fiber bron'),
 (136797,'fiber bronchoscopes',' f|fi|ib|be|er|r | b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','fibe','FBRBRNXSKPS','iber','cope','fiber bron'),
 (136798,'fiber bronchoscopies',' f|fi|ib|be|er|r | b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibe','FBRBRNXSKPS','iber','opie','fiber bron'),
 (136799,'fiber bronchoscopy',' f|fi|ib|be|er|r | b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibe','FBRBRNXSKP','iber','scop','fiber bron'),
 (136800,'fiber cell',' f|fi|ib|be|er|r | c|ce|el|ll|l','fibe','FBRSL','iber',' cel','fiber cell');
INSERT INTO `m_spelling_dictionary` VALUES  (136801,'fiber cells',' f|fi|ib|be|er|r | c|ce|el|ll|ls|s','fibe','FBRSLS','iber','cell','fiber cell'),
 (136802,'fiber lapper',' f|fi|ib|be|er|r | l|la|ap|pp|pe|er|r','fibe','FBRLPR','iber','appe','fiber lapp'),
 (136803,'fiber lappers',' f|fi|ib|be|er|r | l|la|ap|pp|pe|er|rs|s','fibe','FBRLPRS','iber','pper','fiber lapp'),
 (136804,'fiber optic',' f|fi|ib|be|er|r | o|op|pt|ti|ic|c','fibe','FBRPTK','iber','opti','fiber opti'),
 (136805,'fiber optics',' f|fi|ib|be|er|r | o|op|pt|ti|ic|cs|s','fibe','FBRPTKS','iber','ptic','fiber opti'),
 (136806,'fiber-bronchoscope',' f|fi|ib|be|er|r-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','fibe','FBRBRNXSKP','iber','scop','fiber-bron'),
 (136807,'fiber-bronchoscopes',' f|fi|ib|be|er|r-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','fibe','FBRBRNXSKPS','iber','cope','fiber-bron'),
 (136808,'fiber-bronchoscopies',' f|fi|ib|be|er|r-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibe','FBRBRNXSKPS','iber','opie','fiber-bron'),
 (136809,'fiber-bronchoscopy',' f|fi|ib|be|er|r-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibe','FBRBRNXSKP','iber','scop','fiber-bron');
INSERT INTO `m_spelling_dictionary` VALUES  (136810,'fiber-endoscopic',' f|fi|ib|be|er|r-|-e|en|nd|do|os|sc|co|op|pi|ic|c','fibe','FBRNTSKPK','iber','copi','fiber-endo'),
 (136811,'fiber-illuminated',' f|fi|ib|be|er|r-|-i|il|ll|lu|um|mi|in|na|at|te|ed|d','fibe','FBRLMNTT','iber','nate','fiber-illu'),
 (136812,'fiber-optic',' f|fi|ib|be|er|r-|-o|op|pt|ti|ic|c','fibe','FBRPTK','iber','opti','fiber-opti'),
 (136813,'fiber-optic bronchoscopies',' f|fi|ib|be|er|r-|-o|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibe','FBRPTKBRNXSKPS','iber','opie','fiber-opti'),
 (136814,'fiber-optic bronchoscopy',' f|fi|ib|be|er|r-|-o|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibe','FBRPTKBRNXSKP','iber','scop','fiber-opti'),
 (136815,'fiberboard',' f|fi|ib|be|er|rb|bo|oa|ar|rd|d','fibe','FBRBRT','iber','boar','fiberboard'),
 (136816,'fiberbronchoscope',' f|fi|ib|be|er|rb|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','fibe','FBRBRNXSKP','iber','scop','fiberbronc'),
 (136817,'fiberbronchoscopes',' f|fi|ib|be|er|rb|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','fibe','FBRBRNXSKPS','iber','cope','fiberbronc'),
 (136818,'fiberbronchoscopies',' f|fi|ib|be|er|rb|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibe','FBRBRNXSKPS','iber','opie','fiberbronc');
INSERT INTO `m_spelling_dictionary` VALUES  (136819,'fiberbronchoscopy',' f|fi|ib|be|er|rb|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibe','FBRBRNXSKP','iber','scop','fiberbronc'),
 (136820,'fibered',' f|fi|ib|be|er|re|ed|d','fibe','FBRT','iber','bere','fibered'),
 (136821,'fiberendoscopic',' f|fi|ib|be|er|re|en|nd|do|os|sc|co|op|pi|ic|c','fibe','FBRNTSKPK','iber','copi','fiberendos'),
 (136822,'fiberglass',' f|fi|ib|be|er|rg|gl|la|as|ss|s','fibe','FBRKLS','iber','glas','fiberglass'),
 (136823,'fiberless',' f|fi|ib|be|er|rl|le|es|ss|s','fibe','FBRLS','iber','rles','fiberless'),
 (136824,'fiberoptic',' f|fi|ib|be|er|ro|op|pt|ti|ic|c','fibe','FBRPTK','iber','opti','fiberoptic'),
 (136825,'fiberoptic bronchoscope',' f|fi|ib|be|er|ro|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','fibe','FBRPTKBRNXSKP','iber','scop','fiberoptic'),
 (136826,'fiberoptic bronchoscopes',' f|fi|ib|be|er|ro|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','fibe','FBRPTKBRNXSKPS','iber','cope','fiberoptic'),
 (136827,'fiberoptic bronchoscopies',' f|fi|ib|be|er|ro|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibe','FBRPTKBRNXSKPS','iber','opie','fiberoptic');
INSERT INTO `m_spelling_dictionary` VALUES  (136828,'fiberoptic bronchoscopy',' f|fi|ib|be|er|ro|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibe','FBRPTKBRNXSKP','iber','scop','fiberoptic'),
 (136829,'fiberoptics',' f|fi|ib|be|er|ro|op|pt|ti|ic|cs|s','fibe','FBRPTKS','iber','ptic','fiberoptic'),
 (136830,'fibers',' f|fi|ib|be|er|rs|s','fibe','FBRS','iber','iber','fibers'),
 (136831,'fiberscope',' f|fi|ib|be|er|rs|sc|co|op|pe|e','fibe','FBRSKP','iber','scop','fiberscope'),
 (136832,'fiberscopes',' f|fi|ib|be|er|rs|sc|co|op|pe|es|s','fibe','FBRSKPS','iber','cope','fiberscope'),
 (136833,'fiberscopic',' f|fi|ib|be|er|rs|sc|co|op|pi|ic|c','fibe','FBRSKPK','iber','copi','fiberscopi'),
 (136834,'fiberscopically',' f|fi|ib|be|er|rs|sc|co|op|pi|ic|ca|al|ll|ly|y','fibe','FBRSKPKL','iber','call','fiberscopi'),
 (136835,'Fibichia umbellata',' F|Fi|ib|bi|ic|ch|hi|ia|a | u|um|mb|be|el|ll|la|at|ta|a','Fibi','FBXMLT','ibic','llat','Fibichia u'),
 (136836,'Fiblaferon',' F|Fi|ib|bl|la|af|fe|er|ro|on|n','Fibl','FBLFRN','ibla','fero','Fiblaferon'),
 (136837,'Fibocide',' F|Fi|ib|bo|oc|ci|id|de|e','Fibo','FBST','iboc','ocid','Fibocide');
INSERT INTO `m_spelling_dictionary` VALUES  (136838,'fibra',' f|fi|ib|br|ra|a','fibr','FBR','ibra','fibr','fibra'),
 (136839,'fibra nervi glossopharyngei',' f|fi|ib|br|ra|a | n|ne|er|rv|vi|i | g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ei|i','fibr','FBRNRFKLSFRNJ','ibra','ynge','fibra nerv'),
 (136840,'fibraccel',' f|fi|ib|br|ra|ac|cc|ce|el|l','fibr','FBRKSL','ibra','acce','fibraccel'),
 (136841,'Fibrad',' F|Fi|ib|br|ra|ad|d','Fibr','FBRT','ibra','ibra','Fibrad'),
 (136842,'fibrae',' f|fi|ib|br|ra|ae|e','fibr','FBR','ibra','ibra','fibrae'),
 (136843,'fibrae arcuatae externae anteriores',' f|fi|ib|br|ra|ae|e | a|ar|rc|cu|ua|at|ta|ae|e | e|ex|xt|te|er|rn|na|ae|e | a|an|nt|te|er|ri|io|or|re|es|s','fibr','FBRRKTKSTRNNTRRS','ibra','iore','fibrae arc'),
 (136844,'fibrae arcuatae externae dorsales',' f|fi|ib|br|ra|ae|e | a|ar|rc|cu|ua|at|ta|ae|e | e|ex|xt|te|er|rn|na|ae|e | d|do|or|rs|sa|al|le|es|s','fibr','FBRRKTKSTRNTRSLS','ibra','sale','fibrae arc'),
 (136845,'fibrae arcuatae externae posteriores',' f|fi|ib|br|ra|ae|e | a|ar|rc|cu|ua|at|ta|ae|e | e|ex|xt|te|er|rn|na|ae|e | p|po|os|st|te|er|ri|io|or|re|es|s','fibr','FBRRKTKSTRNPSTRRS','ibra','iore','fibrae arc'),
 (136846,'fibrae arcuatae externae ventrales',' f|fi|ib|br|ra|ae|e | a|ar|rc|cu|ua|at|ta|ae|e | e|ex|xt|te|er|rn|na|ae|e | v|ve|en|nt|tr|ra|al|le|es|s','fibr','FBRRKTKSTRNFNTRLS','ibra','rale','fibrae arc');
INSERT INTO `m_spelling_dictionary` VALUES  (136847,'fibrae arcuatae internae',' f|fi|ib|br|ra|ae|e | a|ar|rc|cu|ua|at|ta|ae|e | i|in|nt|te|er|rn|na|ae|e','fibr','FBRRKTNTRN','ibra','erna','fibrae arc'),
 (136848,'fibrae descendens nervi facialis',' f|fi|ib|br|ra|ae|e | d|de|es|sc|ce|en|nd|de|en|ns|s | n|ne|er|rv|vi|i | f|fa|ac|ci|ia|al|li|is|s','fibr','FBRTSNTNSNRFFXLS','ibra','iali','fibrae des'),
 (136849,'fibrae nervi accessorius',' f|fi|ib|br|ra|ae|e | n|ne|er|rv|vi|i | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','fibr','FBRNRFKSSRS','ibra','oriu','fibrae ner'),
 (136850,'fibrae nervi oculomotorii',' f|fi|ib|br|ra|ae|e | n|ne|er|rv|vi|i | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i','fibr','FBRNRFKLMTR','ibra','tori','fibrae ner'),
 (136851,'fibrae nervi trigemini',' f|fi|ib|br|ra|ae|e | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','fibr','FBRNRFTRJMN','ibra','emin','fibrae ner'),
 (136852,'fibrae nervi trochlearis',' f|fi|ib|br|ra|ae|e | n|ne|er|rv|vi|i | t|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s','fibr','FBRNRFTRXLRS','ibra','eari','fibrae ner'),
 (136853,'fibrae pontis longitudinales',' f|fi|ib|br|ra|ae|e | p|po|on|nt|ti|is|s | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|le|es|s','fibr','FBRPNTSLNJTTNLS','ibra','nale','fibrae pon');
INSERT INTO `m_spelling_dictionary` VALUES  (136854,'fibrae pontis transversae',' f|fi|ib|br|ra|ae|e | p|po|on|nt|ti|is|s | t|tr|ra|an|ns|sv|ve|er|rs|sa|ae|e','fibr','FBRPNTSTRNSFRS','ibra','ersa','fibrae pon'),
 (136855,'fibrae striae terminalis',' f|fi|ib|br|ra|ae|e | s|st|tr|ri|ia|ae|e | t|te|er|rm|mi|in|na|al|li|is|s','fibr','FBRSTRTRMNLS','ibra','nali','fibrae str'),
 (136856,'fibrae transversae superficiales pontis',' f|fi|ib|br|ra|ae|e | t|tr|ra|an|ns|sv|ve|er|rs|sa|ae|e | s|su|up|pe|er|rf|fi|ic|ci|ia|al|le|es|s | p|po|on|nt|ti|is|s','fibr','FBRTRNSFRSSPRFXLSPNTS','ibra','onti','fibrae tra'),
 (136857,'fibralactone',' f|fi|ib|br|ra|al|la|ac|ct|to|on|ne|e','fibr','FBRLKTN','ibra','cton','fibralacto'),
 (136858,'fibrate',' f|fi|ib|br|ra|at|te|e','fibr','FBRT','ibra','brat','fibrate'),
 (136859,'fibrates',' f|fi|ib|br|ra|at|te|es|s','fibr','FBRTS','ibra','rate','fibrates'),
 (136860,'fibration',' f|fi|ib|br|ra|at|ti|io|on|n','fibr','FBRXN','ibra','atio','fibration'),
 (136861,'fibre',' f|fi|ib|br|re|e','fibr','FBR','ibre','fibr','fibre'),
 (136862,'fibre bronchoscope',' f|fi|ib|br|re|e | b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','fibr','FBRBRNXSKP','ibre','scop','fibre bron');
INSERT INTO `m_spelling_dictionary` VALUES  (136863,'fibre bronchoscopes',' f|fi|ib|br|re|e | b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','fibr','FBRBRNXSKPS','ibre','cope','fibre bron'),
 (136864,'fibre bronchoscopies',' f|fi|ib|br|re|e | b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibr','FBRBRNXSKPS','ibre','opie','fibre bron'),
 (136865,'fibre bronchoscopy',' f|fi|ib|br|re|e | b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibr','FBRBRNXSKP','ibre','scop','fibre bron'),
 (136866,'fibre cell',' f|fi|ib|br|re|e | c|ce|el|ll|l','fibr','FBRSL','ibre',' cel','fibre cell'),
 (136867,'fibre cells',' f|fi|ib|br|re|e | c|ce|el|ll|ls|s','fibr','FBRSLS','ibre','cell','fibre cell'),
 (136868,'fibre lapper',' f|fi|ib|br|re|e | l|la|ap|pp|pe|er|r','fibr','FBRLPR','ibre','appe','fibre lapp'),
 (136869,'fibre lappers',' f|fi|ib|br|re|e | l|la|ap|pp|pe|er|rs|s','fibr','FBRLPRS','ibre','pper','fibre lapp'),
 (136870,'fibre optic',' f|fi|ib|br|re|e | o|op|pt|ti|ic|c','fibr','FBRPTK','ibre','opti','fibre opti'),
 (136871,'fibre optics',' f|fi|ib|br|re|e | o|op|pt|ti|ic|cs|s','fibr','FBRPTKS','ibre','ptic','fibre opti');
INSERT INTO `m_spelling_dictionary` VALUES  (136872,'fibre-bronchoscope',' f|fi|ib|br|re|e-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','fibr','FBRBRNXSKP','ibre','scop','fibre-bron'),
 (136873,'fibre-bronchoscopes',' f|fi|ib|br|re|e-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','fibr','FBRBRNXSKPS','ibre','cope','fibre-bron'),
 (136874,'fibre-bronchoscopies',' f|fi|ib|br|re|e-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibr','FBRBRNXSKPS','ibre','opie','fibre-bron'),
 (136875,'fibre-bronchoscopy',' f|fi|ib|br|re|e-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibr','FBRBRNXSKP','ibre','scop','fibre-bron'),
 (136876,'fibre-endoscopic',' f|fi|ib|br|re|e-|-e|en|nd|do|os|sc|co|op|pi|ic|c','fibr','FBRNTSKPK','ibre','copi','fibre-endo'),
 (136877,'fibre-optic',' f|fi|ib|br|re|e-|-o|op|pt|ti|ic|c','fibr','FBRPTK','ibre','opti','fibre-opti'),
 (136878,'fibre-optic bronchoscopies',' f|fi|ib|br|re|e-|-o|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibr','FBRPTKBRNXSKPS','ibre','opie','fibre-opti'),
 (136879,'fibre-optic bronchoscopy',' f|fi|ib|br|re|e-|-o|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibr','FBRPTKBRNXSKP','ibre','scop','fibre-opti');
INSERT INTO `m_spelling_dictionary` VALUES  (136880,'fibreboard',' f|fi|ib|br|re|eb|bo|oa|ar|rd|d','fibr','FBRBRT','ibre','boar','fibreboard'),
 (136881,'fibrebronchoscope',' f|fi|ib|br|re|eb|br|ro|on|nc|ch|ho|os|sc|co|op|pe|e','fibr','FBRBRNXSKP','ibre','scop','fibrebronc'),
 (136882,'fibrebronchoscopes',' f|fi|ib|br|re|eb|br|ro|on|nc|ch|ho|os|sc|co|op|pe|es|s','fibr','FBRBRNXSKPS','ibre','cope','fibrebronc'),
 (136883,'fibreglass',' f|fi|ib|br|re|eg|gl|la|as|ss|s','fibr','FBRKLS','ibre','glas','fibreglass'),
 (136884,'fibrel',' f|fi|ib|br|re|el|l','fibr','FBRL','ibre','ibre','fibrel'),
 (136885,'fibreoptic',' f|fi|ib|br|re|eo|op|pt|ti|ic|c','fibr','FBRPTK','ibre','opti','fibreoptic'),
 (136886,'fibreoptic bronchoscopies',' f|fi|ib|br|re|eo|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','fibr','FBRPTKBRNXSKPS','ibre','opie','fibreoptic'),
 (136887,'fibreoptic bronchoscopy',' f|fi|ib|br|re|eo|op|pt|ti|ic|c | b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','fibr','FBRPTKBRNXSKP','ibre','scop','fibreoptic'),
 (136888,'fibres',' f|fi|ib|br|re|es|s','fibr','FBRS','ibre','ibre','fibres');
INSERT INTO `m_spelling_dictionary` VALUES  (136889,'fibrescope',' f|fi|ib|br|re|es|sc|co|op|pe|e','fibr','FBRSKP','ibre','scop','fibrescope'),
 (136890,'fibrescopes',' f|fi|ib|br|re|es|sc|co|op|pe|es|s','fibr','FBRSKPS','ibre','cope','fibrescope'),
 (136891,'fibria 13',' f|fi|ib|br|ri|ia|a | 1|13|3','fibr','FBR','ibri','ia 1','fibria 13'),
 (136892,'fibria 1c',' f|fi|ib|br|ri|ia|a | 1|1c|c','fibr','FBRK','ibri','ia 1','fibria 1c'),
 (136893,'fibric',' f|fi|ib|br|ri|ic|c','fibr','FBRK','ibri','ibri','fibric'),
 (136894,'fibric acid',' f|fi|ib|br|ri|ic|c | a|ac|ci|id|d','fibr','FBRKST','ibri',' aci','fibric aci'),
 (136895,'fibric acids',' f|fi|ib|br|ri|ic|c | a|ac|ci|id|ds|s','fibr','FBRKSTS','ibri','acid','fibric aci'),
 (136896,'fibril',' f|fi|ib|br|ri|il|l','fibr','FBRL','ibri','ibri','fibril'),
 (136897,'fibrilla',' f|fi|ib|br|ri|il|ll|la|a','fibr','FBRL','ibri','rill','fibrilla'),
 (136898,'fibrillae',' f|fi|ib|br|ri|il|ll|la|ae|e','fibr','FBRL','ibri','illa','fibrillae'),
 (136899,'fibrillar',' f|fi|ib|br|ri|il|ll|la|ar|r','fibr','FBRLR','ibri','illa','fibrillar'),
 (136900,'fibrillarin',' f|fi|ib|br|ri|il|ll|la|ar|ri|in|n','fibr','FBRLRN','ibri','lari','fibrillari');
INSERT INTO `m_spelling_dictionary` VALUES  (136901,'fibrillary',' f|fi|ib|br|ri|il|ll|la|ar|ry|y','fibr','FBRLR','ibri','llar','fibrillary'),
 (136902,'fibrillary chorea',' f|fi|ib|br|ri|il|ll|la|ar|ry|y | c|ch|ho|or|re|ea|a','fibr','FBRLRXR','ibri','hore','fibrillary'),
 (136903,'fibrillate',' f|fi|ib|br|ri|il|ll|la|at|te|e','fibr','FBRLT','ibri','llat','fibrillate'),
 (136904,'fibrillated',' f|fi|ib|br|ri|il|ll|la|at|te|ed|d','fibr','FBRLTT','ibri','late','fibrillate'),
 (136905,'fibrillates',' f|fi|ib|br|ri|il|ll|la|at|te|es|s','fibr','FBRLTS','ibri','late','fibrillate'),
 (136906,'fibrillating',' f|fi|ib|br|ri|il|ll|la|at|ti|in|ng|g','fibr','FBRLTNK','ibri','atin','fibrillati'),
 (136907,'fibrillating action potential',' f|fi|ib|br|ri|il|ll|la|at|ti|in|ng|g | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l','fibr','FBRLTNKKXNPTNXL','ibri','ntia','fibrillati'),
 (136908,'fibrillating action potentials',' f|fi|ib|br|ri|il|ll|la|at|ti|in|ng|g | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|ls|s','fibr','FBRLTNKKXNPTNXLS','ibri','tial','fibrillati'),
 (136909,'fibrillation',' f|fi|ib|br|ri|il|ll|la|at|ti|io|on|n','fibr','FBRLXN','ibri','atio','fibrillati');
INSERT INTO `m_spelling_dictionary` VALUES  (136910,'fibrillations',' f|fi|ib|br|ri|il|ll|la|at|ti|io|on|ns|s','fibr','FBRLXNS','ibri','tion','fibrillati'),
 (136911,'fibrillator',' f|fi|ib|br|ri|il|ll|la|at|to|or|r','fibr','FBRLTR','ibri','lato','fibrillato'),
 (136912,'fibrillators',' f|fi|ib|br|ri|il|ll|la|at|to|or|rs|s','fibr','FBRLTRS','ibri','ator','fibrillato'),
 (136913,'fibrillin',' f|fi|ib|br|ri|il|ll|li|in|n','fibr','FBRLN','ibri','illi','fibrillin'),
 (136914,'fibrillins',' f|fi|ib|br|ri|il|ll|li|in|ns|s','fibr','FBRLNS','ibri','llin','fibrillins'),
 (136915,'fibrillogeneses',' f|fi|ib|br|ri|il|ll|lo|og|ge|en|ne|es|se|es|s','fibr','FBRLJNSS','ibri','nese','fibrilloge'),
 (136916,'fibrillogenesis',' f|fi|ib|br|ri|il|ll|lo|og|ge|en|ne|es|si|is|s','fibr','FBRLJNSS','ibri','nesi','fibrilloge'),
 (136917,'fibrillogenic',' f|fi|ib|br|ri|il|ll|lo|og|ge|en|ni|ic|c','fibr','FBRLJNK','ibri','geni','fibrilloge'),
 (136918,'fibrillogenicity',' f|fi|ib|br|ri|il|ll|lo|og|ge|en|ni|ic|ci|it|ty|y','fibr','FBRLJNST','ibri','icit','fibrilloge'),
 (136919,'fibrillolytic',' f|fi|ib|br|ri|il|ll|lo|ol|ly|yt|ti|ic|c','fibr','FBRLLTK','ibri','lyti','fibrilloly');
INSERT INTO `m_spelling_dictionary` VALUES  (136920,'fibrillous',' f|fi|ib|br|ri|il|ll|lo|ou|us|s','fibr','FBRLS','ibri','llou','fibrillous'),
 (136921,'fibrilogenesis',' f|fi|ib|br|ri|il|lo|og|ge|en|ne|es|si|is|s','fibr','FBRLJNSS','ibri','nesi','fibrilogen'),
 (136922,'fibrils',' f|fi|ib|br|ri|il|ls|s','fibr','FBRLS','ibri','bril','fibrils'),
 (136923,'fibrin',' f|fi|ib|br|ri|in|n','fibr','FBRN','ibri','ibri','fibrin'),
 (136924,'fibrin agarose plate assay',' f|fi|ib|br|ri|in|n | a|ag|ga|ar|ro|os|se|e | p|pl|la|at|te|e | a|as|ss|sa|ay|y','fibr','FBRNKRSPLTS','ibri','assa','fibrin aga'),
 (136925,'fibrin agarose plate assays',' f|fi|ib|br|ri|in|n | a|ag|ga|ar|ro|os|se|e | p|pl|la|at|te|e | a|as|ss|sa|ay|ys|s','fibr','FBRNKRSPLTSS','ibri','ssay','fibrin aga'),
 (136926,'fibrin autography',' f|fi|ib|br|ri|in|n | a|au|ut|to|og|gr|ra|ap|ph|hy|y','fibr','FBRNTKRF','ibri','raph','fibrin aut'),
 (136927,'fibrin calculi',' f|fi|ib|br|ri|in|n | c|ca|al|lc|cu|ul|li|i','fibr','FBRNKLKL','ibri','lcul','fibrin cal'),
 (136928,'fibrin calculus',' f|fi|ib|br|ri|in|n | c|ca|al|lc|cu|ul|lu|us|s','fibr','FBRNKLKLS','ibri','culu','fibrin cal');
INSERT INTO `m_spelling_dictionary` VALUES  (136929,'fibrin monomer',' f|fi|ib|br|ri|in|n | m|mo|on|no|om|me|er|r','fibr','FBRNMNMR','ibri','nome','fibrin mon'),
 (136930,'fibrin monomers',' f|fi|ib|br|ri|in|n | m|mo|on|no|om|me|er|rs|s','fibr','FBRNMNMRS','ibri','omer','fibrin mon'),
 (136931,'fibrin stabilizing factor',' f|fi|ib|br|ri|in|n | s|st|ta|ab|bi|il|li|iz|zi|in|ng|g | f|fa|ac|ct|to|or|r','fibr','FBRNSTBLSNKFKTR','ibri','acto','fibrin sta'),
 (136932,'fibrin stabilizing factors',' f|fi|ib|br|ri|in|n | s|st|ta|ab|bi|il|li|iz|zi|in|ng|g | f|fa|ac|ct|to|or|rs|s','fibr','FBRNSTBLSNKFKTRS','ibri','ctor','fibrin sta'),
 (136933,'fibrin thrombi',' f|fi|ib|br|ri|in|n | t|th|hr|ro|om|mb|bi|i','fibr','FBRN0RM','ibri','romb','fibrin thr'),
 (136934,'fibrin thrombus',' f|fi|ib|br|ri|in|n | t|th|hr|ro|om|mb|bu|us|s','fibr','FBRN0RMS','ibri','ombu','fibrin thr'),
 (136935,'fibrin-agarose plate assay',' f|fi|ib|br|ri|in|n-|-a|ag|ga|ar|ro|os|se|e | p|pl|la|at|te|e | a|as|ss|sa|ay|y','fibr','FBRNKRSPLTS','ibri','assa','fibrin-aga'),
 (136936,'fibrin-agarose plate assays',' f|fi|ib|br|ri|in|n-|-a|ag|ga|ar|ro|os|se|e | p|pl|la|at|te|e | a|as|ss|sa|ay|ys|s','fibr','FBRNKRSPLTSS','ibri','ssay','fibrin-aga');
INSERT INTO `m_spelling_dictionary` VALUES  (136937,'fibrinaemic',' f|fi|ib|br|ri|in|na|ae|em|mi|ic|c','fibr','FBRNMK','ibri','aemi','fibrinaemi'),
 (136938,'fibrinase',' f|fi|ib|br|ri|in|na|as|se|e','fibr','FBRNS','ibri','inas','fibrinase'),
 (136939,'fibrinemic',' f|fi|ib|br|ri|in|ne|em|mi|ic|c','fibr','FBRNMK','ibri','nemi','fibrinemic'),
 (136940,'fibrinmonomer',' f|fi|ib|br|ri|in|nm|mo|on|no|om|me|er|r','fibr','FBRNMNMR','ibri','nome','fibrinmono'),
 (136941,'fibrinmonomers',' f|fi|ib|br|ri|in|nm|mo|on|no|om|me|er|rs|s','fibr','FBRNMNMRS','ibri','omer','fibrinmono'),
 (136942,'fibrino-peptide',' f|fi|ib|br|ri|in|no|o-|-p|pe|ep|pt|ti|id|de|e','fibr','FBRNPPTT','ibri','ptid','fibrino-pe'),
 (136943,'fibrino-peptides',' f|fi|ib|br|ri|in|no|o-|-p|pe|ep|pt|ti|id|de|es|s','fibr','FBRNPPTTS','ibri','tide','fibrino-pe'),
 (136944,'fibrino-purulent',' f|fi|ib|br|ri|in|no|o-|-p|pu|ur|ru|ul|le|en|nt|t','fibr','FBRNPRLNT','ibri','ulen','fibrino-pu'),
 (136945,'fibrinocellular',' f|fi|ib|br|ri|in|no|oc|ce|el|ll|lu|ul|la|ar|r','fibr','FBRNSLLR','ibri','lula','fibrinocel'),
 (136946,'fibrinogen',' f|fi|ib|br|ri|in|no|og|ge|en|n','fibr','FBRNJN','ibri','noge','fibrinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (136947,'fibrinogen alphaC',' f|fi|ib|br|ri|in|no|og|ge|en|n | a|al|lp|ph|ha|aC|C','fibr','FBRNJNLFK','ibri','lpha','fibrinogen'),
 (136948,'fibrinogen Asahi',' f|fi|ib|br|ri|in|no|og|ge|en|n | A|As|sa|ah|hi|i','fibr','FBRNJNSH','ibri','Asah','fibrinogen'),
 (136949,'fibrinogen Awaji',' f|fi|ib|br|ri|in|no|og|ge|en|n | A|Aw|wa|aj|ji|i','fibr','FBRNJNWJ','ibri','Awaj','fibrinogen'),
 (136950,'fibrinogen Claro',' f|fi|ib|br|ri|in|no|og|ge|en|n | C|Cl|la|ar|ro|o','fibr','FBRNJNKLR','ibri','Clar','fibrinogen'),
 (136951,'fibrinogen Grenoble',' f|fi|ib|br|ri|in|no|og|ge|en|n | G|Gr|re|en|no|ob|bl|le|e','fibr','FBRNJNKRNBL','ibri','nobl','fibrinogen'),
 (136952,'fibrinogen Hanover',' f|fi|ib|br|ri|in|no|og|ge|en|n | H|Ha|an|no|ov|ve|er|r','fibr','FBRNJNHNFR','ibri','nove','fibrinogen'),
 (136953,'fibrinogen Kanazawa',' f|fi|ib|br|ri|in|no|og|ge|en|n | K|Ka|an|na|az|za|aw|wa|a','fibr','FBRNJNKNSW','ibri','azaw','fibrinogen'),
 (136954,'fibrinogen Leuven',' f|fi|ib|br|ri|in|no|og|ge|en|n | L|Le|eu|uv|ve|en|n','fibr','FBRNJNLFN','ibri','euve','fibrinogen'),
 (136955,'fibrinogen Magdeburg',' f|fi|ib|br|ri|in|no|og|ge|en|n | M|Ma|ag|gd|de|eb|bu|ur|rg|g','fibr','FBRNJNMKTBRK','ibri','ebur','fibrinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (136956,'fibrinogen Matsumoto I',' f|fi|ib|br|ri|in|no|og|ge|en|n | M|Ma|at|ts|su|um|mo|ot|to|o | I|I','fibr','FBRNJNMTSMT','ibri','oto','fibrinogen'),
 (136957,'fibrinogen Matsumoto V',' f|fi|ib|br|ri|in|no|og|ge|en|n | M|Ma|at|ts|su|um|mo|ot|to|o | V|V','fibr','FBRNJNMTSMTF','ibri','oto','fibrinogen'),
 (136958,'fibrinogen Metz',' f|fi|ib|br|ri|in|no|og|ge|en|n | M|Me|et|tz|z','fibr','FBRNJNMTS','ibri',' Met','fibrinogen'),
 (136959,'fibrinogen receptor occupancy',' f|fi|ib|br|ri|in|no|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r | o|oc|cc|cu|up|pa|an|nc|cy|y','fibr','FBRNJNRSPTRKKPNS','ibri','panc','fibrinogen'),
 (136960,'fibrinogen Rouen',' f|fi|ib|br|ri|in|no|og|ge|en|n | R|Ro|ou|ue|en|n','fibr','FBRNJNRN','ibri','Roue','fibrinogen'),
 (136961,'fibrinogen split product',' f|fi|ib|br|ri|in|no|og|ge|en|n | s|sp|pl|li|it|t | p|pr|ro|od|du|uc|ct|t','fibr','FBRNJNSPLTPRTKT','ibri','oduc','fibrinogen'),
 (136962,'fibrinogen split products',' f|fi|ib|br|ri|in|no|og|ge|en|n | s|sp|pl|li|it|t | p|pr|ro|od|du|uc|ct|ts|s','fibr','FBRNJNSPLTPRTKTS','ibri','duct','fibrinogen'),
 (136963,'fibrinogen Tochigi I',' f|fi|ib|br|ri|in|no|og|ge|en|n | T|To|oc|ch|hi|ig|gi|i | I|I','fibr','FBRNJNTXJ','ibri','igi','fibrinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (136964,'fibrinogen Torino',' f|fi|ib|br|ri|in|no|og|ge|en|n | T|To|or|ri|in|no|o','fibr','FBRNJNTRN','ibri','orin','fibrinogen'),
 (136965,'fibrinogen Vicenza',' f|fi|ib|br|ri|in|no|og|ge|en|n | V|Vi|ic|ce|en|nz|za|a','fibr','FBRNJNFSNS','ibri','cenz','fibrinogen'),
 (136966,'fibrinogen-Sepharose',' f|fi|ib|br|ri|in|no|og|ge|en|n-|-S|Se|ep|ph|ha|ar|ro|os|se|e','fibr','FBRNJNSFRS','ibri','aros','fibrinogen'),
 (136967,'fibrinogenaemia',' f|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','fibr','FBRNJNM','ibri','aemi','fibrinogen'),
 (136968,'fibrinogenase',' f|fi|ib|br|ri|in|no|og|ge|en|na|as|se|e','fibr','FBRNJNS','ibri','enas','fibrinogen'),
 (136969,'fibrinogenemia',' f|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','fibr','FBRNJNM','ibri','nemi','fibrinogen'),
 (136970,'fibrinogenic',' f|fi|ib|br|ri|in|no|og|ge|en|ni|ic|c','fibr','FBRNJNK','ibri','geni','fibrinogen'),
 (136971,'fibrinogenolyses',' f|fi|ib|br|ri|in|no|og|ge|en|no|ol|ly|ys|se|es|s','fibr','FBRNJNLSS','ibri','lyse','fibrinogen'),
 (136972,'fibrinogenolysis',' f|fi|ib|br|ri|in|no|og|ge|en|no|ol|ly|ys|si|is|s','fibr','FBRNJNLSS','ibri','lysi','fibrinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (136973,'fibrinogenolytic',' f|fi|ib|br|ri|in|no|og|ge|en|no|ol|ly|yt|ti|ic|c','fibr','FBRNJNLTK','ibri','lyti','fibrinogen'),
 (136974,'fibrinogenopenia',' f|fi|ib|br|ri|in|no|og|ge|en|no|op|pe|en|ni|ia|a','fibr','FBRNJNPN','ibri','peni','fibrinogen'),
 (136975,'fibrinogenopenic',' f|fi|ib|br|ri|in|no|og|ge|en|no|op|pe|en|ni|ic|c','fibr','FBRNJNPNK','ibri','peni','fibrinogen'),
 (136976,'fibrinogenous',' f|fi|ib|br|ri|in|no|og|ge|en|no|ou|us|s','fibr','FBRNJNS','ibri','enou','fibrinogen'),
 (136977,'fibrinogens',' f|fi|ib|br|ri|in|no|og|ge|en|ns|s','fibr','FBRNJNS','ibri','ogen','fibrinogen'),
 (136978,'fibrinoid',' f|fi|ib|br|ri|in|no|oi|id|d','fibr','FBRNT','ibri','inoi','fibrinoid'),
 (136979,'fibrinoids',' f|fi|ib|br|ri|in|no|oi|id|ds|s','fibr','FBRNTS','ibri','noid','fibrinoids'),
 (136980,'fibrinokinase',' f|fi|ib|br|ri|in|no|ok|ki|in|na|as|se|e','fibr','FBRNKNS','ibri','inas','fibrinokin'),
 (136981,'fibrinoligase',' f|fi|ib|br|ri|in|no|ol|li|ig|ga|as|se|e','fibr','FBRNLKS','ibri','igas','fibrinolig'),
 (136982,'fibrinolyse',' f|fi|ib|br|ri|in|no|ol|ly|ys|se|e','fibr','FBRNLS','ibri','olys','fibrinolys');
INSERT INTO `m_spelling_dictionary` VALUES  (136983,'fibrinolysed',' f|fi|ib|br|ri|in|no|ol|ly|ys|se|ed|d','fibr','FBRNLST','ibri','lyse','fibrinolys'),
 (136984,'fibrinolyses',' f|fi|ib|br|ri|in|no|ol|ly|ys|se|es|s','fibr','FBRNLSS','ibri','lyse','fibrinolys'),
 (136985,'fibrinolysin',' f|fi|ib|br|ri|in|no|ol|ly|ys|si|in|n','fibr','FBRNLSN','ibri','lysi','fibrinolys'),
 (136986,'fibrinolysing',' f|fi|ib|br|ri|in|no|ol|ly|ys|si|in|ng|g','fibr','FBRNLSNK','ibri','ysin','fibrinolys'),
 (136987,'fibrinolysis',' f|fi|ib|br|ri|in|no|ol|ly|ys|si|is|s','fibr','FBRNLSS','ibri','lysi','fibrinolys'),
 (136988,'fibrinolytic',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c','fibr','FBRNLTK','ibri','lyti','fibrinolyt'),
 (136989,'fibrinolytic inhibitor',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c | i|in|nh|hi|ib|bi|it|to|or|r','fibr','FBRNLTKNHBTR','ibri','bito','fibrinolyt'),
 (136990,'fibrinolytic inhibitors',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c | i|in|nh|hi|ib|bi|it|to|or|rs|s','fibr','FBRNLTKNHBTRS','ibri','itor','fibrinolyt'),
 (136991,'fibrinolytic purpura',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c | p|pu|ur|rp|pu|ur|ra|a','fibr','FBRNLTKPRPR','ibri','rpur','fibrinolyt');
INSERT INTO `m_spelling_dictionary` VALUES  (136992,'fibrinolytic purpuras',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c | p|pu|ur|rp|pu|ur|ra|as|s','fibr','FBRNLTKPRPRS','ibri','pura','fibrinolyt'),
 (136993,'fibrinolytic therapies',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c | t|th|he|er|ra|ap|pi|ie|es|s','fibr','FBRNLTK0RPS','ibri','apie','fibrinolyt'),
 (136994,'fibrinolytic therapy',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c | t|th|he|er|ra|ap|py|y','fibr','FBRNLTK0RP','ibri','erap','fibrinolyt'),
 (136995,'fibrinolytics',' f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|cs|s','fibr','FBRNLTKS','ibri','ytic','fibrinolyt'),
 (136996,'fibrinolyze',' f|fi|ib|br|ri|in|no|ol|ly|yz|ze|e','fibr','FBRNLS','ibri','olyz','fibrinolyz'),
 (136997,'fibrinolyzed',' f|fi|ib|br|ri|in|no|ol|ly|yz|ze|ed|d','fibr','FBRNLST','ibri','lyze','fibrinolyz'),
 (136998,'fibrinolyzes',' f|fi|ib|br|ri|in|no|ol|ly|yz|ze|es|s','fibr','FBRNLSS','ibri','lyze','fibrinolyz'),
 (136999,'fibrinolyzing',' f|fi|ib|br|ri|in|no|ol|ly|yz|zi|in|ng|g','fibr','FBRNLSNK','ibri','yzin','fibrinolyz'),
 (137000,'fibrinopaenia',' f|fi|ib|br|ri|in|no|op|pa|ae|en|ni|ia|a','fibr','FBRNPN','ibri','aeni','fibrinopae');
INSERT INTO `m_spelling_dictionary` VALUES  (137001,'fibrinopenia',' f|fi|ib|br|ri|in|no|op|pe|en|ni|ia|a','fibr','FBRNPN','ibri','peni','fibrinopen'),
 (137002,'fibrinopeptide',' f|fi|ib|br|ri|in|no|op|pe|ep|pt|ti|id|de|e','fibr','FBRNPPTT','ibri','ptid','fibrinopep'),
 (137003,'fibrinopeptides',' f|fi|ib|br|ri|in|no|op|pe|ep|pt|ti|id|de|es|s','fibr','FBRNPPTTS','ibri','tide','fibrinopep'),
 (137004,'fibrinoplastic',' f|fi|ib|br|ri|in|no|op|pl|la|as|st|ti|ic|c','fibr','FBRNPLSTK','ibri','asti','fibrinopla'),
 (137005,'fibrinoplastin',' f|fi|ib|br|ri|in|no|op|pl|la|as|st|ti|in|n','fibr','FBRNPLSTN','ibri','asti','fibrinopla'),
 (137006,'fibrinopurulent',' f|fi|ib|br|ri|in|no|op|pu|ur|ru|ul|le|en|nt|t','fibr','FBRNPRLNT','ibri','ulen','fibrinopur'),
 (137007,'fibrinous',' f|fi|ib|br|ri|in|no|ou|us|s','fibr','FBRNS','ibri','inou','fibrinous'),
 (137008,'fibrinous bronchitides',' f|fi|ib|br|ri|in|no|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','fibr','FBRNSBRNXTTS','ibri','tide','fibrinous'),
 (137009,'fibrinous bronchitis',' f|fi|ib|br|ri|in|no|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|is|s','fibr','FBRNSBRNXTS','ibri','hiti','fibrinous');
INSERT INTO `m_spelling_dictionary` VALUES  (137010,'fibrinous inflammation',' f|fi|ib|br|ri|in|no|ou|us|s | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','fibr','FBRNSNFLMXN','ibri','atio','fibrinous'),
 (137011,'fibrinous inflammations',' f|fi|ib|br|ri|in|no|ou|us|s | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','fibr','FBRNSNFLMXNS','ibri','tion','fibrinous'),
 (137012,'fibrinous pericarditides',' f|fi|ib|br|ri|in|no|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','fibr','FBRNSPRKRTTTS','ibri','tide','fibrinous'),
 (137013,'fibrinous pericarditis',' f|fi|ib|br|ri|in|no|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','fibr','FBRNSPRKRTTS','ibri','diti','fibrinous'),
 (137014,'fibrinous pleurisies',' f|fi|ib|br|ri|in|no|ou|us|s | p|pl|le|eu|ur|ri|is|si|ie|es|s','fibr','FBRNSPLRSS','ibri','isie','fibrinous'),
 (137015,'fibrinous pleurisy',' f|fi|ib|br|ri|in|no|ou|us|s | p|pl|le|eu|ur|ri|is|sy|y','fibr','FBRNSPLRS','ibri','uris','fibrinous'),
 (137016,'fibrinous pneumonia',' f|fi|ib|br|ri|in|no|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','fibr','FBRNSPNMN','ibri','moni','fibrinous'),
 (137017,'fibrinous polyp',' f|fi|ib|br|ri|in|no|ou|us|s | p|po|ol|ly|yp|p','fibr','FBRNSPLP','ibri','poly','fibrinous');
INSERT INTO `m_spelling_dictionary` VALUES  (137018,'fibrinous polyps',' f|fi|ib|br|ri|in|no|ou|us|s | p|po|ol|ly|yp|ps|s','fibr','FBRNSPLPS','ibri','olyp','fibrinous'),
 (137019,'fibrinous rhinitides',' f|fi|ib|br|ri|in|no|ou|us|s | r|rh|hi|in|ni|it|ti|id|de|es|s','fibr','FBRNSRHNTTS','ibri','tide','fibrinous'),
 (137020,'fibrinous rhinitis',' f|fi|ib|br|ri|in|no|ou|us|s | r|rh|hi|in|ni|it|ti|is|s','fibr','FBRNSRHNTS','ibri','niti','fibrinous'),
 (137021,'fibrins',' f|fi|ib|br|ri|in|ns|s','fibr','FBRNS','ibri','brin','fibrins'),
 (137022,'fibritin',' f|fi|ib|br|ri|it|ti|in|n','fibr','FBRTN','ibri','riti','fibritin'),
 (137023,'fibro epithelial',' f|fi|ib|br|ro|o | e|ep|pi|it|th|he|el|li|ia|al|l','fibr','FBRP0LL','ibro','elia','fibro epit'),
 (137024,'fibro-adenoma',' f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|a','fibr','FBRTNM','ibro','enom','fibro-aden'),
 (137025,'fibro-adenomas',' f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|as|s','fibr','FBRTNMS','ibro','noma','fibro-aden'),
 (137026,'fibro-adenomata',' f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|at|ta|a','fibr','FBRTNMT','ibro','omat','fibro-aden'),
 (137027,'fibro-atelectatic',' f|fi|ib|br|ro|o-|-a|at|te|el|le|ec|ct|ta|at|ti|ic|c','fibr','FBRTLKTTK','ibro','tati','fibro-atel');
INSERT INTO `m_spelling_dictionary` VALUES  (137028,'fibro-blast',' f|fi|ib|br|ro|o-|-b|bl|la|as|st|t','fibr','FBRBLST','ibro','blas','fibro-blas'),
 (137029,'fibro-blasts',' f|fi|ib|br|ro|o-|-b|bl|la|as|st|ts|s','fibr','FBRBLSTS','ibro','last','fibro-blas'),
 (137030,'fibro-calculous',' f|fi|ib|br|ro|o-|-c|ca|al|lc|cu|ul|lo|ou|us|s','fibr','FBRKLKLS','ibro','ulou','fibro-calc'),
 (137031,'fibro-calculous pancreatic diabetes',' f|fi|ib|br|ro|o-|-c|ca|al|lc|cu|ul|lo|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|di|ia|ab|be|et|te|es|s','fibr','FBRKLKLSPNKRTKTBTS','ibro','bete','fibro-calc'),
 (137032,'fibro-calculous-pancreatic diabetes',' f|fi|ib|br|ro|o-|-c|ca|al|lc|cu|ul|lo|ou|us|s-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|di|ia|ab|be|et|te|es|s','fibr','FBRKLKLSPNKRTKTBTS','ibro','bete','fibro-calc'),
 (137033,'fibro-cartilage',' f|fi|ib|br|ro|o-|-c|ca|ar|rt|ti|il|la|ag|ge|e','fibr','FBRKRTLJ','ibro','ilag','fibro-cart'),
 (137034,'fibro-cartilagenous',' f|fi|ib|br|ro|o-|-c|ca|ar|rt|ti|il|la|ag|ge|en|no|ou|us|s','fibr','FBRKRTLJNS','ibro','enou','fibro-cart'),
 (137035,'fibro-cartilages',' f|fi|ib|br|ro|o-|-c|ca|ar|rt|ti|il|la|ag|ge|es|s','fibr','FBRKRTLJS','ibro','lage','fibro-cart');
INSERT INTO `m_spelling_dictionary` VALUES  (137036,'fibro-caseous',' f|fi|ib|br|ro|o-|-c|ca|as|se|eo|ou|us|s','fibr','FBRKSS','ibro','seou','fibro-case'),
 (137037,'fibro-cellular',' f|fi|ib|br|ro|o-|-c|ce|el|ll|lu|ul|la|ar|r','fibr','FBRSLLR','ibro','lula','fibro-cell'),
 (137038,'fibro-collagenous',' f|fi|ib|br|ro|o-|-c|co|ol|ll|la|ag|ge|en|no|ou|us|s','fibr','FBRKLJNS','ibro','enou','fibro-coll'),
 (137039,'fibro-elastoma',' f|fi|ib|br|ro|o-|-e|el|la|as|st|to|om|ma|a','fibr','FBRLSTM','ibro','stom','fibro-elas'),
 (137040,'fibro-elastomas',' f|fi|ib|br|ro|o-|-e|el|la|as|st|to|om|ma|as|s','fibr','FBRLSTMS','ibro','toma','fibro-elas'),
 (137041,'fibro-elastoses',' f|fi|ib|br|ro|o-|-e|el|la|as|st|to|os|se|es|s','fibr','FBRLSTSS','ibro','tose','fibro-elas'),
 (137042,'fibro-elastosis',' f|fi|ib|br|ro|o-|-e|el|la|as|st|to|os|si|is|s','fibr','FBRLSTSS','ibro','tosi','fibro-elas'),
 (137043,'fibro-epithelial',' f|fi|ib|br|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l','fibr','FBRP0LL','ibro','elia','fibro-epit'),
 (137044,'fibro-epithelial polyp',' f|fi|ib|br|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l | p|po|ol|ly|yp|p','fibr','FBRP0LLPLP','ibro','poly','fibro-epit');
INSERT INTO `m_spelling_dictionary` VALUES  (137045,'fibro-epithelial polyps',' f|fi|ib|br|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l | p|po|ol|ly|yp|ps|s','fibr','FBRP0LLPLPS','ibro','olyp','fibro-epit'),
 (137046,'fibro-gastroscopic',' f|fi|ib|br|ro|o-|-g|ga|as|st|tr|ro|os|sc|co|op|pi|ic|c','fibr','FBRKSTRSKPK','ibro','copi','fibro-gast'),
 (137047,'fibro-granulomatous',' f|fi|ib|br|ro|o-|-g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s','fibr','FBRKRNLMTS','ibro','atou','fibro-gran'),
 (137048,'fibro-granulomatous panniculitides',' f|fi|ib|br|ro|o-|-g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|id|de|es|s','fibr','FBRKRNLMTSPNKLTTS','ibro','tide','fibro-gran'),
 (137049,'fibro-granulomatous panniculitis',' f|fi|ib|br|ro|o-|-g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','fibr','FBRKRNLMTSPNKLTS','ibro','liti','fibro-gran'),
 (137050,'fibro-histiocytic',' f|fi|ib|br|ro|o-|-h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c','fibr','FBRHSXSTK','ibro','cyti','fibro-hist'),
 (137051,'fibro-histiocytoma',' f|fi|ib|br|ro|o-|-h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|a','fibr','FBRHSXSTM','ibro','ytom','fibro-hist');
INSERT INTO `m_spelling_dictionary` VALUES  (137052,'fibro-histiocytomas',' f|fi|ib|br|ro|o-|-h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|as|s','fibr','FBRHSXSTMS','ibro','toma','fibro-hist'),
 (137053,'fibro-inflammatory',' f|fi|ib|br|ro|o-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','fibr','FBRNFLMTR','ibro','ator','fibro-infl'),
 (137054,'fibro-intimal',' f|fi|ib|br|ro|o-|-i|in|nt|ti|im|ma|al|l','fibr','FBRNTML','ibro','tima','fibro-inti'),
 (137055,'fibro-leiomyoma',' f|fi|ib|br|ro|o-|-l|le|ei|io|om|my|yo|om|ma|a','fibr','FBRLMYM','ibro','myom','fibro-leio'),
 (137056,'fibro-leiomyomas',' f|fi|ib|br|ro|o-|-l|le|ei|io|om|my|yo|om|ma|as|s','fibr','FBRLMYMS','ibro','yoma','fibro-leio'),
 (137057,'fibro-leiomyomata',' f|fi|ib|br|ro|o-|-l|le|ei|io|om|my|yo|om|ma|at|ta|a','fibr','FBRLMYMT','ibro','omat','fibro-leio'),
 (137058,'fibro-mucinous',' f|fi|ib|br|ro|o-|-m|mu|uc|ci|in|no|ou|us|s','fibr','FBRMSNS','ibro','inou','fibro-muci'),
 (137059,'fibro-muscular',' f|fi|ib|br|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r','fibr','FBRMSKLR','ibro','cula','fibro-musc'),
 (137060,'fibro-odontoma',' f|fi|ib|br|ro|o-|-o|od|do|on|nt|to|om|ma|a','fibr','FBRTNTM','ibro','ntom','fibro-odon');
INSERT INTO `m_spelling_dictionary` VALUES  (137061,'fibro-odontomas',' f|fi|ib|br|ro|o-|-o|od|do|on|nt|to|om|ma|as|s','fibr','FBRTNTMS','ibro','toma','fibro-odon'),
 (137062,'fibro-odontomata',' f|fi|ib|br|ro|o-|-o|od|do|on|nt|to|om|ma|at|ta|a','fibr','FBRTNTMT','ibro','omat','fibro-odon'),
 (137063,'fibro-odontosarcoma',' f|fi|ib|br|ro|o-|-o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|a','fibr','FBRTNTSRKM','ibro','rcom','fibro-odon'),
 (137064,'fibro-odontosarcomas',' f|fi|ib|br|ro|o-|-o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|as|s','fibr','FBRTNTSRKMS','ibro','coma','fibro-odon'),
 (137065,'fibro-odontosarcomata',' f|fi|ib|br|ro|o-|-o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|at|ta|a','fibr','FBRTNTSRKMT','ibro','omat','fibro-odon'),
 (137066,'fibro-osseous',' f|fi|ib|br|ro|o-|-o|os|ss|se|eo|ou|us|s','fibr','FBRSS','ibro','seou','fibro-osse'),
 (137067,'fibro-osteoclasia',' f|fi|ib|br|ro|o-|-o|os|st|te|eo|oc|cl|la|as|si|ia|a','fibr','FBRSTKLX','ibro','lasi','fibro-oste'),
 (137068,'fibro-osteoma',' f|fi|ib|br|ro|o-|-o|os|st|te|eo|om|ma|a','fibr','FBRSTM','ibro','teom','fibro-oste'),
 (137069,'fibro-osteomas',' f|fi|ib|br|ro|o-|-o|os|st|te|eo|om|ma|as|s','fibr','FBRSTMS','ibro','eoma','fibro-oste');
INSERT INTO `m_spelling_dictionary` VALUES  (137070,'fibro-osteomata',' f|fi|ib|br|ro|o-|-o|os|st|te|eo|om|ma|at|ta|a','fibr','FBRSTMT','ibro','omat','fibro-oste'),
 (137071,'fibro-proliferative',' f|fi|ib|br|ro|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','fibr','FBRPRLFRTF','ibro','ativ','fibro-prol'),
 (137072,'fibro-sarcoma',' f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','fibr','FBRSRKM','ibro','rcom','fibro-sarc'),
 (137073,'fibro-sarcomas',' f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','fibr','FBRSRKMS','ibro','coma','fibro-sarc'),
 (137074,'fibro-sarcomata',' f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','fibr','FBRSRKMT','ibro','omat','fibro-sarc'),
 (137075,'fibro-sarcomatous',' f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|to|ou|us|s','fibr','FBRSRKMTS','ibro','atou','fibro-sarc'),
 (137076,'fibro-sclerotic',' f|fi|ib|br|ro|o-|-s|sc|cl|le|er|ro|ot|ti|ic|c','fibr','FBRSKLRTK','ibro','roti','fibro-scle'),
 (137077,'fibro-thecoma',' f|fi|ib|br|ro|o-|-t|th|he|ec|co|om|ma|a','fibr','FBR0KM','ibro','ecom','fibro-thec'),
 (137078,'fibro-thecomas',' f|fi|ib|br|ro|o-|-t|th|he|ec|co|om|ma|as|s','fibr','FBR0KMS','ibro','coma','fibro-thec');
INSERT INTO `m_spelling_dictionary` VALUES  (137079,'fibro-thecomata',' f|fi|ib|br|ro|o-|-t|th|he|ec|co|om|ma|at|ta|a','fibr','FBR0KMT','ibro','omat','fibro-thec'),
 (137080,'fibro-xanthosarcoma',' f|fi|ib|br|ro|o-|-x|xa|an|nt|th|ho|os|sa|ar|rc|co|om|ma|a','fibr','FBRKSN0SRKM','ibro','rcom','fibro-xant'),
 (137081,'fibroadenolipoma',' f|fi|ib|br|ro|oa|ad|de|en|no|ol|li|ip|po|om|ma|a','fibr','FBRTNLPM','ibro','ipom','fibroadeno'),
 (137082,'fibroadenolipomas',' f|fi|ib|br|ro|oa|ad|de|en|no|ol|li|ip|po|om|ma|as|s','fibr','FBRTNLPMS','ibro','poma','fibroadeno'),
 (137083,'fibroadenolipomata',' f|fi|ib|br|ro|oa|ad|de|en|no|ol|li|ip|po|om|ma|at|ta|a','fibr','FBRTNLPMT','ibro','omat','fibroadeno'),
 (137084,'fibroadenoma',' f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|a','fibr','FBRTNM','ibro','enom','fibroadeno'),
 (137085,'fibroadenomas',' f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|as|s','fibr','FBRTNMS','ibro','noma','fibroadeno'),
 (137086,'fibroadenomata',' f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|at|ta|a','fibr','FBRTNMT','ibro','omat','fibroadeno'),
 (137087,'fibroadenomatosis',' f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|at|to|os|si|is|s','fibr','FBRTNMTSS','ibro','tosi','fibroadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (137088,'fibroadenoses',' f|fi|ib|br|ro|oa|ad|de|en|no|os|se|es|s','fibr','FBRTNSS','ibro','nose','fibroadeno'),
 (137089,'fibroadenosis',' f|fi|ib|br|ro|oa|ad|de|en|no|os|si|is|s','fibr','FBRTNSS','ibro','nosi','fibroadeno'),
 (137090,'fibroadipose',' f|fi|ib|br|ro|oa|ad|di|ip|po|os|se|e','fibr','FBRTPS','ibro','ipos','fibroadipo'),
 (137091,'fibroangioblastic',' f|fi|ib|br|ro|oa|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c','fibr','FBRNJBLSTK','ibro','asti','fibroangio'),
 (137092,'fibroareolar',' f|fi|ib|br|ro|oa|ar|re|eo|ol|la|ar|r','fibr','FBRRLR','ibro','eola','fibroareol'),
 (137093,'fibroareolar fascia',' f|fi|ib|br|ro|oa|ar|re|eo|ol|la|ar|r | f|fa|as|sc|ci|ia|a','fibr','FBRRLRFSX','ibro','asci','fibroareol'),
 (137094,'fibroareolar fasciae',' f|fi|ib|br|ro|oa|ar|re|eo|ol|la|ar|r | f|fa|as|sc|ci|ia|ae|e','fibr','FBRRLRFSX','ibro','scia','fibroareol'),
 (137095,'fibroareolar fascias',' f|fi|ib|br|ro|oa|ar|re|eo|ol|la|ar|r | f|fa|as|sc|ci|ia|as|s','fibr','FBRRLRFSXS','ibro','scia','fibroareol'),
 (137096,'fibroatelectatic',' f|fi|ib|br|ro|oa|at|te|el|le|ec|ct|ta|at|ti|ic|c','fibr','FBRTLKTTK','ibro','tati','fibroatele');
INSERT INTO `m_spelling_dictionary` VALUES  (137097,'Fibrobacter',' F|Fi|ib|br|ro|ob|ba|ac|ct|te|er|r','Fibr','FBRBKTR','ibro','acte','Fibrobacte'),
 (137098,'Fibrobacter succinogenes',' F|Fi|ib|br|ro|ob|ba|ac|ct|te|er|r | s|su|uc|cc|ci|in|no|og|ge|en|ne|es|s','Fibr','FBRBKTRSKSNJNS','ibro','gene','Fibrobacte'),
 (137099,'fibroblast',' f|fi|ib|br|ro|ob|bl|la|as|st|t','fibr','FBRBLST','ibro','blas','fibroblast'),
 (137100,'fibroblast growth factor',' f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','fibr','FBRBLSTKR0FKTR','ibro','acto','fibroblast'),
 (137101,'fibroblast growth factor receptor',' f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r','fibr','FBRBLSTKR0FKTRRSPTR','ibro','epto','fibroblast'),
 (137102,'fibroblast growth factor receptor-like embryonic kinase',' f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r-|-l|li|ik|ke|e | e|em|mb|br|ry|yo|on|ni|ic|c | k|ki|in|na|as|se|e','fibr','FBRBLSTKR0FKTRRSPTRLKMRYN','ibro','inas','fibroblast'),
 (137103,'fibroblast growth factor receptors',' f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|rs|s','fibr','FBRBLSTKR0FKTRRSPTRS','ibro','ptor','fibroblast');
INSERT INTO `m_spelling_dictionary` VALUES  (137104,'fibroblast growth factors',' f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','fibr','FBRBLSTKR0FKTRS','ibro','ctor','fibroblast'),
 (137105,'fibroblast growth inhibitory protein',' f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | i|in|nh|hi|ib|bi|it|to|or|ry|y | p|pr|ro|ot|te|ei|in|n','fibr','FBRBLSTKR0NHBTRPRTN','ibro','otei','fibroblast'),
 (137106,'fibroblast growth inhibitory proteins',' f|fi|ib|br|ro|ob|bl|la|as|st|t | g|gr|ro|ow|wt|th|h | i|in|nh|hi|ib|bi|it|to|or|ry|y | p|pr|ro|ot|te|ei|in|ns|s','fibr','FBRBLSTKR0NHBTRPRTNS','ibro','tein','fibroblast'),
 (137107,'fibroblast interferon',' f|fi|ib|br|ro|ob|bl|la|as|st|t | i|in|nt|te|er|rf|fe|er|ro|on|n','fibr','FBRBLSTNTRFRN','ibro','fero','fibroblast'),
 (137108,'fibroblast migration inhibitory factor',' f|fi|ib|br|ro|ob|bl|la|as|st|t | m|mi|ig|gr|ra|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','fibr','FBRBLSTMKRXNNHBTRFKTR','ibro','acto','fibroblast'),
 (137109,'fibroblast-activating factor',' f|fi|ib|br|ro|ob|bl|la|as|st|t-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','fibr','FBRBLSTKTFTNKFKTR','ibro','acto','fibroblast');
INSERT INTO `m_spelling_dictionary` VALUES  (137110,'fibroblast-like',' f|fi|ib|br|ro|ob|bl|la|as|st|t-|-l|li|ik|ke|e','fibr','FBRBLSTLK','ibro','-lik','fibroblast'),
 (137111,'fibroblastic',' f|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c','fibr','FBRBLSTK','ibro','asti','fibroblast'),
 (137112,'fibroblastic osteosarcoma',' f|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | o|os|st|te|eo|os|sa|ar|rc|co|om|ma|a','fibr','FBRBLSTKSTSRKM','ibro','rcom','fibroblast'),
 (137113,'fibroblastic osteosarcomas',' f|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | o|os|st|te|eo|os|sa|ar|rc|co|om|ma|as|s','fibr','FBRBLSTKSTSRKMS','ibro','coma','fibroblast'),
 (137114,'fibroblastic sarcoma',' f|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|a','fibr','FBRBLSTKSRKM','ibro','rcom','fibroblast'),
 (137115,'fibroblastic sarcomas',' f|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','fibr','FBRBLSTKSRKMS','ibro','coma','fibroblast'),
 (137116,'fibroblastic sarcomata',' f|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','fibr','FBRBLSTKSRKMT','ibro','omat','fibroblast'),
 (137117,'fibroblastlike',' f|fi|ib|br|ro|ob|bl|la|as|st|tl|li|ik|ke|e','fibr','FBRBLSTLK','ibro','tlik','fibroblast');
INSERT INTO `m_spelling_dictionary` VALUES  (137118,'fibroblastoid',' f|fi|ib|br|ro|ob|bl|la|as|st|to|oi|id|d','fibr','FBRBLSTT','ibro','stoi','fibroblast'),
 (137119,'fibroblastoma',' f|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|a','fibr','FBRBLSTM','ibro','stom','fibroblast'),
 (137120,'fibroblastomas',' f|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|as|s','fibr','FBRBLSTMS','ibro','toma','fibroblast'),
 (137121,'fibroblasts',' f|fi|ib|br|ro|ob|bl|la|as|st|ts|s','fibr','FBRBLSTS','ibro','last','fibroblast'),
 (137122,'fibrobronchitides',' f|fi|ib|br|ro|ob|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','fibr','FBRBRNXTTS','ibro','tide','fibrobronc'),
 (137123,'fibrobronchitis',' f|fi|ib|br|ro|ob|br|ro|on|nc|ch|hi|it|ti|is|s','fibr','FBRBRNXTS','ibro','hiti','fibrobronc'),
 (137124,'fibrocalcific',' f|fi|ib|br|ro|oc|ca|al|lc|ci|if|fi|ic|c','fibr','FBRKLSFK','ibro','cifi','fibrocalci'),
 (137125,'fibrocalculous',' f|fi|ib|br|ro|oc|ca|al|lc|cu|ul|lo|ou|us|s','fibr','FBRKLKLS','ibro','ulou','fibrocalcu'),
 (137126,'fibrocalculous pancreatic diabetes',' f|fi|ib|br|ro|oc|ca|al|lc|cu|ul|lo|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|di|ia|ab|be|et|te|es|s','fibr','FBRKLKLSPNKRTKTBTS','ibro','bete','fibrocalcu'),
 (137127,'Fibrocapsa japonica',' F|Fi|ib|br|ro|oc|ca|ap|ps|sa|a | j|ja|ap|po|on|ni|ic|ca|a','Fibr','FBRKPSJPNK','ibro','onic','Fibrocapsa');
INSERT INTO `m_spelling_dictionary` VALUES  (137128,'fibrocarcinoma',' f|fi|ib|br|ro|oc|ca|ar|rc|ci|in|no|om|ma|a','fibr','FBRKRSNM','ibro','inom','fibrocarci'),
 (137129,'fibrocarcinomas',' f|fi|ib|br|ro|oc|ca|ar|rc|ci|in|no|om|ma|as|s','fibr','FBRKRSNMS','ibro','noma','fibrocarci'),
 (137130,'fibrocarcinomata',' f|fi|ib|br|ro|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','fibr','FBRKRSNMT','ibro','omat','fibrocarci'),
 (137131,'fibrocartilage',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|ge|e','fibr','FBRKRTLJ','ibro','ilag','fibrocarti'),
 (137132,'fibrocartilagenous',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|ge|en|no|ou|us|s','fibr','FBRKRTLJNS','ibro','enou','fibrocarti'),
 (137133,'fibrocartilages',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|ge|es|s','fibr','FBRKRTLJS','ibro','lage','fibrocarti'),
 (137134,'fibrocartilaginous',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','fibr','FBRKRTLJNS','ibro','inou','fibrocarti'),
 (137135,'fibrocartilaginous joint',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | j|jo|oi|in|nt|t','fibr','FBRKRTLJNSJNT','ibro','join','fibrocarti'),
 (137136,'fibrocartilaginous joints',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | j|jo|oi|in|nt|ts|s','fibr','FBRKRTLJNSJNTS','ibro','oint','fibrocarti');
INSERT INTO `m_spelling_dictionary` VALUES  (137137,'fibrocartilaginous ring',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | r|ri|in|ng|g','fibr','FBRKRTLJNSRNK','ibro',' rin','fibrocarti'),
 (137138,'fibrocartilaginous rings',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | r|ri|in|ng|gs|s','fibr','FBRKRTLJNSRNKS','ibro','ring','fibrocarti'),
 (137139,'fibrocartilago',' f|fi|ib|br|ro|oc|ca|ar|rt|ti|il|la|ag|go|o','fibr','FBRKRTLK','ibro','ilag','fibrocarti'),
 (137140,'fibrocaseous',' f|fi|ib|br|ro|oc|ca|as|se|eo|ou|us|s','fibr','FBRKSS','ibro','seou','fibrocaseo'),
 (137141,'fibrocaseous peritonitides',' f|fi|ib|br|ro|oc|ca|as|se|eo|ou|us|s | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','fibr','FBRKSSPRTNTTS','ibro','tide','fibrocaseo'),
 (137142,'fibrocaseous peritonitis',' f|fi|ib|br|ro|oc|ca|as|se|eo|ou|us|s | p|pe|er|ri|it|to|on|ni|it|ti|is|s','fibr','FBRKSSPRTNTS','ibro','niti','fibrocaseo'),
 (137143,'fibrocaseous tuberculoses',' f|fi|ib|br|ro|oc|ca|as|se|eo|ou|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','fibr','FBRKSSTBRKLSS','ibro','lose','fibrocaseo'),
 (137144,'fibrocaseous tuberculosis',' f|fi|ib|br|ro|oc|ca|as|se|eo|ou|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','fibr','FBRKSSTBRKLSS','ibro','losi','fibrocaseo');
INSERT INTO `m_spelling_dictionary` VALUES  (137145,'fibrocellular',' f|fi|ib|br|ro|oc|ce|el|ll|lu|ul|la|ar|r','fibr','FBRSLLR','ibro','lula','fibrocellu'),
 (137146,'fibrochondritides',' f|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','fibr','FBRXNTRTTS','ibro','tide','fibrochond'),
 (137147,'fibrochondritis',' f|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ri|it|ti|is|s','fibr','FBRXNTRTS','ibro','riti','fibrochond'),
 (137148,'fibrochondrogenesis',' f|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ro|og|ge|en|ne|es|si|is|s','fibr','FBRXNTRJNSS','ibro','nesi','fibrochond'),
 (137149,'fibrochondrosarcoma',' f|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','fibr','FBRXNTRSRKM','ibro','rcom','fibrochond'),
 (137150,'fibrochondrosarcomas',' f|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','fibr','FBRXNTRSRKMS','ibro','coma','fibrochond'),
 (137151,'fibrochondrosarcomata',' f|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','fibr','FBRXNTRSRKMT','ibro','omat','fibrochond'),
 (137152,'Fibrocid',' F|Fi|ib|br|ro|oc|ci|id|d','Fibr','FBRST','ibro','roci','Fibrocid'),
 (137153,'fibrocollagenous',' f|fi|ib|br|ro|oc|co|ol|ll|la|ag|ge|en|no|ou|us|s','fibr','FBRKLJNS','ibro','enou','fibrocolla');
INSERT INTO `m_spelling_dictionary` VALUES  (137154,'fibrocontractive',' f|fi|ib|br|ro|oc|co|on|nt|tr|ra|ac|ct|ti|iv|ve|e','fibr','FBRKNTRKTF','ibro','ctiv','fibrocontr'),
 (137155,'fibrocystic',' f|fi|ib|br|ro|oc|cy|ys|st|ti|ic|c','fibr','FBRSSTK','ibro','ysti','fibrocysti'),
 (137156,'fibrocystic disease',' f|fi|ib|br|ro|oc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e','fibr','FBRSSTKTSS','ibro','seas','fibrocysti'),
 (137157,'fibrocystic disease of breast',' f|fi|ib|br|ro|oc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e | o|of|f | b|br|re|ea|as|st|t','fibr','FBRSSTKTSSFBRST','ibro','reas','fibrocysti'),
 (137158,'fibrocystic diseases',' f|fi|ib|br|ro|oc|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|es|s','fibr','FBRSSTKTSSS','ibro','ease','fibrocysti'),
 (137159,'fibrocyte',' f|fi|ib|br|ro|oc|cy|yt|te|e','fibr','FBRST','ibro','ocyt','fibrocyte'),
 (137160,'fibrocytes',' f|fi|ib|br|ro|oc|cy|yt|te|es|s','fibr','FBRSTS','ibro','cyte','fibrocytes'),
 (137161,'fibrocytic',' f|fi|ib|br|ro|oc|cy|yt|ti|ic|c','fibr','FBRSTK','ibro','cyti','fibrocytic'),
 (137162,'fibrodysplasia',' f|fi|ib|br|ro|od|dy|ys|sp|pl|la|as|si|ia|a','fibr','FBRTSPLX','ibro','lasi','fibrodyspl');
INSERT INTO `m_spelling_dictionary` VALUES  (137163,'fibrodysplasia ossificans circumscripta',' f|fi|ib|br|ro|od|dy|ys|sp|pl|la|as|si|ia|a | o|os|ss|si|if|fi|ic|ca|an|ns|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','fibr','FBRTSPLXSFKNSSRKMSKRPT','ibro','ript','fibrodyspl'),
 (137164,'fibrodysplasia ossificans progressiva',' f|fi|ib|br|ro|od|dy|ys|sp|pl|la|as|si|ia|a | o|os|ss|si|if|fi|ic|ca|an|ns|s | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','fibr','FBRTSPLXSFKNSPRKRSF','ibro','ssiv','fibrodyspl'),
 (137165,'fibrodysplastic',' f|fi|ib|br|ro|od|dy|ys|sp|pl|la|as|st|ti|ic|c','fibr','FBRTSPLSTK','ibro','asti','fibrodyspl'),
 (137166,'fibroelastic',' f|fi|ib|br|ro|oe|el|la|as|st|ti|ic|c','fibr','FBRLSTK','ibro','asti','fibroelast'),
 (137167,'fibroelastic membrane',' f|fi|ib|br|ro|oe|el|la|as|st|ti|ic|c | m|me|em|mb|br|ra|an|ne|e','fibr','FBRLSTKMMRN','ibro','bran','fibroelast'),
 (137168,'fibroelastic membranes',' f|fi|ib|br|ro|oe|el|la|as|st|ti|ic|c | m|me|em|mb|br|ra|an|ne|es|s','fibr','FBRLSTKMMRNS','ibro','rane','fibroelast'),
 (137169,'fibroelastoma',' f|fi|ib|br|ro|oe|el|la|as|st|to|om|ma|a','fibr','FBRLSTM','ibro','stom','fibroelast');
INSERT INTO `m_spelling_dictionary` VALUES  (137170,'fibroelastomas',' f|fi|ib|br|ro|oe|el|la|as|st|to|om|ma|as|s','fibr','FBRLSTMS','ibro','toma','fibroelast'),
 (137171,'fibroelastoses',' f|fi|ib|br|ro|oe|el|la|as|st|to|os|se|es|s','fibr','FBRLSTSS','ibro','tose','fibroelast'),
 (137172,'fibroelastosis',' f|fi|ib|br|ro|oe|el|la|as|st|to|os|si|is|s','fibr','FBRLSTSS','ibro','tosi','fibroelast'),
 (137173,'fibroepithelial',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|ia|al|l','fibr','FBRP0LL','ibro','elia','fibroepith'),
 (137174,'fibroepithelial papilloma',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | p|pa|ap|pi|il|ll|lo|om|ma|a','fibr','FBRP0LLPPLM','ibro','llom','fibroepith'),
 (137175,'fibroepithelial papillomas',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | p|pa|ap|pi|il|ll|lo|om|ma|as|s','fibr','FBRP0LLPPLMS','ibro','loma','fibroepith'),
 (137176,'fibroepithelial papillomata',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','fibr','FBRP0LLPPLMT','ibro','omat','fibroepith'),
 (137177,'fibroepithelial polyp',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | p|po|ol|ly|yp|p','fibr','FBRP0LLPLP','ibro','poly','fibroepith');
INSERT INTO `m_spelling_dictionary` VALUES  (137178,'fibroepithelial polyps',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | p|po|ol|ly|yp|ps|s','fibr','FBRP0LLPLPS','ibro','olyp','fibroepith'),
 (137179,'fibroepithelioma',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|a','fibr','FBRP0LM','ibro','liom','fibroepith'),
 (137180,'fibroepitheliomas',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','fibr','FBRP0LMS','ibro','ioma','fibroepith'),
 (137181,'fibroepitheliomata',' f|fi|ib|br|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','fibr','FBRP0LMT','ibro','omat','fibroepith'),
 (137182,'fibrofascitides',' f|fi|ib|br|ro|of|fa|as|sc|ci|it|ti|id|de|es|s','fibr','FBRFSTTS','ibro','tide','fibrofasci'),
 (137183,'fibrofascitis',' f|fi|ib|br|ro|of|fa|as|sc|ci|it|ti|is|s','fibr','FBRFSTS','ibro','citi','fibrofasci'),
 (137184,'fibrofatty',' f|fi|ib|br|ro|of|fa|at|tt|ty|y','fibr','FBRFT','ibro','fatt','fibrofatty'),
 (137185,'fibrofibrous',' f|fi|ib|br|ro|of|fi|ib|br|ro|ou|us|s','fibr','FBRFBRS','ibro','brou','fibrofibro'),
 (137186,'fibrofolliculoma',' f|fi|ib|br|ro|of|fo|ol|ll|li|ic|cu|ul|lo|om|ma|a','fibr','FBRFLKLM','ibro','ulom','fibrofolli');
INSERT INTO `m_spelling_dictionary` VALUES  (137187,'fibrofolliculomas',' f|fi|ib|br|ro|of|fo|ol|ll|li|ic|cu|ul|lo|om|ma|as|s','fibr','FBRFLKLMS','ibro','loma','fibrofolli'),
 (137188,'fibrofolliculomata',' f|fi|ib|br|ro|of|fo|ol|ll|li|ic|cu|ul|lo|om|ma|at|ta|a','fibr','FBRFLKLMT','ibro','omat','fibrofolli'),
 (137189,'fibrogastroscopic',' f|fi|ib|br|ro|og|ga|as|st|tr|ro|os|sc|co|op|pi|ic|c','fibr','FBRKSTRSKPK','ibro','copi','fibrogastr'),
 (137190,'fibrogeneses',' f|fi|ib|br|ro|og|ge|en|ne|es|se|es|s','fibr','FBRJNSS','ibro','nese','fibrogenes'),
 (137191,'fibrogenesis',' f|fi|ib|br|ro|og|ge|en|ne|es|si|is|s','fibr','FBRJNSS','ibro','nesi','fibrogenes'),
 (137192,'fibrogenesis imperfecta ossium',' f|fi|ib|br|ro|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a | o|os|ss|si|iu|um|m','fibr','FBRJNSSMPRFKTSM','ibro','ssiu','fibrogenes'),
 (137193,'fibrogenic',' f|fi|ib|br|ro|og|ge|en|ni|ic|c','fibr','FBRJNK','ibro','geni','fibrogenic'),
 (137194,'fibrogenicity',' f|fi|ib|br|ro|og|ge|en|ni|ic|ci|it|ty|y','fibr','FBRJNST','ibro','icit','fibrogenic'),
 (137195,'fibroglandular',' f|fi|ib|br|ro|og|gl|la|an|nd|du|ul|la|ar|r','fibr','FBRKLNTLR','ibro','dula','fibrogland');
INSERT INTO `m_spelling_dictionary` VALUES  (137196,'fibroglycan',' f|fi|ib|br|ro|og|gl|ly|yc|ca|an|n','fibr','FBRKLKN','ibro','lyca','fibroglyca'),
 (137197,'fibrogranulomatous',' f|fi|ib|br|ro|og|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s','fibr','FBRKRNLMTS','ibro','atou','fibrogranu'),
 (137198,'fibrogranulomatous panniculitides',' f|fi|ib|br|ro|og|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|id|de|es|s','fibr','FBRKRNLMTSPNKLTTS','ibro','tide','fibrogranu'),
 (137199,'fibrogranulomatous panniculitis',' f|fi|ib|br|ro|og|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','fibr','FBRKRNLMTSPNKLTS','ibro','liti','fibrogranu'),
 (137200,'fibrohemorrhagic',' f|fi|ib|br|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','fibr','FBRHMRHJK','ibro','hagi','fibrohemor'),
 (137201,'fibrohistiocytic',' f|fi|ib|br|ro|oh|hi|is|st|ti|io|oc|cy|yt|ti|ic|c','fibr','FBRHSXSTK','ibro','cyti','fibrohisti'),
 (137202,'fibrohistiocytoma',' f|fi|ib|br|ro|oh|hi|is|st|ti|io|oc|cy|yt|to|om|ma|a','fibr','FBRHSXSTM','ibro','ytom','fibrohisti'),
 (137203,'fibrohistiocytomas',' f|fi|ib|br|ro|oh|hi|is|st|ti|io|oc|cy|yt|to|om|ma|as|s','fibr','FBRHSXSTMS','ibro','toma','fibrohisti');
INSERT INTO `m_spelling_dictionary` VALUES  (137204,'fibrohistiocytosis',' f|fi|ib|br|ro|oh|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','fibr','FBRHSXSTSS','ibro','tosi','fibrohisti'),
 (137205,'fibrohyalinoses',' f|fi|ib|br|ro|oh|hy|ya|al|li|in|no|os|se|es|s','fibr','FBRYLNSS','ibro','nose','fibrohyali'),
 (137206,'fibrohyalinosis',' f|fi|ib|br|ro|oh|hy|ya|al|li|in|no|os|si|is|s','fibr','FBRYLNSS','ibro','nosi','fibrohyali'),
 (137207,'fibroid',' f|fi|ib|br|ro|oi|id|d','fibr','FBRT','ibro','broi','fibroid'),
 (137208,'fibroid phthises',' f|fi|ib|br|ro|oi|id|d | p|ph|ht|th|hi|is|se|es|s','fibr','FBRTF0SS','ibro','hise','fibroid ph'),
 (137209,'fibroid phthisis',' f|fi|ib|br|ro|oi|id|d | p|ph|ht|th|hi|is|si|is|s','fibr','FBRTF0SS','ibro','hisi','fibroid ph'),
 (137210,'fibroid tumor',' f|fi|ib|br|ro|oi|id|d | t|tu|um|mo|or|r','fibr','FBRTTMR','ibro','tumo','fibroid tu'),
 (137211,'fibroid tumors',' f|fi|ib|br|ro|oi|id|d | t|tu|um|mo|or|rs|s','fibr','FBRTTMRS','ibro','umor','fibroid tu'),
 (137212,'fibroid tumour',' f|fi|ib|br|ro|oi|id|d | t|tu|um|mo|ou|ur|r','fibr','FBRTTMR','ibro','umou','fibroid tu'),
 (137213,'fibroid tumours',' f|fi|ib|br|ro|oi|id|d | t|tu|um|mo|ou|ur|rs|s','fibr','FBRTTMRS','ibro','mour','fibroid tu');
INSERT INTO `m_spelling_dictionary` VALUES  (137214,'fibroidectomies',' f|fi|ib|br|ro|oi|id|de|ec|ct|to|om|mi|ie|es|s','fibr','FBRTKTMS','ibro','omie','fibroidect'),
 (137215,'fibroidectomy',' f|fi|ib|br|ro|oi|id|de|ec|ct|to|om|my|y','fibr','FBRTKTM','ibro','ctom','fibroidect'),
 (137216,'fibroids',' f|fi|ib|br|ro|oi|id|ds|s','fibr','FBRTS','ibro','roid','fibroids'),
 (137217,'fibroin',' f|fi|ib|br|ro|oi|in|n','fibr','FBRN','ibro','broi','fibroin'),
 (137218,'fibroinflammatory',' f|fi|ib|br|ro|oi|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','fibr','FBRNFLMTR','ibro','ator','fibroinfla'),
 (137219,'fibroins',' f|fi|ib|br|ro|oi|in|ns|s','fibr','FBRNS','ibro','roin','fibroins'),
 (137220,'fibrointimal',' f|fi|ib|br|ro|oi|in|nt|ti|im|ma|al|l','fibr','FBRNTML','ibro','tima','fibrointim'),
 (137221,'fibrokeratoma',' f|fi|ib|br|ro|ok|ke|er|ra|at|to|om|ma|a','fibr','FBRKRTM','ibro','atom','fibrokerat'),
 (137222,'fibrokeratomas',' f|fi|ib|br|ro|ok|ke|er|ra|at|to|om|ma|as|s','fibr','FBRKRTMS','ibro','toma','fibrokerat'),
 (137223,'fibrokeratomata',' f|fi|ib|br|ro|ok|ke|er|ra|at|to|om|ma|at|ta|a','fibr','FBRKRTMT','ibro','omat','fibrokerat');
INSERT INTO `m_spelling_dictionary` VALUES  (137224,'fibrolamellar',' f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r','fibr','FBRLMLR','ibro','ella','fibrolamel'),
 (137225,'fibrolamellar hepatocellular carcinoma',' f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','fibr','FBRLMLRHPTSLLRKRSNM','ibro','inom','fibrolamel'),
 (137226,'fibrolamellar hepatocellular carcinomas',' f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','fibr','FBRLMLRHPTSLLRKRSNMS','ibro','noma','fibrolamel'),
 (137227,'fibrolamellar hepatocellular carcinomata',' f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','fibr','FBRLMLRHPTSLLRKRSNMT','ibro','omat','fibrolamel'),
 (137228,'fibrolamellar hepatoma',' f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | h|he|ep|pa|at|to|om|ma|a','fibr','FBRLMLRHPTM','ibro','atom','fibrolamel'),
 (137229,'fibrolamellar hepatomas',' f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | h|he|ep|pa|at|to|om|ma|as|s','fibr','FBRLMLRHPTMS','ibro','toma','fibrolamel');
INSERT INTO `m_spelling_dictionary` VALUES  (137230,'fibrolamellar hepatomata',' f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | h|he|ep|pa|at|to|om|ma|at|ta|a','fibr','FBRLMLRHPTMT','ibro','omat','fibrolamel'),
 (137231,'fibrolan',' f|fi|ib|br|ro|ol|la|an|n','fibr','FBRLN','ibro','rola','fibrolan'),
 (137232,'fibrolase',' f|fi|ib|br|ro|ol|la|as|se|e','fibr','FBRLS','ibro','olas','fibrolase'),
 (137233,'fibroleiomyoma',' f|fi|ib|br|ro|ol|le|ei|io|om|my|yo|om|ma|a','fibr','FBRLMYM','ibro','myom','fibroleiom'),
 (137234,'fibroleiomyomas',' f|fi|ib|br|ro|ol|le|ei|io|om|my|yo|om|ma|as|s','fibr','FBRLMYMS','ibro','yoma','fibroleiom'),
 (137235,'fibroleiomyomata',' f|fi|ib|br|ro|ol|le|ei|io|om|my|yo|om|ma|at|ta|a','fibr','FBRLMYMT','ibro','omat','fibroleiom'),
 (137236,'fibrolen',' f|fi|ib|br|ro|ol|le|en|n','fibr','FBRLN','ibro','role','fibrolen'),
 (137237,'fibroleukin',' f|fi|ib|br|ro|ol|le|eu|uk|ki|in|n','fibr','FBRLKN','ibro','euki','fibroleuki'),
 (137238,'fibrolipoma',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|a','fibr','FBRLPM','ibro','ipom','fibrolipom'),
 (137239,'fibrolipomas',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|as|s','fibr','FBRLPMS','ibro','poma','fibrolipom');
INSERT INTO `m_spelling_dictionary` VALUES  (137240,'fibrolipomata',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|at|ta|a','fibr','FBRLPMT','ibro','omat','fibrolipom'),
 (137241,'fibrolipomatoses',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|at|to|os|se|es|s','fibr','FBRLPMTSS','ibro','tose','fibrolipom'),
 (137242,'fibrolipomatosis',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|at|to|os|si|is|s','fibr','FBRLPMTSS','ibro','tosi','fibrolipom'),
 (137243,'fibrolipomatous',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|at|to|ou|us|s','fibr','FBRLPMTS','ibro','atou','fibrolipom'),
 (137244,'fibrolipomatous nephritides',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','fibr','FBRLPMTSNFRTTS','ibro','tide','fibrolipom'),
 (137245,'fibrolipomatous nephritis',' f|fi|ib|br|ro|ol|li|ip|po|om|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','fibr','FBRLPMTSNFRTS','ibro','riti','fibrolipom'),
 (137246,'fibroliposarcoma',' f|fi|ib|br|ro|ol|li|ip|po|os|sa|ar|rc|co|om|ma|a','fibr','FBRLPSRKM','ibro','rcom','fibrolipos'),
 (137247,'fibroliposarcomas',' f|fi|ib|br|ro|ol|li|ip|po|os|sa|ar|rc|co|om|ma|as|s','fibr','FBRLPSRKMS','ibro','coma','fibrolipos');
INSERT INTO `m_spelling_dictionary` VALUES  (137248,'fibroliposarcomata',' f|fi|ib|br|ro|ol|li|ip|po|os|sa|ar|rc|co|om|ma|at|ta|a','fibr','FBRLPSRKMT','ibro','omat','fibrolipos'),
 (137249,'fibrolyses',' f|fi|ib|br|ro|ol|ly|ys|se|es|s','fibr','FBRLSS','ibro','lyse','fibrolyses'),
 (137250,'fibrolysis',' f|fi|ib|br|ro|ol|ly|ys|si|is|s','fibr','FBRLSS','ibro','lysi','fibrolysis'),
 (137251,'fibrolytic',' f|fi|ib|br|ro|ol|ly|yt|ti|ic|c','fibr','FBRLTK','ibro','lyti','fibrolytic'),
 (137252,'fibroma',' f|fi|ib|br|ro|om|ma|a','fibr','FBRM','ibro','brom','fibroma'),
 (137253,'fibroma durum',' f|fi|ib|br|ro|om|ma|a | d|du|ur|ru|um|m','fibr','FBRMTRM','ibro','duru','fibroma du'),
 (137254,'fibroma molle',' f|fi|ib|br|ro|om|ma|a | m|mo|ol|ll|le|e','fibr','FBRMML','ibro','moll','fibroma mo'),
 (137255,'fibromas',' f|fi|ib|br|ro|om|ma|as|s','fibr','FBRMS','ibro','roma','fibromas'),
 (137256,'fibromata',' f|fi|ib|br|ro|om|ma|at|ta|a','fibr','FBRMT','ibro','omat','fibromata'),
 (137257,'fibromatogenic',' f|fi|ib|br|ro|om|ma|at|to|og|ge|en|ni|ic|c','fibr','FBRMTJNK','ibro','geni','fibromatog'),
 (137258,'fibromatoid',' f|fi|ib|br|ro|om|ma|at|to|oi|id|d','fibr','FBRMTT','ibro','atoi','fibromatoi');
INSERT INTO `m_spelling_dictionary` VALUES  (137259,'fibromatoses',' f|fi|ib|br|ro|om|ma|at|to|os|se|es|s','fibr','FBRMTSS','ibro','tose','fibromatos'),
 (137260,'fibromatosis',' f|fi|ib|br|ro|om|ma|at|to|os|si|is|s','fibr','FBRMTSS','ibro','tosi','fibromatos'),
 (137261,'fibromatosis colli',' f|fi|ib|br|ro|om|ma|at|to|os|si|is|s | c|co|ol|ll|li|i','fibr','FBRMTSSKL','ibro','coll','fibromatos'),
 (137262,'fibromatosis gingivae',' f|fi|ib|br|ro|om|ma|at|to|os|si|is|s | g|gi|in|ng|gi|iv|va|ae|e','fibr','FBRMTSSJNJF','ibro','giva','fibromatos'),
 (137263,'fibromatous',' f|fi|ib|br|ro|om|ma|at|to|ou|us|s','fibr','FBRMTS','ibro','atou','fibromatou'),
 (137264,'fibromectomies',' f|fi|ib|br|ro|om|me|ec|ct|to|om|mi|ie|es|s','fibr','FBRMKTMS','ibro','omie','fibromecto'),
 (137265,'fibromectomy',' f|fi|ib|br|ro|om|me|ec|ct|to|om|my|y','fibr','FBRMKTM','ibro','ctom','fibromecto'),
 (137266,'fibromembranous',' f|fi|ib|br|ro|om|me|em|mb|br|ra|an|no|ou|us|s','fibr','FBRMMRNS','ibro','anou','fibromembr'),
 (137267,'fibrometer',' f|fi|ib|br|ro|om|me|et|te|er|r','fibr','FBRMTR','ibro','mete','fibrometer');
INSERT INTO `m_spelling_dictionary` VALUES  (137268,'fibrometers',' f|fi|ib|br|ro|om|me|et|te|er|rs|s','fibr','FBRMTRS','ibro','eter','fibrometer'),
 (137269,'fibromodulin',' f|fi|ib|br|ro|om|mo|od|du|ul|li|in|n','fibr','FBRMTLN','ibro','duli','fibromodul'),
 (137270,'fibromucinous',' f|fi|ib|br|ro|om|mu|uc|ci|in|no|ou|us|s','fibr','FBRMSNS','ibro','inou','fibromucin'),
 (137271,'fibromuscular',' f|fi|ib|br|ro|om|mu|us|sc|cu|ul|la|ar|r','fibr','FBRMSKLR','ibro','cula','fibromuscu'),
 (137272,'fibromuscular dysplasia',' f|fi|ib|br|ro|om|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|a','fibr','FBRMSKLRTSPLX','ibro','lasi','fibromuscu'),
 (137273,'fibromuscular junction',' f|fi|ib|br|ro|om|mu|us|sc|cu|ul|la|ar|r | j|ju|un|nc|ct|ti|io|on|n','fibr','FBRMSKLRJNKXN','ibro','ctio','fibromuscu'),
 (137274,'fibromuscular junctions',' f|fi|ib|br|ro|om|mu|us|sc|cu|ul|la|ar|r | j|ju|un|nc|ct|ti|io|on|ns|s','fibr','FBRMSKLRJNKXNS','ibro','tion','fibromuscu'),
 (137275,'fibromyalgia',' f|fi|ib|br|ro|om|my|ya|al|lg|gi|ia|a','fibr','FBRMYLJ','ibro','algi','fibromyalg'),
 (137276,'fibromyalgia syndrome',' f|fi|ib|br|ro|om|my|ya|al|lg|gi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','fibr','FBRMYLJSNTRM','ibro','drom','fibromyalg');
INSERT INTO `m_spelling_dictionary` VALUES  (137277,'fibromyalgias',' f|fi|ib|br|ro|om|my|ya|al|lg|gi|ia|as|s','fibr','FBRMYLJS','ibro','lgia','fibromyalg'),
 (137278,'fibromyectomies',' f|fi|ib|br|ro|om|my|ye|ec|ct|to|om|mi|ie|es|s','fibr','FBRMYKTMS','ibro','omie','fibromyect'),
 (137279,'fibromyectomy',' f|fi|ib|br|ro|om|my|ye|ec|ct|to|om|my|y','fibr','FBRMYKTM','ibro','ctom','fibromyect'),
 (137280,'fibromyitides',' f|fi|ib|br|ro|om|my|yi|it|ti|id|de|es|s','fibr','FBRMYTTS','ibro','tide','fibromyiti'),
 (137281,'fibromyitis',' f|fi|ib|br|ro|om|my|yi|it|ti|is|s','fibr','FBRMYTS','ibro','yiti','fibromyiti'),
 (137282,'fibromyoma',' f|fi|ib|br|ro|om|my|yo|om|ma|a','fibr','FBRMYM','ibro','myom','fibromyoma'),
 (137283,'fibromyomas',' f|fi|ib|br|ro|om|my|yo|om|ma|as|s','fibr','FBRMYMS','ibro','yoma','fibromyoma'),
 (137284,'fibromyomata',' f|fi|ib|br|ro|om|my|yo|om|ma|at|ta|a','fibr','FBRMYMT','ibro','omat','fibromyoma'),
 (137285,'fibromyomatous',' f|fi|ib|br|ro|om|my|yo|om|ma|at|to|ou|us|s','fibr','FBRMYMTS','ibro','atou','fibromyoma'),
 (137286,'fibromyomectomies',' f|fi|ib|br|ro|om|my|yo|om|me|ec|ct|to|om|mi|ie|es|s','fibr','FBRMYMKTMS','ibro','omie','fibromyome');
INSERT INTO `m_spelling_dictionary` VALUES  (137287,'fibromyomectomy',' f|fi|ib|br|ro|om|my|yo|om|me|ec|ct|to|om|my|y','fibr','FBRMYMKTM','ibro','ctom','fibromyome'),
 (137288,'fibromyositides',' f|fi|ib|br|ro|om|my|yo|os|si|it|ti|id|de|es|s','fibr','FBRMYSTTS','ibro','tide','fibromyosi'),
 (137289,'fibromyositis',' f|fi|ib|br|ro|om|my|yo|os|si|it|ti|is|s','fibr','FBRMYSTS','ibro','siti','fibromyosi'),
 (137290,'fibromyxoid',' f|fi|ib|br|ro|om|my|yx|xo|oi|id|d','fibr','FBRMKST','ibro','yxoi','fibromyxoi'),
 (137291,'fibromyxolipoma',' f|fi|ib|br|ro|om|my|yx|xo|ol|li|ip|po|om|ma|a','fibr','FBRMKSLPM','ibro','ipom','fibromyxol'),
 (137292,'fibromyxoma',' f|fi|ib|br|ro|om|my|yx|xo|om|ma|a','fibr','FBRMKSM','ibro','yxom','fibromyxom'),
 (137293,'fibromyxomas',' f|fi|ib|br|ro|om|my|yx|xo|om|ma|as|s','fibr','FBRMKSMS','ibro','xoma','fibromyxom'),
 (137294,'fibromyxomata',' f|fi|ib|br|ro|om|my|yx|xo|om|ma|at|ta|a','fibr','FBRMKSMT','ibro','omat','fibromyxom'),
 (137295,'fibromyxosarcoma',' f|fi|ib|br|ro|om|my|yx|xo|os|sa|ar|rc|co|om|ma|a','fibr','FBRMKSSRKM','ibro','rcom','fibromyxos'),
 (137296,'fibromyxosarcomas',' f|fi|ib|br|ro|om|my|yx|xo|os|sa|ar|rc|co|om|ma|as|s','fibr','FBRMKSSRKMS','ibro','coma','fibromyxos');
INSERT INTO `m_spelling_dictionary` VALUES  (137297,'fibromyxosarcomata',' f|fi|ib|br|ro|om|my|yx|xo|os|sa|ar|rc|co|om|ma|at|ta|a','fibr','FBRMKSSRKMT','ibro','omat','fibromyxos'),
 (137298,'fibronectin',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|n','fibr','FBRNKTN','ibro','ecti','fibronecti'),
 (137299,'fibronectin attachment protein',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|n | a|at|tt|ta|ac|ch|hm|me|en|nt|t | p|pr|ro|ot|te|ei|in|n','fibr','FBRNKTNTXMNTPRTN','ibro','otei','fibronecti'),
 (137300,'fibronectin attachment proteins',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|n | a|at|tt|ta|ac|ch|hm|me|en|nt|t | p|pr|ro|ot|te|ei|in|ns|s','fibr','FBRNKTNTXMNTPRTNS','ibro','tein','fibronecti'),
 (137301,'fibronectin receptor',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|n | r|re|ec|ce|ep|pt|to|or|r','fibr','FBRNKTNRSPTR','ibro','epto','fibronecti'),
 (137302,'fibronectin receptors',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','fibr','FBRNKTNRSPTRS','ibro','ptor','fibronecti'),
 (137303,'fibronectin-binding protein',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','fibr','FBRNKTNBNTNKPRTN','ibro','otei','fibronecti'),
 (137304,'fibronectinase',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|na|as|se|e','fibr','FBRNKTNS','ibro','inas','fibronecti');
INSERT INTO `m_spelling_dictionary` VALUES  (137305,'fibronectins',' f|fi|ib|br|ro|on|ne|ec|ct|ti|in|ns|s','fibr','FBRNKTNS','ibro','ctin','fibronecti'),
 (137306,'fibroneuroma',' f|fi|ib|br|ro|on|ne|eu|ur|ro|om|ma|a','fibr','FBRNRM','ibro','urom','fibroneuro'),
 (137307,'fibroneuromas',' f|fi|ib|br|ro|on|ne|eu|ur|ro|om|ma|as|s','fibr','FBRNRMS','ibro','roma','fibroneuro'),
 (137308,'fibroneuromata',' f|fi|ib|br|ro|on|ne|eu|ur|ro|om|ma|at|ta|a','fibr','FBRNRMT','ibro','omat','fibroneuro'),
 (137309,'fibronuclear',' f|fi|ib|br|ro|on|nu|uc|cl|le|ea|ar|r','fibr','FBRNKLR','ibro','clea','fibronucle'),
 (137310,'fibroodontoma',' f|fi|ib|br|ro|oo|od|do|on|nt|to|om|ma|a','fibr','FBRTNTM','ibro','ntom','fibroodont'),
 (137311,'fibroodontomas',' f|fi|ib|br|ro|oo|od|do|on|nt|to|om|ma|as|s','fibr','FBRTNTMS','ibro','toma','fibroodont'),
 (137312,'fibroodontomata',' f|fi|ib|br|ro|oo|od|do|on|nt|to|om|ma|at|ta|a','fibr','FBRTNTMT','ibro','omat','fibroodont'),
 (137313,'fibroosteoclasia',' f|fi|ib|br|ro|oo|os|st|te|eo|oc|cl|la|as|si|ia|a','fibr','FBRSTKLX','ibro','lasi','fibroosteo'),
 (137314,'fibropapilloma',' f|fi|ib|br|ro|op|pa|ap|pi|il|ll|lo|om|ma|a','fibr','FBRPPLM','ibro','llom','fibropapil');
INSERT INTO `m_spelling_dictionary` VALUES  (137315,'fibropapillomas',' f|fi|ib|br|ro|op|pa|ap|pi|il|ll|lo|om|ma|as|s','fibr','FBRPPLMS','ibro','loma','fibropapil'),
 (137316,'fibropapillomata',' f|fi|ib|br|ro|op|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','fibr','FBRPPLMT','ibro','omat','fibropapil'),
 (137317,'fibropapillomavirus',' f|fi|ib|br|ro|op|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s','fibr','FBRPPLMFRS','ibro','viru','fibropapil'),
 (137318,'fibropapillomaviruses',' f|fi|ib|br|ro|op|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|se|es|s','fibr','FBRPPLMFRSS','ibro','ruse','fibropapil'),
 (137319,'fibropellin',' f|fi|ib|br|ro|op|pe|el|ll|li|in|n','fibr','FBRPLN','ibro','elli','fibropelli'),
 (137320,'fibroplasia',' f|fi|ib|br|ro|op|pl|la|as|si|ia|a','fibr','FBRPLX','ibro','lasi','fibroplasi'),
 (137321,'fibroplastic',' f|fi|ib|br|ro|op|pl|la|as|st|ti|ic|c','fibr','FBRPLSTK','ibro','asti','fibroplast'),
 (137322,'fibropolycystic',' f|fi|ib|br|ro|op|po|ol|ly|yc|cy|ys|st|ti|ic|c','fibr','FBRPLSSTK','ibro','ysti','fibropolyc'),
 (137323,'fibroproliferation',' f|fi|ib|br|ro|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','fibr','FBRPRLFRXN','ibro','atio','fibroproli');
INSERT INTO `m_spelling_dictionary` VALUES  (137324,'fibroproliferative',' f|fi|ib|br|ro|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','fibr','FBRPRLFRTF','ibro','ativ','fibroproli'),
 (137325,'fibropurulent',' f|fi|ib|br|ro|op|pu|ur|ru|ul|le|en|nt|t','fibr','FBRPRLNT','ibro','ulen','fibropurul'),
 (137326,'fibroreticulate',' f|fi|ib|br|ro|or|re|et|ti|ic|cu|ul|la|at|te|e','fibr','FBRRTKLT','ibro','ulat','fibroretic'),
 (137327,'fibrosacomatous',' f|fi|ib|br|ro|os|sa|ac|co|om|ma|at|to|ou|us|s','fibr','FBRSKMTS','ibro','atou','fibrosacom'),
 (137328,'fibrosarcoma',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','fibr','FBRSRKM','ibro','rcom','fibrosarco'),
 (137329,'fibrosarcoma derived TRA',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | d|de|er|ri|iv|ve|ed|d | T|TR|RA|A','fibr','FBRSRKMTRFTTR','ibro','d TR','fibrosarco'),
 (137330,'fibrosarcoma derived TRA\'s','','','',NULL,NULL,''),
 (137331,'fibrosarcoma derived TRAs',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | d|de|er|ri|iv|ve|ed|d | T|TR|RA|As|s','fibr','FBRSRKMTRFTTRS','ibro',' TRA','fibrosarco'),
 (137332,'fibrosarcoma derived tumor rejection antigen',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|or|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','fibr','FBRSRKMTRFTTMRRJKXNNTJN','ibro','tige','fibrosarco');
INSERT INTO `m_spelling_dictionary` VALUES  (137333,'fibrosarcoma derived tumor rejection antigens',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|or|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','fibr','FBRSRKMTRFTTMRRJKXNNTJNS','ibro','igen','fibrosarco'),
 (137334,'fibrosarcoma derived tumour rejection antigen',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|ou|ur|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','fibr','FBRSRKMTRFTTMRRJKXNNTJN','ibro','tige','fibrosarco'),
 (137335,'fibrosarcoma derived tumour rejection antigens',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a | d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|ou|ur|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','fibr','FBRSRKMTRFTTMRRJKXNNTJNS','ibro','igen','fibrosarco'),
 (137336,'fibrosarcoma-derived TRA',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a-|-d|de|er|ri|iv|ve|ed|d | T|TR|RA|A','fibr','FBRSRKMTRFTTR','ibro','d TR','fibrosarco'),
 (137337,'fibrosarcoma-derived TRA\'s','','','',NULL,NULL,''),
 (137338,'fibrosarcoma-derived TRAs',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a-|-d|de|er|ri|iv|ve|ed|d | T|TR|RA|As|s','fibr','FBRSRKMTRFTTRS','ibro',' TRA','fibrosarco');
INSERT INTO `m_spelling_dictionary` VALUES  (137339,'fibrosarcoma-derived tumor rejection antigen',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a-|-d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|or|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','fibr','FBRSRKMTRFTTMRRJKXNNTJN','ibro','tige','fibrosarco'),
 (137340,'fibrosarcoma-derived tumor rejection antigens',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a-|-d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|or|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','fibr','FBRSRKMTRFTTMRRJKXNNTJNS','ibro','igen','fibrosarco'),
 (137341,'fibrosarcoma-derived tumour rejection antigen',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a-|-d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|ou|ur|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','fibr','FBRSRKMTRFTTMRRJKXNNTJN','ibro','tige','fibrosarco'),
 (137342,'fibrosarcoma-derived tumour rejection antigens',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a-|-d|de|er|ri|iv|ve|ed|d | t|tu|um|mo|ou|ur|r | r|re|ej|je|ec|ct|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','fibr','FBRSRKMTRFTTMRRJKXNNTJNS','ibro','igen','fibrosarco'),
 (137343,'fibrosarcomas',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','fibr','FBRSRKMS','ibro','coma','fibrosarco');
INSERT INTO `m_spelling_dictionary` VALUES  (137344,'fibrosarcomata',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','fibr','FBRSRKMT','ibro','omat','fibrosarco'),
 (137345,'fibrosarcomatous',' f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','fibr','FBRSRKMTS','ibro','atou','fibrosarco'),
 (137346,'fibroscleroses',' f|fi|ib|br|ro|os|sc|cl|le|er|ro|os|se|es|s','fibr','FBRSKLRSS','ibro','rose','fibroscler'),
 (137347,'fibrosclerosing',' f|fi|ib|br|ro|os|sc|cl|le|er|ro|os|si|in|ng|g','fibr','FBRSKLRSNK','ibro','osin','fibroscler'),
 (137348,'fibrosclerosis',' f|fi|ib|br|ro|os|sc|cl|le|er|ro|os|si|is|s','fibr','FBRSKLRSS','ibro','rosi','fibroscler'),
 (137349,'fibrosclerotic',' f|fi|ib|br|ro|os|sc|cl|le|er|ro|ot|ti|ic|c','fibr','FBRSKLRTK','ibro','roti','fibroscler'),
 (137350,'fibroscopic',' f|fi|ib|br|ro|os|sc|co|op|pi|ic|c','fibr','FBRSKPK','ibro','copi','fibroscopi'),
 (137351,'fibroscopies',' f|fi|ib|br|ro|os|sc|co|op|pi|ie|es|s','fibr','FBRSKPS','ibro','opie','fibroscopi'),
 (137352,'fibroscopy',' f|fi|ib|br|ro|os|sc|co|op|py|y','fibr','FBRSKP','ibro','scop','fibroscopy'),
 (137353,'fibrose',' f|fi|ib|br|ro|os|se|e','fibr','FBRS','ibro','bros','fibrose');
INSERT INTO `m_spelling_dictionary` VALUES  (137354,'fibrose histiocytoma',' f|fi|ib|br|ro|os|se|e | h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|a','fibr','FBRSHSXSTM','ibro','ytom','fibrose hi'),
 (137355,'fibrose histiocytomas',' f|fi|ib|br|ro|os|se|e | h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|as|s','fibr','FBRSHSXSTMS','ibro','toma','fibrose hi'),
 (137356,'fibrose histiocytomata',' f|fi|ib|br|ro|os|se|e | h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|at|ta|a','fibr','FBRSHSXSTMT','ibro','omat','fibrose hi'),
 (137357,'fibrose long spacing collagen',' f|fi|ib|br|ro|os|se|e | l|lo|on|ng|g | s|sp|pa|ac|ci|in|ng|g | c|co|ol|ll|la|ag|ge|en|n','fibr','FBRSLNKSPSNKKLJN','ibro','lage','fibrose lo'),
 (137358,'fibrose long-spacing collagen',' f|fi|ib|br|ro|os|se|e | l|lo|on|ng|g-|-s|sp|pa|ac|ci|in|ng|g | c|co|ol|ll|la|ag|ge|en|n','fibr','FBRSLNKSPSNKKLJN','ibro','lage','fibrose lo'),
 (137359,'fibrosed',' f|fi|ib|br|ro|os|se|ed|d','fibr','FBRST','ibro','rose','fibrosed'),
 (137360,'fibroserous',' f|fi|ib|br|ro|os|se|er|ro|ou|us|s','fibr','FBRSRS','ibro','erou','fibroserou'),
 (137361,'fibroses',' f|fi|ib|br|ro|os|se|es|s','fibr','FBRSS','ibro','rose','fibroses');
INSERT INTO `m_spelling_dictionary` VALUES  (137362,'fibrosin',' f|fi|ib|br|ro|os|si|in|n','fibr','FBRSN','ibro','rosi','fibrosin'),
 (137363,'fibrosing',' f|fi|ib|br|ro|os|si|in|ng|g','fibr','FBRSNK','ibro','osin','fibrosing'),
 (137364,'fibrosing alveolitides',' f|fi|ib|br|ro|os|si|in|ng|g | a|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','fibr','FBRSNKLFLTTS','ibro','tide','fibrosing'),
 (137365,'fibrosing alveolitis',' f|fi|ib|br|ro|os|si|in|ng|g | a|al|lv|ve|eo|ol|li|it|ti|is|s','fibr','FBRSNKLFLTS','ibro','liti','fibrosing'),
 (137366,'fibrosis',' f|fi|ib|br|ro|os|si|is|s','fibr','FBRSS','ibro','rosi','fibrosis'),
 (137367,'fibrositic',' f|fi|ib|br|ro|os|si|it|ti|ic|c','fibr','FBRSTK','ibro','siti','fibrositic'),
 (137368,'fibrositides',' f|fi|ib|br|ro|os|si|it|ti|id|de|es|s','fibr','FBRSTTS','ibro','tide','fibrositid'),
 (137369,'fibrositis',' f|fi|ib|br|ro|os|si|it|ti|is|s','fibr','FBRSTS','ibro','siti','fibrositis'),
 (137370,'Fibrospum',' F|Fi|ib|br|ro|os|sp|pu|um|m','Fibr','FBRSPM','ibro','ospu','Fibrospum'),
 (137371,'fibrosuppressive',' f|fi|ib|br|ro|os|su|up|pp|pr|re|es|ss|si|iv|ve|e','fibr','FBRSPRSF','ibro','ssiv','fibrosuppr');
INSERT INTO `m_spelling_dictionary` VALUES  (137372,'fibrothecoma',' f|fi|ib|br|ro|ot|th|he|ec|co|om|ma|a','fibr','FBR0KM','ibro','ecom','fibrotheco'),
 (137373,'fibrothecomas',' f|fi|ib|br|ro|ot|th|he|ec|co|om|ma|as|s','fibr','FBR0KMS','ibro','coma','fibrotheco'),
 (137374,'fibrothecomata',' f|fi|ib|br|ro|ot|th|he|ec|co|om|ma|at|ta|a','fibr','FBR0KMT','ibro','omat','fibrotheco'),
 (137375,'fibrothorax',' f|fi|ib|br|ro|ot|th|ho|or|ra|ax|x','fibr','FBR0RKS','ibro','hora','fibrothora'),
 (137376,'fibrotic',' f|fi|ib|br|ro|ot|ti|ic|c','fibr','FBRTK','ibro','roti','fibrotic'),
 (137377,'fibrotic lung disease',' f|fi|ib|br|ro|ot|ti|ic|c | l|lu|un|ng|g | d|di|is|se|ea|as|se|e','fibr','FBRTKLNKTSS','ibro','seas','fibrotic l'),
 (137378,'fibrotic lung diseases',' f|fi|ib|br|ro|ot|ti|ic|c | l|lu|un|ng|g | d|di|is|se|ea|as|se|es|s','fibr','FBRTKLNKTSSS','ibro','ease','fibrotic l'),
 (137379,'fibrotuberculoses',' f|fi|ib|br|ro|ot|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','fibr','FBRTBRKLSS','ibro','lose','fibrotuber'),
 (137380,'fibrotuberculosis',' f|fi|ib|br|ro|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','fibr','FBRTBRKLSS','ibro','losi','fibrotuber');
INSERT INTO `m_spelling_dictionary` VALUES  (137381,'fibrous',' f|fi|ib|br|ro|ou|us|s','fibr','FBRS','ibro','brou','fibrous'),
 (137382,'fibrous ankyloses',' f|fi|ib|br|ro|ou|us|s | a|an|nk|ky|yl|lo|os|se|es|s','fibr','FBRSNKLSS','ibro','lose','fibrous an'),
 (137383,'fibrous ankylosis',' f|fi|ib|br|ro|ou|us|s | a|an|nk|ky|yl|lo|os|si|is|s','fibr','FBRSNKLSS','ibro','losi','fibrous an'),
 (137384,'fibrous band',' f|fi|ib|br|ro|ou|us|s | b|ba|an|nd|d','fibr','FBRSBNT','ibro',' ban','fibrous ba'),
 (137385,'fibrous bands',' f|fi|ib|br|ro|ou|us|s | b|ba|an|nd|ds|s','fibr','FBRSBNTS','ibro','band','fibrous ba'),
 (137386,'fibrous capsule',' f|fi|ib|br|ro|ou|us|s | c|ca|ap|ps|su|ul|le|e','fibr','FBRSKPSL','ibro','psul','fibrous ca'),
 (137387,'fibrous capsules',' f|fi|ib|br|ro|ou|us|s | c|ca|ap|ps|su|ul|le|es|s','fibr','FBRSKPSLS','ibro','sule','fibrous ca'),
 (137388,'fibrous cavernitides',' f|fi|ib|br|ro|ou|us|s | c|ca|av|ve|er|rn|ni|it|ti|id|de|es|s','fibr','FBRSKFRNTTS','ibro','tide','fibrous ca'),
 (137389,'fibrous cavernitis',' f|fi|ib|br|ro|ou|us|s | c|ca|av|ve|er|rn|ni|it|ti|is|s','fibr','FBRSKFRNTS','ibro','niti','fibrous ca');
INSERT INTO `m_spelling_dictionary` VALUES  (137390,'fibrous dysplasia',' f|fi|ib|br|ro|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|a','fibr','FBRSTSPLX','ibro','lasi','fibrous dy'),
 (137391,'fibrous hamartoma',' f|fi|ib|br|ro|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|a','fibr','FBRSHMRTM','ibro','rtom','fibrous ha'),
 (137392,'fibrous hamartomas',' f|fi|ib|br|ro|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|as|s','fibr','FBRSHMRTMS','ibro','toma','fibrous ha'),
 (137393,'fibrous hamartomata',' f|fi|ib|br|ro|ou|us|s | h|ha|am|ma|ar|rt|to|om|ma|at|ta|a','fibr','FBRSHMRTMT','ibro','omat','fibrous ha'),
 (137394,'fibrous histiocytoma',' f|fi|ib|br|ro|ou|us|s | h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|a','fibr','FBRSHSXSTM','ibro','ytom','fibrous hi'),
 (137395,'fibrous histiocytomas',' f|fi|ib|br|ro|ou|us|s | h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|as|s','fibr','FBRSHSXSTMS','ibro','toma','fibrous hi'),
 (137396,'fibrous histiocytomata',' f|fi|ib|br|ro|ou|us|s | h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|at|ta|a','fibr','FBRSHSXSTMT','ibro','omat','fibrous hi'),
 (137397,'fibrous joint',' f|fi|ib|br|ro|ou|us|s | j|jo|oi|in|nt|t','fibr','FBRSJNT','ibro','join','fibrous jo');
INSERT INTO `m_spelling_dictionary` VALUES  (137398,'fibrous joints',' f|fi|ib|br|ro|ou|us|s | j|jo|oi|in|nt|ts|s','fibr','FBRSJNTS','ibro','oint','fibrous jo'),
 (137399,'fibrous layer',' f|fi|ib|br|ro|ou|us|s | l|la|ay|ye|er|r','fibr','FBRSLYR','ibro','laye','fibrous la'),
 (137400,'fibrous layers',' f|fi|ib|br|ro|ou|us|s | l|la|ay|ye|er|rs|s','fibr','FBRSLYRS','ibro','ayer','fibrous la'),
 (137401,'fibrous long spacing collagen',' f|fi|ib|br|ro|ou|us|s | l|lo|on|ng|g | s|sp|pa|ac|ci|in|ng|g | c|co|ol|ll|la|ag|ge|en|n','fibr','FBRSLNKSPSNKKLJN','ibro','lage','fibrous lo'),
 (137402,'fibrous long-spacing collagen',' f|fi|ib|br|ro|ou|us|s | l|lo|on|ng|g-|-s|sp|pa|ac|ci|in|ng|g | c|co|ol|ll|la|ag|ge|en|n','fibr','FBRSLNKSPSNKKLJN','ibro','lage','fibrous lo'),
 (137403,'fibrous mediastinitides',' f|fi|ib|br|ro|ou|us|s | m|me|ed|di|ia|as|st|ti|in|ni|it|ti|id|de|es|s','fibr','FBRSMTSTNTTS','ibro','tide','fibrous me'),
 (137404,'fibrous mediastinitis',' f|fi|ib|br|ro|ou|us|s | m|me|ed|di|ia|as|st|ti|in|ni|it|ti|is|s','fibr','FBRSMTSTNTS','ibro','niti','fibrous me'),
 (137405,'fibrous myocarditides',' f|fi|ib|br|ro|ou|us|s | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','fibr','FBRSMYKRTTTS','ibro','tide','fibrous my');
INSERT INTO `m_spelling_dictionary` VALUES  (137406,'fibrous myocarditis',' f|fi|ib|br|ro|ou|us|s | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','fibr','FBRSMYKRTTS','ibro','diti','fibrous my'),
 (137407,'fibrous nephritides',' f|fi|ib|br|ro|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','fibr','FBRSNFRTTS','ibro','tide','fibrous ne'),
 (137408,'fibrous nephritis',' f|fi|ib|br|ro|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','fibr','FBRSNFRTS','ibro','riti','fibrous ne'),
 (137409,'fibrous nuclear lamina',' f|fi|ib|br|ro|ou|us|s | n|nu|uc|cl|le|ea|ar|r | l|la|am|mi|in|na|a','fibr','FBRSNKLRLMN','ibro','amin','fibrous nu'),
 (137410,'fibrous nuclear laminae',' f|fi|ib|br|ro|ou|us|s | n|nu|uc|cl|le|ea|ar|r | l|la|am|mi|in|na|ae|e','fibr','FBRSNKLRLMN','ibro','mina','fibrous nu'),
 (137411,'fibrous nuclear laminas',' f|fi|ib|br|ro|ou|us|s | n|nu|uc|cl|le|ea|ar|r | l|la|am|mi|in|na|as|s','fibr','FBRSNKLRLMNS','ibro','mina','fibrous nu'),
 (137412,'fibrous osteodystrophies',' f|fi|ib|br|ro|ou|us|s | o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','fibr','FBRSSTTSTRFS','ibro','phie','fibrous os'),
 (137413,'fibrous osteodystrophy',' f|fi|ib|br|ro|ou|us|s | o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hy|y','fibr','FBRSSTTSTRF','ibro','roph','fibrous os');
INSERT INTO `m_spelling_dictionary` VALUES  (137414,'fibrous pericardia',' f|fi|ib|br|ro|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|ia|a','fibr','FBRSPRKRT','ibro','ardi','fibrous pe'),
 (137415,'fibrous pericarditides',' f|fi|ib|br|ro|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','fibr','FBRSPRKRTTTS','ibro','tide','fibrous pe'),
 (137416,'fibrous pericarditis',' f|fi|ib|br|ro|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','fibr','FBRSPRKRTTS','ibro','diti','fibrous pe'),
 (137417,'fibrous pericardium',' f|fi|ib|br|ro|ou|us|s | p|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','fibr','FBRSPRKRTM','ibro','rdiu','fibrous pe'),
 (137418,'fibrous placque',' f|fi|ib|br|ro|ou|us|s | p|pl|la|ac|cq|qu|ue|e','fibr','FBRSPLKK','ibro','acqu','fibrous pl'),
 (137419,'fibrous placques',' f|fi|ib|br|ro|ou|us|s | p|pl|la|ac|cq|qu|ue|es|s','fibr','FBRSPLKKS','ibro','cque','fibrous pl'),
 (137420,'fibrous plaque',' f|fi|ib|br|ro|ou|us|s | p|pl|la|aq|qu|ue|e','fibr','FBRSPLK','ibro','laqu','fibrous pl'),
 (137421,'fibrous plaques',' f|fi|ib|br|ro|ou|us|s | p|pl|la|aq|qu|ue|es|s','fibr','FBRSPLKS','ibro','aque','fibrous pl'),
 (137422,'fibrous pneumonia',' f|fi|ib|br|ro|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','fibr','FBRSPNMN','ibro','moni','fibrous pn');
INSERT INTO `m_spelling_dictionary` VALUES  (137423,'fibrous protein',' f|fi|ib|br|ro|ou|us|s | p|pr|ro|ot|te|ei|in|n','fibr','FBRSPRTN','ibro','otei','fibrous pr'),
 (137424,'fibrous proteins',' f|fi|ib|br|ro|ou|us|s | p|pr|ro|ot|te|ei|in|ns|s','fibr','FBRSPRTNS','ibro','tein','fibrous pr'),
 (137425,'fibrous ring',' f|fi|ib|br|ro|ou|us|s | r|ri|in|ng|g','fibr','FBRSRNK','ibro',' rin','fibrous ri'),
 (137426,'fibrous rings',' f|fi|ib|br|ro|ou|us|s | r|ri|in|ng|gs|s','fibr','FBRSRNKS','ibro','ring','fibrous ri'),
 (137427,'fibrous sheath',' f|fi|ib|br|ro|ou|us|s | s|sh|he|ea|at|th|h','fibr','FBRSX0','ibro','heat','fibrous sh'),
 (137428,'fibrous sheaths',' f|fi|ib|br|ro|ou|us|s | s|sh|he|ea|at|th|hs|s','fibr','FBRSX0S','ibro','eath','fibrous sh'),
 (137429,'fibrous skeleton',' f|fi|ib|br|ro|ou|us|s | s|sk|ke|el|le|et|to|on|n','fibr','FBRSSKLTN','ibro','leto','fibrous sk'),
 (137430,'fibrous skeletons',' f|fi|ib|br|ro|ou|us|s | s|sk|ke|el|le|et|to|on|ns|s','fibr','FBRSSKLTNS','ibro','eton','fibrous sk'),
 (137431,'fibrous tissue',' f|fi|ib|br|ro|ou|us|s | t|ti|is|ss|su|ue|e','fibr','FBRSTS','ibro','issu','fibrous ti');
INSERT INTO `m_spelling_dictionary` VALUES  (137432,'fibrous tissues',' f|fi|ib|br|ro|ou|us|s | t|ti|is|ss|su|ue|es|s','fibr','FBRSTSS','ibro','ssue','fibrous ti'),
 (137433,'fibrous trigone',' f|fi|ib|br|ro|ou|us|s | t|tr|ri|ig|go|on|ne|e','fibr','FBRSTRKN','ibro','igon','fibrous tr'),
 (137434,'fibrous trigones',' f|fi|ib|br|ro|ou|us|s | t|tr|ri|ig|go|on|ne|es|s','fibr','FBRSTRKNS','ibro','gone','fibrous tr'),
 (137435,'fibrously',' f|fi|ib|br|ro|ou|us|sl|ly|y','fibr','FBRSL','ibro','ousl','fibrously'),
 (137436,'fibrovascular',' f|fi|ib|br|ro|ov|va|as|sc|cu|ul|la|ar|r','fibr','FBRFSKLR','ibro','cula','fibrovascu'),
 (137437,'fibroxanthoma',' f|fi|ib|br|ro|ox|xa|an|nt|th|ho|om|ma|a','fibr','FBRKSN0M','ibro','thom','fibroxanth'),
 (137438,'fibroxanthomas',' f|fi|ib|br|ro|ox|xa|an|nt|th|ho|om|ma|as|s','fibr','FBRKSN0MS','ibro','homa','fibroxanth'),
 (137439,'fibroxanthomata',' f|fi|ib|br|ro|ox|xa|an|nt|th|ho|om|ma|at|ta|a','fibr','FBRKSN0MT','ibro','omat','fibroxanth'),
 (137440,'fibroxanthosarcoma',' f|fi|ib|br|ro|ox|xa|an|nt|th|ho|os|sa|ar|rc|co|om|ma|a','fibr','FBRKSN0SRKM','ibro','rcom','fibroxanth'),
 (137441,'fibs',' f|fi|ib|bs|s','fibs','FBS','ibs','fibs','fibs');
INSERT INTO `m_spelling_dictionary` VALUES  (137442,'fibula',' f|fi|ib|bu|ul|la|a','fibu','FBL','ibul','ibul','fibula'),
 (137443,'fibulae',' f|fi|ib|bu|ul|la|ae|e','fibu','FBL','ibul','bula','fibulae'),
 (137444,'fibular',' f|fi|ib|bu|ul|la|ar|r','fibu','FBLR','ibul','bula','fibular'),
 (137445,'fibular arteries',' f|fi|ib|bu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','fibu','FBLRRTRS','ibul','erie','fibular ar'),
 (137446,'fibular artery',' f|fi|ib|bu|ul|la|ar|r | a|ar|rt|te|er|ry|y','fibu','FBLRRTR','ibul','rter','fibular ar'),
 (137447,'fibular bursa',' f|fi|ib|bu|ul|la|ar|r | b|bu|ur|rs|sa|a','fibu','FBLRBRS','ibul','burs','fibular bu'),
 (137448,'fibular bursae',' f|fi|ib|bu|ul|la|ar|r | b|bu|ur|rs|sa|ae|e','fibu','FBLRBRS','ibul','ursa','fibular bu'),
 (137449,'fibular bursas',' f|fi|ib|bu|ul|la|ar|r | b|bu|ur|rs|sa|as|s','fibu','FBLRBRSS','ibul','ursa','fibular bu'),
 (137450,'fibular collateral ligament',' f|fi|ib|bu|ul|la|ar|r | c|co|ol|ll|la|at|te|er|ra|al|l | l|li|ig|ga|am|me|en|nt|t','fibu','FBLRKLTRLLKMNT','ibul','amen','fibular co'),
 (137451,'fibular collateral ligaments',' f|fi|ib|bu|ul|la|ar|r | c|co|ol|ll|la|at|te|er|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','fibu','FBLRKLTRLLKMNTS','ibul','ment','fibular co');
INSERT INTO `m_spelling_dictionary` VALUES  (137452,'fibular nerve',' f|fi|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|e','fibu','FBLRNRF','ibul','nerv','fibular ne'),
 (137453,'fibular nerves',' f|fi|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|es|s','fibu','FBLRNRFS','ibul','erve','fibular ne'),
 (137454,'fibular node',' f|fi|ib|bu|ul|la|ar|r | n|no|od|de|e','fibu','FBLRNT','ibul',' nod','fibular no'),
 (137455,'fibular nodes',' f|fi|ib|bu|ul|la|ar|r | n|no|od|de|es|s','fibu','FBLRNTS','ibul','node','fibular no'),
 (137456,'fibular notch',' f|fi|ib|bu|ul|la|ar|r | n|no|ot|tc|ch|h','fibu','FBLRNTX','ibul','notc','fibular no'),
 (137457,'fibular notches',' f|fi|ib|bu|ul|la|ar|r | n|no|ot|tc|ch|he|es|s','fibu','FBLRNTXS','ibul','tche','fibular no'),
 (137458,'fibulare',' f|fi|ib|bu|ul|la|ar|re|e','fibu','FBLR','ibul','ular','fibulare'),
 (137459,'fibularis brevis',' f|fi|ib|bu|ul|la|ar|ri|is|s | b|br|re|ev|vi|is|s','fibu','FBLRSBRFS','ibul','revi','fibularis'),
 (137460,'fibularis longus',' f|fi|ib|bu|ul|la|ar|ri|is|s | l|lo|on|ng|gu|us|s','fibu','FBLRSLNKS','ibul','ongu','fibularis'),
 (137461,'fibularis tertius',' f|fi|ib|bu|ul|la|ar|ri|is|s | t|te|er|rt|ti|iu|us|s','fibu','FBLRSTRTS','ibul','rtiu','fibularis');
INSERT INTO `m_spelling_dictionary` VALUES  (137462,'fibulas',' f|fi|ib|bu|ul|la|as|s','fibu','FBLS','ibul','bula','fibulas'),
 (137463,'fibulin',' f|fi|ib|bu|ul|li|in|n','fibu','FBLN','ibul','buli','fibulin'),
 (137464,'fibulin-1',' f|fi|ib|bu|ul|li|in|n-|-1|1','fibu','FBLN','ibul','lin-','fibulin-1'),
 (137465,'fibulin-1C',' f|fi|ib|bu|ul|li|in|n-|-1|1C|C','fibu','FBLNK','ibul','in-1','fibulin-1C'),
 (137466,'fibulin-1D',' f|fi|ib|bu|ul|li|in|n-|-1|1D|D','fibu','FBLNT','ibul','in-1','fibulin-1D'),
 (137467,'fibulin-2',' f|fi|ib|bu|ul|li|in|n-|-2|2','fibu','FBLN','ibul','lin-','fibulin-2'),
 (137468,'fibulins',' f|fi|ib|bu|ul|li|in|ns|s','fibu','FBLNS','ibul','ulin','fibulins'),
 (137469,'fibulo-talar',' f|fi|ib|bu|ul|lo|o-|-t|ta|al|la|ar|r','fibu','FBLTLR','ibul','tala','fibulo-tal'),
 (137470,'fibulocalcaneal',' f|fi|ib|bu|ul|lo|oc|ca|al|lc|ca|an|ne|ea|al|l','fibu','FBLKLKNL','ibul','anea','fibulocalc'),
 (137471,'fibulotalar',' f|fi|ib|bu|ul|lo|ot|ta|al|la|ar|r','fibu','FBLTLR','ibul','tala','fibulotala'),
 (137472,'ficaprenol',' f|fi|ic|ca|ap|pr|re|en|no|ol|l','fica','FKPRNL','icap','reno','ficaprenol');
INSERT INTO `m_spelling_dictionary` VALUES  (137473,'ficaprenyl galactosyl diphosphate',' f|fi|ic|ca|ap|pr|re|en|ny|yl|l | g|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','fica','FKPRNLKLKTSLTFSFT','icap','phat','ficaprenyl'),
 (137474,'ficaprenyl phosphate',' f|fi|ic|ca|ap|pr|re|en|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','fica','FKPRNLFSFT','icap','phat','ficaprenyl'),
 (137475,'Ficaria',' F|Fi|ic|ca|ar|ri|ia|a','Fica','FKR','icar','cari','Ficaria'),
 (137476,'Ficaria verna',' F|Fi|ic|ca|ar|ri|ia|a | v|ve|er|rn|na|a','Fica','FKRFRN','icar','vern','Ficaria ve'),
 (137477,'Ficedula albicollis',' F|Fi|ic|ce|ed|du|ul|la|a | a|al|lb|bi|ic|co|ol|ll|li|is|s','Fice','FSTLLBKLS','iced','olli','Ficedula a'),
 (137478,'Ficedula hypoleuca',' F|Fi|ic|ce|ed|du|ul|la|a | h|hy|yp|po|ol|le|eu|uc|ca|a','Fice','FSTLPLK','iced','leuc','Ficedula h'),
 (137479,'ficellomycin',' f|fi|ic|ce|el|ll|lo|om|my|yc|ci|in|n','fice','FSLMSN','icel','myci','ficellomyc'),
 (137480,'ficin',' f|fi|ic|ci|in|n','fici','FSN','icin','fici','ficin'),
 (137481,'Fick',' F|Fi|ic|ck|k','Fick','FK','ick','Fick','Fick');
INSERT INTO `m_spelling_dictionary` VALUES  (137482,'Fick formula',' F|Fi|ic|ck|k | f|fo|or|rm|mu|ul|la|a','Fick','FKFRML','ick','rmul','Fick formu'),
 (137483,'Fick formulae',' F|Fi|ic|ck|k | f|fo|or|rm|mu|ul|la|ae|e','Fick','FKFRML','ick','mula','Fick formu'),
 (137484,'Fick formulas',' F|Fi|ic|ck|k | f|fo|or|rm|mu|ul|la|as|s','Fick','FKFRMLS','ick','mula','Fick formu'),
 (137485,'Fick method',' F|Fi|ic|ck|k | m|me|et|th|ho|od|d','Fick','FKM0T','ick','etho','Fick metho'),
 (137486,'Fick methods',' F|Fi|ic|ck|k | m|me|et|th|ho|od|ds|s','Fick','FKM0TS','ick','thod','Fick metho'),
 (137487,'Fick operation',' F|Fi|ic|ck|k | o|op|pe|er|ra|at|ti|io|on|n','Fick','FKPRXN','ick','atio','Fick opera'),
 (137488,'Fick operations',' F|Fi|ic|ck|k | o|op|pe|er|ra|at|ti|io|on|ns|s','Fick','FKPRXNS','ick','tion','Fick opera'),
 (137489,'Fick\'s bacilli','','','',NULL,NULL,''),
 (137490,'Fick\'s bacillus','','','',NULL,NULL,''),
 (137491,'Fick\'s law','','','',NULL,NULL,''),
 (137492,'Fick\'s laws','','','',NULL,NULL,''),
 (137493,'Fick\'s method','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (137494,'Fickian',' F|Fi|ic|ck|ki|ia|an|n','Fick','FKN','icki','ckia','Fickian'),
 (137495,'fickle',' f|fi|ic|ck|kl|le|e','fick','FKL','ickl','ickl','fickle'),
 (137496,'fickleness',' f|fi|ic|ck|kl|le|en|ne|es|ss|s','fick','FKLNS','ickl','enes','fickleness'),
 (137497,'Ficks',' F|Fi|ic|ck|ks|s','Fick','FKS','icks','Fick','Ficks'),
 (137498,'ficolin',' f|fi|ic|co|ol|li|in|n','fico','FKLN','icol','coli','ficolin'),
 (137499,'ficolins',' f|fi|ic|co|ol|li|in|ns|s','fico','FKLNS','icol','olin','ficolins'),
 (137500,'Ficoll',' F|Fi|ic|co|ol|ll|l','Fico','FKL','icol','icol','Ficoll'),
 (137501,'Ficoll-Hypaque gradient',' F|Fi|ic|co|ol|ll|l-|-H|Hy|yp|pa|aq|qu|ue|e | g|gr|ra|ad|di|ie|en|nt|t','Fico','FKLPKKRTNT','icol','dien','Ficoll-Hyp'),
 (137502,'Ficoll-Hypaque gradients',' F|Fi|ic|co|ol|ll|l-|-H|Hy|yp|pa|aq|qu|ue|e | g|gr|ra|ad|di|ie|en|nt|ts|s','Fico','FKLPKKRTNTS','icol','ient','Ficoll-Hyp'),
 (137503,'fiction',' f|fi|ic|ct|ti|io|on|n','fict','FKXN','icti','ctio','fiction'),
 (137504,'fictional',' f|fi|ic|ct|ti|io|on|na|al|l','fict','FKXNL','icti','iona','fictional');
INSERT INTO `m_spelling_dictionary` VALUES  (137505,'fictionalisation',' f|fi|ic|ct|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','fict','FKXNLSXN','icti','atio','fictionali'),
 (137506,'fictionalisations',' f|fi|ic|ct|ti|io|on|na|al|li|is|sa|at|ti|io|on|ns|s','fict','FKXNLSXNS','icti','tion','fictionali'),
 (137507,'fictionalise',' f|fi|ic|ct|ti|io|on|na|al|li|is|se|e','fict','FKXNLS','icti','alis','fictionali'),
 (137508,'fictionalised',' f|fi|ic|ct|ti|io|on|na|al|li|is|se|ed|d','fict','FKXNLST','icti','lise','fictionali'),
 (137509,'fictionalises',' f|fi|ic|ct|ti|io|on|na|al|li|is|se|es|s','fict','FKXNLSS','icti','lise','fictionali'),
 (137510,'fictionalising',' f|fi|ic|ct|ti|io|on|na|al|li|is|si|in|ng|g','fict','FKXNLSNK','icti','isin','fictionali'),
 (137511,'fictionalization',' f|fi|ic|ct|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','fict','FKXNLSXN','icti','atio','fictionali'),
 (137512,'fictionalizations',' f|fi|ic|ct|ti|io|on|na|al|li|iz|za|at|ti|io|on|ns|s','fict','FKXNLSXNS','icti','tion','fictionali'),
 (137513,'fictionalize',' f|fi|ic|ct|ti|io|on|na|al|li|iz|ze|e','fict','FKXNLS','icti','aliz','fictionali');
INSERT INTO `m_spelling_dictionary` VALUES  (137514,'fictionalized',' f|fi|ic|ct|ti|io|on|na|al|li|iz|ze|ed|d','fict','FKXNLST','icti','lize','fictionali'),
 (137515,'fictionalizes',' f|fi|ic|ct|ti|io|on|na|al|li|iz|ze|es|s','fict','FKXNLSS','icti','lize','fictionali'),
 (137516,'fictionalizing',' f|fi|ic|ct|ti|io|on|na|al|li|iz|zi|in|ng|g','fict','FKXNLSNK','icti','izin','fictionali'),
 (137517,'fictions',' f|fi|ic|ct|ti|io|on|ns|s','fict','FKXNS','icti','tion','fictions'),
 (137518,'fictitious',' f|fi|ic|ct|ti|it|ti|io|ou|us|s','fict','FKTXS','icti','tiou','fictitious'),
 (137519,'fictive',' f|fi|ic|ct|ti|iv|ve|e','fict','FKTF','icti','ctiv','fictive'),
 (137520,'Ficus',' F|Fi|ic|cu|us|s','Ficu','FKS','icus','Ficu','Ficus'),
 (137521,'Ficus adenosperma',' F|Fi|ic|cu|us|s | a|ad|de|en|no|os|sp|pe|er|rm|ma|a','Ficu','FKSTNSPRM','icus','perm','Ficus aden'),
 (137522,'Ficus albipila',' F|Fi|ic|cu|us|s | a|al|lb|bi|ip|pi|il|la|a','Ficu','FKSLBPL','icus','ipil','Ficus albi'),
 (137523,'Ficus ampelas',' F|Fi|ic|cu|us|s | a|am|mp|pe|el|la|as|s','Ficu','FKSMPLS','icus','pela','Ficus ampe'),
 (137524,'Ficus auriculata',' F|Fi|ic|cu|us|s | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Ficu','FKSRKLT','icus','ulat','Ficus auri');
INSERT INTO `m_spelling_dictionary` VALUES  (137525,'Ficus awkeotsang',' F|Fi|ic|cu|us|s | a|aw|wk|ke|eo|ot|ts|sa|an|ng|g','Ficu','FKSKTSNK','icus','tsan','Ficus awke'),
 (137526,'Ficus bauerlenii',' F|Fi|ic|cu|us|s | b|ba|au|ue|er|rl|le|en|ni|ii|i','Ficu','FKSBRLN','icus','leni','Ficus baue'),
 (137527,'Ficus bengalensis',' F|Fi|ic|cu|us|s | b|be|en|ng|ga|al|le|en|ns|si|is|s','Ficu','FKSBNKLNSS','icus','ensi','Ficus beng'),
 (137528,'Ficus benghalensis',' F|Fi|ic|cu|us|s | b|be|en|ng|gh|ha|al|le|en|ns|si|is|s','Ficu','FKSBNLNSS','icus','ensi','Ficus beng'),
 (137529,'Ficus benjamina',' F|Fi|ic|cu|us|s | b|be|en|nj|ja|am|mi|in|na|a','Ficu','FKSBNJMN','icus','amin','Ficus benj'),
 (137530,'Ficus bernaysii',' F|Fi|ic|cu|us|s | b|be|er|rn|na|ay|ys|si|ii|i','Ficu','FKSBRNS','icus','aysi','Ficus bern'),
 (137531,'Ficus botryocarpa',' F|Fi|ic|cu|us|s | b|bo|ot|tr|ry|yo|oc|ca|ar|rp|pa|a','Ficu','FKSBTRYKRP','icus','carp','Ficus botr'),
 (137532,'Ficus botryoides',' F|Fi|ic|cu|us|s | b|bo|ot|tr|ry|yo|oi|id|de|es|s','Ficu','FKSBTRYTS','icus','oide','Ficus botr'),
 (137533,'Ficus carica',' F|Fi|ic|cu|us|s | c|ca|ar|ri|ic|ca|a','Ficu','FKSKRK','icus','aric','Ficus cari');
INSERT INTO `m_spelling_dictionary` VALUES  (137534,'Ficus citrifolia',' F|Fi|ic|cu|us|s | c|ci|it|tr|ri|if|fo|ol|li|ia|a','Ficu','FKSSTRFL','icus','foli','Ficus citr'),
 (137535,'Ficus conocephalifolia',' F|Fi|ic|cu|us|s | c|co|on|no|oc|ce|ep|ph|ha|al|li|if|fo|ol|li|ia|a','Ficu','FKSKNSFLFL','icus','foli','Ficus cono'),
 (137536,'Ficus copiosa',' F|Fi|ic|cu|us|s | c|co|op|pi|io|os|sa|a','Ficu','FKSKPS','icus','pios','Ficus copi'),
 (137537,'Ficus dammaropsis',' F|Fi|ic|cu|us|s | d|da|am|mm|ma|ar|ro|op|ps|si|is|s','Ficu','FKSTMRPSS','icus','opsi','Ficus damm'),
 (137538,'Ficus destruens',' F|Fi|ic|cu|us|s | d|de|es|st|tr|ru|ue|en|ns|s','Ficu','FKSTSTRNS','icus','ruen','Ficus dest'),
 (137539,'Ficus edelfeltii',' F|Fi|ic|cu|us|s | e|ed|de|el|lf|fe|el|lt|ti|ii|i','Ficu','FKSTLFLT','icus','elti','Ficus edel'),
 (137540,'Ficus elastica',' F|Fi|ic|cu|us|s | e|el|la|as|st|ti|ic|ca|a','Ficu','FKSLSTK','icus','stic','Ficus elas'),
 (137541,'Ficus erecta',' F|Fi|ic|cu|us|s | e|er|re|ec|ct|ta|a','Ficu','FKSRKT','icus','rect','Ficus erec'),
 (137542,'Ficus grossularioides',' F|Fi|ic|cu|us|s | g|gr|ro|os|ss|su|ul|la|ar|ri|io|oi|id|de|es|s','Ficu','FKSKRSLRTS','icus','oide','Ficus gros');
INSERT INTO `m_spelling_dictionary` VALUES  (137543,'Ficus hesperidiiformis',' F|Fi|ic|cu|us|s | h|he|es|sp|pe|er|ri|id|di|ii|if|fo|or|rm|mi|is|s','Ficu','FKSHSPRTFRMS','icus','ormi','Ficus hesp'),
 (137544,'Ficus hispida',' F|Fi|ic|cu|us|s | h|hi|is|sp|pi|id|da|a','Ficu','FKSHSPT','icus','spid','Ficus hisp'),
 (137545,'Ficus hispidioides',' F|Fi|ic|cu|us|s | h|hi|is|sp|pi|id|di|io|oi|id|de|es|s','Ficu','FKSHSPTTS','icus','oide','Ficus hisp'),
 (137546,'Ficus hombroniana',' F|Fi|ic|cu|us|s | h|ho|om|mb|br|ro|on|ni|ia|an|na|a','Ficu','FKSHMRNN','icus','nian','Ficus homb'),
 (137547,'Ficus insipida',' F|Fi|ic|cu|us|s | i|in|ns|si|ip|pi|id|da|a','Ficu','FKSNSPT','icus','ipid','Ficus insi'),
 (137548,'Ficus itoana',' F|Fi|ic|cu|us|s | i|it|to|oa|an|na|a','Ficu','FKSTN','icus','toan','Ficus itoa'),
 (137549,'Ficus lacor',' F|Fi|ic|cu|us|s | l|la|ac|co|or|r','Ficu','FKSLKR','icus','laco','Ficus laco'),
 (137550,'Ficus maxima',' F|Fi|ic|cu|us|s | m|ma|ax|xi|im|ma|a','Ficu','FKSMKSM','icus','axim','Ficus maxi'),
 (137551,'Ficus microcarpa',' F|Fi|ic|cu|us|s | m|mi|ic|cr|ro|oc|ca|ar|rp|pa|a','Ficu','FKSMKRKRP','icus','carp','Ficus micr');
INSERT INTO `m_spelling_dictionary` VALUES  (137552,'Ficus microdictya',' F|Fi|ic|cu|us|s | m|mi|ic|cr|ro|od|di|ic|ct|ty|ya|a','Ficu','FKSMKRTKTY','icus','icty','Ficus micr'),
 (137553,'Ficus nodosa',' F|Fi|ic|cu|us|s | n|no|od|do|os|sa|a','Ficu','FKSNTS','icus','odos','Ficus nodo'),
 (137554,'Ficus ochrochlora',' F|Fi|ic|cu|us|s | o|oc|ch|hr|ro|oc|ch|hl|lo|or|ra|a','Ficu','FKSXRXLR','icus','hlor','Ficus ochr'),
 (137555,'Ficus odoardi',' F|Fi|ic|cu|us|s | o|od|do|oa|ar|rd|di|i','Ficu','FKSTRT','icus','oard','Ficus odoa'),
 (137556,'Ficus padana',' F|Fi|ic|cu|us|s | p|pa|ad|da|an|na|a','Ficu','FKSPTN','icus','adan','Ficus pada'),
 (137557,'Ficus pellucidopunctata',' F|Fi|ic|cu|us|s | p|pe|el|ll|lu|uc|ci|id|do|op|pu|un|nc|ct|ta|at|ta|a','Ficu','FKSPLSTPNKTT','icus','ctat','Ficus pell'),
 (137558,'Ficus pertusa',' F|Fi|ic|cu|us|s | p|pe|er|rt|tu|us|sa|a','Ficu','FKSPRTS','icus','rtus','Ficus pert'),
 (137559,'Ficus phaeosyce',' F|Fi|ic|cu|us|s | p|ph|ha|ae|eo|os|sy|yc|ce|e','Ficu','FKSFSS','icus','osyc','Ficus phae'),
 (137560,'Ficus platyphylla',' F|Fi|ic|cu|us|s | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','Ficu','FKSPLTFL','icus','hyll','Ficus plat');
INSERT INTO `m_spelling_dictionary` VALUES  (137561,'Ficus prasinicarpa',' F|Fi|ic|cu|us|s | p|pr|ra|as|si|in|ni|ic|ca|ar|rp|pa|a','Ficu','FKSPRSNKRP','icus','carp','Ficus pras'),
 (137562,'Ficus pretoriae',' F|Fi|ic|cu|us|s | p|pr|re|et|to|or|ri|ia|ae|e','Ficu','FKSPRTR','icus','oria','Ficus pret'),
 (137563,'Ficus pumila',' F|Fi|ic|cu|us|s | p|pu|um|mi|il|la|a','Ficu','FKSPML','icus','umil','Ficus pumi'),
 (137564,'Ficus punctata',' F|Fi|ic|cu|us|s | p|pu|un|nc|ct|ta|at|ta|a','Ficu','FKSPNKTT','icus','ctat','Ficus punc'),
 (137565,'Ficus pungens',' F|Fi|ic|cu|us|s | p|pu|un|ng|ge|en|ns|s','Ficu','FKSPNJNS','icus','ngen','Ficus pung'),
 (137566,'Ficus racemosa',' F|Fi|ic|cu|us|s | r|ra|ac|ce|em|mo|os|sa|a','Ficu','FKSRSMS','icus','emos','Ficus race'),
 (137567,'Ficus religiosa',' F|Fi|ic|cu|us|s | r|re|el|li|ig|gi|io|os|sa|a','Ficu','FKSRLJS','icus','gios','Ficus reli'),
 (137568,'Ficus retusa',' F|Fi|ic|cu|us|s | r|re|et|tu|us|sa|a','Ficu','FKSRTS','icus','etus','Ficus retu'),
 (137569,'Ficus robusta',' F|Fi|ic|cu|us|s | r|ro|ob|bu|us|st|ta|a','Ficu','FKSRBST','icus','bust','Ficus robu'),
 (137570,'Ficus roxburghi',' F|Fi|ic|cu|us|s | r|ro|ox|xb|bu|ur|rg|gh|hi|i','Ficu','FKSRKSBR','icus','urgh','Ficus roxb');
INSERT INTO `m_spelling_dictionary` VALUES  (137571,'Ficus ruginerva',' F|Fi|ic|cu|us|s | r|ru|ug|gi|in|ne|er|rv|va|a','Ficu','FKSRJNRF','icus','nerv','Ficus rugi'),
 (137572,'Ficus semivestita',' F|Fi|ic|cu|us|s | s|se|em|mi|iv|ve|es|st|ti|it|ta|a','Ficu','FKSSMFSTT','icus','stit','Ficus semi'),
 (137573,'Ficus septica',' F|Fi|ic|cu|us|s | s|se|ep|pt|ti|ic|ca|a','Ficu','FKSSPTK','icus','ptic','Ficus sept'),
 (137574,'Ficus simplicissima',' F|Fi|ic|cu|us|s | s|si|im|mp|pl|li|ic|ci|is|ss|si|im|ma|a','Ficu','FKSSMPLSSM','icus','ssim','Ficus simp'),
 (137575,'Ficus superba',' F|Fi|ic|cu|us|s | s|su|up|pe|er|rb|ba|a','Ficu','FKSSPRB','icus','perb','Ficus supe'),
 (137576,'Ficus sur',' F|Fi|ic|cu|us|s | s|su|ur|r','Ficu','FKSSR','icus','s su','Ficus sur'),
 (137577,'Ficus sycomorus',' F|Fi|ic|cu|us|s | s|sy|yc|co|om|mo|or|ru|us|s','Ficu','FKSSKMRS','icus','moru','Ficus syco'),
 (137578,'Ficus theophrastioides',' F|Fi|ic|cu|us|s | t|th|he|eo|op|ph|hr|ra|as|st|ti|io|oi|id|de|es|s','Ficu','FKS0FRSXTS','icus','oide','Ficus theo'),
 (137579,'Ficus thonningii',' F|Fi|ic|cu|us|s | t|th|ho|on|nn|ni|in|ng|gi|ii|i','Ficu','FKS0NNJ','icus','ingi','Ficus thon');
INSERT INTO `m_spelling_dictionary` VALUES  (137580,'Ficus tinctoria',' F|Fi|ic|cu|us|s | t|ti|in|nc|ct|to|or|ri|ia|a','Ficu','FKSTNKTR','icus','tori','Ficus tinc'),
 (137581,'Ficus trachypison',' F|Fi|ic|cu|us|s | t|tr|ra|ac|ch|hy|yp|pi|is|so|on|n','Ficu','FKSTRXPSN','icus','piso','Ficus trac'),
 (137582,'Ficus variegata',' F|Fi|ic|cu|us|s | v|va|ar|ri|ie|eg|ga|at|ta|a','Ficu','FKSFRKT','icus','egat','Ficus vari'),
 (137583,'Ficus ventricosa',' F|Fi|ic|cu|us|s | v|ve|en|nt|tr|ri|ic|co|os|sa|a','Ficu','FKSFNTRKS','icus','icos','Ficus vent'),
 (137584,'Ficus virens',' F|Fi|ic|cu|us|s | v|vi|ir|re|en|ns|s','Ficu','FKSFRNS','icus','iren','Ficus vire'),
 (137585,'Ficus virgata',' F|Fi|ic|cu|us|s | v|vi|ir|rg|ga|at|ta|a','Ficu','FKSFRKT','icus','rgat','Ficus virg'),
 (137586,'Ficus wassa',' F|Fi|ic|cu|us|s | w|wa|as|ss|sa|a','Ficu','FKSWS','icus','wass','Ficus wass'),
 (137587,'Ficus xylosycia',' F|Fi|ic|cu|us|s | x|xy|yl|lo|os|sy|yc|ci|ia|a','Ficu','FKSKSLSX','icus','syci','Ficus xylo'),
 (137588,'ficuses',' f|fi|ic|cu|us|se|es|s','ficu','FKSS','icus','cuse','ficuses'),
 (137589,'ficusin',' f|fi|ic|cu|us|si|in|n','ficu','FKSN','icus','cusi','ficusin');
INSERT INTO `m_spelling_dictionary` VALUES  (137590,'fiddle',' f|fi|id|dd|dl|le|e','fidd','FTL','iddl','iddl','fiddle'),
 (137591,'fiddled',' f|fi|id|dd|dl|le|ed|d','fidd','FTLT','iddl','ddle','fiddled'),
 (137592,'fiddler',' f|fi|id|dd|dl|le|er|r','fidd','FTLR','iddl','ddle','fiddler'),
 (137593,'fiddlers',' f|fi|id|dd|dl|le|er|rs|s','fidd','FTLRS','iddl','dler','fiddlers'),
 (137594,'fiddles',' f|fi|id|dd|dl|le|es|s','fidd','FTLS','iddl','ddle','fiddles'),
 (137595,'fiddling',' f|fi|id|dd|dl|li|in|ng|g','fidd','FTLNK','iddl','dlin','fiddling'),
 (137596,'fideicommissa',' f|fi|id|de|ei|ic|co|om|mm|mi|is|ss|sa|a','fide','FTKMS','idei','miss','fideicommi'),
 (137597,'fideicommissum',' f|fi|id|de|ei|ic|co|om|mm|mi|is|ss|su|um|m','fide','FTKMSM','idei','issu','fideicommi'),
 (137598,'fidelities',' f|fi|id|de|el|li|it|ti|ie|es|s','fide','FTLTS','idel','itie','fidelities'),
 (137599,'fidelity',' f|fi|id|de|el|li|it|ty|y','fide','FTLT','idel','elit','fidelity'),
 (137600,'fidget',' f|fi|id|dg|ge|et|t','fidg','FJT','idge','idge','fidget'),
 (137601,'fidgeted',' f|fi|id|dg|ge|et|te|ed|d','fidg','FJTT','idge','gete','fidgeted');
INSERT INTO `m_spelling_dictionary` VALUES  (137602,'fidgeting',' f|fi|id|dg|ge|et|ti|in|ng|g','fidg','FJTNK','idge','etin','fidgeting'),
 (137603,'fidgets',' f|fi|id|dg|ge|et|ts|s','fidg','FJTS','idge','dget','fidgets'),
 (137604,'fidgety',' f|fi|id|dg|ge|et|ty|y','fidg','FJT','idge','dget','fidgety'),
 (137605,'fiducial',' f|fi|id|du|uc|ci|ia|al|l','fidu','FTXL','iduc','ucia','fiducial'),
 (137606,'fiduciality',' f|fi|id|du|uc|ci|ia|al|li|it|ty|y','fidu','FTXLT','iduc','alit','fiducialit'),
 (137607,'fiducials',' f|fi|id|du|uc|ci|ia|al|ls|s','fidu','FTXLS','iduc','cial','fiducials'),
 (137608,'fiduciaries',' f|fi|id|du|uc|ci|ia|ar|ri|ie|es|s','fidu','FTXRS','iduc','arie','fiduciarie'),
 (137609,'fiduciary',' f|fi|id|du|uc|ci|ia|ar|ry|y','fidu','FTXR','iduc','ciar','fiduciary'),
 (137610,'Fiedler',' F|Fi|ie|ed|dl|le|er|r','Fied','FTLR','iedl','edle','Fiedler'),
 (137611,'Fiedler\'s disease','','','',NULL,NULL,''),
 (137612,'Fiedler\'s diseases','','','',NULL,NULL,''),
 (137613,'Fiedler\'s myocarditides','','','',NULL,NULL,''),
 (137614,'Fiedler\'s myocarditis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (137615,'Fiedlers',' F|Fi|ie|ed|dl|le|er|rs|s','Fied','FTLRS','iedl','dler','Fiedlers'),
 (137616,'field',' f|fi|ie|el|ld|d','fiel','FLT','ield','fiel','field'),
 (137617,'field amplified',' f|fi|ie|el|ld|d | a|am|mp|pl|li|if|fi|ie|ed|d','fiel','FLTMPLFT','ield','ifie','field ampl'),
 (137618,'field amplified sample stacking',' f|fi|ie|el|ld|d | a|am|mp|pl|li|if|fi|ie|ed|d | s|sa|am|mp|pl|le|e | s|st|ta|ac|ck|ki|in|ng|g','fiel','FLTMPLFTSMPLSTKNK','ield','ckin','field ampl'),
 (137619,'field block',' f|fi|ie|el|ld|d | b|bl|lo|oc|ck|k','fiel','FLTBLK','ield','bloc','field bloc'),
 (137620,'field blocks',' f|fi|ie|el|ld|d | b|bl|lo|oc|ck|ks|s','fiel','FLTBLKS','ield','lock','field bloc'),
 (137621,'field H',' f|fi|ie|el|ld|d | H|H','fiel','FLT','ield','eld','field H'),
 (137622,'field hockey',' f|fi|ie|el|ld|d | h|ho|oc|ck|ke|ey|y','fiel','FLTHK','ield','ocke','field hock'),
 (137623,'field horsetail',' f|fi|ie|el|ld|d | h|ho|or|rs|se|et|ta|ai|il|l','fiel','FLTHRSTL','ield','etai','field hors'),
 (137624,'field hospital',' f|fi|ie|el|ld|d | h|ho|os|sp|pi|it|ta|al|l','fiel','FLTHSPTL','ield','pita','field hosp');
INSERT INTO `m_spelling_dictionary` VALUES  (137625,'field hospitals',' f|fi|ie|el|ld|d | h|ho|os|sp|pi|it|ta|al|ls|s','fiel','FLTHSPTLS','ield','ital','field hosp'),
 (137626,'field marigold',' f|fi|ie|el|ld|d | m|ma|ar|ri|ig|go|ol|ld|d','fiel','FLTMRKLT','ield','igol','field mari'),
 (137627,'field marigolds',' f|fi|ie|el|ld|d | m|ma|ar|ri|ig|go|ol|ld|ds|s','fiel','FLTMRKLTS','ield','gold','field mari'),
 (137628,'field mint',' f|fi|ie|el|ld|d | m|mi|in|nt|t','fiel','FLTMNT','ield',' min','field mint'),
 (137629,'field mouse',' f|fi|ie|el|ld|d | m|mo|ou|us|se|e','fiel','FLTMS','ield','mous','field mous'),
 (137630,'field mustard',' f|fi|ie|el|ld|d | m|mu|us|st|ta|ar|rd|d','fiel','FLTMSTRT','ield','star','field must'),
 (137631,'field of vision',' f|fi|ie|el|ld|d | o|of|f | v|vi|is|si|io|on|n','fiel','FLTFFXN','ield','isio','field of v'),
 (137632,'field spaniel',' f|fi|ie|el|ld|d | s|sp|pa|an|ni|ie|el|l','fiel','FLTSPNL','ield','anie','field span'),
 (137633,'field spaniels',' f|fi|ie|el|ld|d | s|sp|pa|an|ni|ie|el|ls|s','fiel','FLTSPNLS','ield','niel','field span'),
 (137634,'field sparrow',' f|fi|ie|el|ld|d | s|sp|pa|ar|rr|ro|ow|w','fiel','FLTSPR','ield','arro','field spar');
INSERT INTO `m_spelling_dictionary` VALUES  (137635,'field sparrows',' f|fi|ie|el|ld|d | s|sp|pa|ar|rr|ro|ow|ws|s','fiel','FLTSPRS','ield','rrow','field spar'),
 (137636,'field strength',' f|fi|ie|el|ld|d | s|st|tr|re|en|ng|gt|th|h','fiel','FLTSTRNK0','ield','engt','field stre'),
 (137637,'field strengths',' f|fi|ie|el|ld|d | s|st|tr|re|en|ng|gt|th|hs|s','fiel','FLTSTRNK0S','ield','ngth','field stre'),
 (137638,'field test',' f|fi|ie|el|ld|d | t|te|es|st|t','fiel','FLTTST','ield',' tes','field test'),
 (137639,'field tested',' f|fi|ie|el|ld|d | t|te|es|st|te|ed|d','fiel','FLTTSTT','ield','este','field test'),
 (137640,'field testing',' f|fi|ie|el|ld|d | t|te|es|st|ti|in|ng|g','fiel','FLTTSTNK','ield','stin','field test'),
 (137641,'field tests',' f|fi|ie|el|ld|d | t|te|es|st|ts|s','fiel','FLTTSTS','ield','test','field test'),
 (137642,'field vole',' f|fi|ie|el|ld|d | v|vo|ol|le|e','fiel','FLTFL','ield',' vol','field vole'),
 (137643,'field voles',' f|fi|ie|el|ld|d | v|vo|ol|le|es|s','fiel','FLTFLS','ield','vole','field vole'),
 (137644,'field work',' f|fi|ie|el|ld|d | w|wo|or|rk|k','fiel','FLTWRK','ield',' wor','field work');
INSERT INTO `m_spelling_dictionary` VALUES  (137645,'field works',' f|fi|ie|el|ld|d | w|wo|or|rk|ks|s','fiel','FLTWRKS','ield','work','field work'),
 (137646,'field-amplified',' f|fi|ie|el|ld|d-|-a|am|mp|pl|li|if|fi|ie|ed|d','fiel','FLTMPLFT','ield','ifie','field-ampl'),
 (137647,'field-amplified sample stacking',' f|fi|ie|el|ld|d-|-a|am|mp|pl|li|if|fi|ie|ed|d | s|sa|am|mp|pl|le|e | s|st|ta|ac|ck|ki|in|ng|g','fiel','FLTMPLFTSMPLSTKNK','ield','ckin','field-ampl'),
 (137648,'field-test',' f|fi|ie|el|ld|d-|-t|te|es|st|t','fiel','FLTTST','ield','-tes','field-test'),
 (137649,'field-tested',' f|fi|ie|el|ld|d-|-t|te|es|st|te|ed|d','fiel','FLTTSTT','ield','este','field-test'),
 (137650,'field-testing',' f|fi|ie|el|ld|d-|-t|te|es|st|ti|in|ng|g','fiel','FLTTSTNK','ield','stin','field-test'),
 (137651,'field-tests',' f|fi|ie|el|ld|d-|-t|te|es|st|ts|s','fiel','FLTTSTS','ield','test','field-test'),
 (137652,'field-work',' f|fi|ie|el|ld|d-|-w|wo|or|rk|k','fiel','FLTWRK','ield','-wor','field-work'),
 (137653,'field-worker',' f|fi|ie|el|ld|d-|-w|wo|or|rk|ke|er|r','fiel','FLTWRKR','ield','orke','field-work');
INSERT INTO `m_spelling_dictionary` VALUES  (137654,'field-workers',' f|fi|ie|el|ld|d-|-w|wo|or|rk|ke|er|rs|s','fiel','FLTWRKRS','ield','rker','field-work'),
 (137655,'field-works',' f|fi|ie|el|ld|d-|-w|wo|or|rk|ks|s','fiel','FLTWRKS','ield','work','field-work'),
 (137656,'fielded',' f|fi|ie|el|ld|de|ed|d','fiel','FLTT','ield','elde','fielded'),
 (137657,'fielder',' f|fi|ie|el|ld|de|er|r','fiel','FLTR','ield','elde','fielder'),
 (137658,'fielders',' f|fi|ie|el|ld|de|er|rs|s','fiel','FLTRS','ield','lder','fielders'),
 (137659,'fieldfare',' f|fi|ie|el|ld|df|fa|ar|re|e','fiel','FLTFR','ield','dfar','fieldfare'),
 (137660,'fieldfares',' f|fi|ie|el|ld|df|fa|ar|re|es|s','fiel','FLTFRS','ield','fare','fieldfares'),
 (137661,'Fieldia australis',' F|Fi|ie|el|ld|di|ia|a | a|au|us|st|tr|ra|al|li|is|s','Fiel','FLTSTRLS','ield','rali','Fieldia au'),
 (137662,'fielding',' f|fi|ie|el|ld|di|in|ng|g','fiel','FLTNK','ield','ldin','fielding'),
 (137663,'fields',' f|fi|ie|el|ld|ds|s','fiel','FLTS','ield','ield','fields'),
 (137664,'fieldwork',' f|fi|ie|el|ld|dw|wo|or|rk|k','fiel','FLTWRK','ield','dwor','fieldwork');
INSERT INTO `m_spelling_dictionary` VALUES  (137665,'fieldworker',' f|fi|ie|el|ld|dw|wo|or|rk|ke|er|r','fiel','FLTWRKR','ield','orke','fieldworke'),
 (137666,'fieldworkers',' f|fi|ie|el|ld|dw|wo|or|rk|ke|er|rs|s','fiel','FLTWRKRS','ield','rker','fieldworke'),
 (137667,'fieldworks',' f|fi|ie|el|ld|dw|wo|or|rk|ks|s','fiel','FLTWRKS','ield','work','fieldworks'),
 (137668,'fiend',' f|fi|ie|en|nd|d','fien','FNT','iend','fien','fiend'),
 (137669,'fiendish',' f|fi|ie|en|nd|di|is|sh|h','fien','FNTX','iend','ndis','fiendish'),
 (137670,'fiendishness',' f|fi|ie|en|nd|di|is|sh|hn|ne|es|ss|s','fien','FNTXNS','iend','hnes','fiendishne'),
 (137671,'fiends',' f|fi|ie|en|nd|ds|s','fien','FNTS','iend','iend','fiends'),
 (137672,'fierasfer',' f|fi|ie|er|ra|as|sf|fe|er|r','fier','FRSFR','iera','asfe','fierasfer'),
 (137673,'fierasferoid',' f|fi|ie|er|ra|as|sf|fe|er|ro|oi|id|d','fier','FRSFRT','iera','eroi','fierasfero'),
 (137674,'fierasfers',' f|fi|ie|er|ra|as|sf|fe|er|rs|s','fier','FRSFRS','iera','sfer','fierasfers'),
 (137675,'fierce',' f|fi|ie|er|rc|ce|e','fier','FRS','ierc','ierc','fierce');
INSERT INTO `m_spelling_dictionary` VALUES  (137676,'fiercely',' f|fi|ie|er|rc|ce|el|ly|y','fier','FRSL','ierc','rcel','fiercely'),
 (137677,'fierceness',' f|fi|ie|er|rc|ce|en|ne|es|ss|s','fier','FRSNS','ierc','enes','fierceness'),
 (137678,'fiercer',' f|fi|ie|er|rc|ce|er|r','fier','FRSR','ierc','erce','fiercer'),
 (137679,'fiercest',' f|fi|ie|er|rc|ce|es|st|t','fier','FRSST','ierc','rces','fiercest'),
 (137680,'fierier',' f|fi|ie|er|ri|ie|er|r','fier','FRR','ieri','erie','fierier'),
 (137681,'fieriest',' f|fi|ie|er|ri|ie|es|st|t','fier','FRST','ieri','ries','fieriest'),
 (137682,'fieriness',' f|fi|ie|er|ri|in|ne|es|ss|s','fier','FRNS','ieri','ines','fieriness'),
 (137683,'fiery',' f|fi|ie|er|ry|y','fier','FR','iery','fier','fiery'),
 (137684,'fiery-throated fruiteater',' f|fi|ie|er|ry|y-|-t|th|hr|ro|oa|at|te|ed|d | f|fr|ru|ui|it|te|ea|at|te|er|r','fier','FR0RTTFRTTR','iery','eate','fiery-thro'),
 (137685,'fiery-throated fruiteaters',' f|fi|ie|er|ry|y-|-t|th|hr|ro|oa|at|te|ed|d | f|fr|ru|ui|it|te|ea|at|te|er|rs|s','fier','FR0RTTFRTTRS','iery','ater','fiery-thro'),
 (137686,'Fiessinger Leroy Reiter syndrome',' F|Fi|ie|es|ss|si|in|ng|ge|er|r | L|Le|er|ro|oy|y | R|Re|ei|it|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Fies','FSNJRLRRTRSNTRM','iess','drom','Fiessinger');
INSERT INTO `m_spelling_dictionary` VALUES  (137687,'Fiessinger-Leroy-Reiter syndrome',' F|Fi|ie|es|ss|si|in|ng|ge|er|r-|-L|Le|er|ro|oy|y-|-R|Re|ei|it|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Fies','FSNJRLRRTRSNTRM','iess','drom','Fiessinger'),
 (137688,'Fiessinger-Leroy-Reiter\'s syndrome','','','',NULL,NULL,''),
 (137689,'fievre',' f|fi|ie|ev|vr|re|e','fiev','FFR','ievr','ievr','fievre'),
 (137690,'fievre boutonneuse',' f|fi|ie|ev|vr|re|e | b|bo|ou|ut|to|on|nn|ne|eu|us|se|e','fiev','FFRBTNS','ievr','neus','fievre bou'),
 (137691,'fievres',' f|fi|ie|ev|vr|re|es|s','fiev','FFRS','ievr','evre','fievres'),
 (137692,'FIF',' F|FI|IF|F','FIF','FF','IF','FIF','FIF'),
 (137693,'FIF\'s','','','',NULL,NULL,''),
 (137694,'fife',' f|fi|if|fe|e','fife','FF','ife','fife','fife'),
 (137695,'fifes',' f|fi|if|fe|es|s','fife','FFS','ifes','fife','fifes'),
 (137696,'FIFs',' F|FI|IF|Fs|s','FIFs','FFS','IFs','FIFs','FIFs'),
 (137697,'fifth',' f|fi|if|ft|th|h','fift','FF0','ifth','fift','fifth'),
 (137698,'fifth cervical vertebra',' f|fi|if|ft|th|h | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|a','fift','FF0SRFKLFRTBR','ifth','tebr','fifth cerv'),
 (137699,'fifth cervical vertebrae',' f|fi|if|ft|th|h | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','fift','FF0SRFKLFRTBR','ifth','ebra','fifth cerv');
INSERT INTO `m_spelling_dictionary` VALUES  (137700,'fifth cervical vertebras',' f|fi|if|ft|th|h | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|as|s','fift','FF0SRFKLFRTBRS','ifth','ebra','fifth cerv'),
 (137701,'fifth costal cartilage',' f|fi|if|ft|th|h | c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','fift','FF0KSTLKRTLJ','ifth','ilag','fifth cost'),
 (137702,'fifth costal cartilages',' f|fi|if|ft|th|h | c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','fift','FF0KSTLKRTLJS','ifth','lage','fifth cost'),
 (137703,'fifth cranial nerve',' f|fi|if|ft|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e','fift','FF0KRNLNRF','ifth','nerv','fifth cran'),
 (137704,'fifth cranial nerve disorder',' f|fi|if|ft|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | d|di|is|so|or|rd|de|er|r','fift','FF0KRNLNRFTSRTR','ifth','orde','fifth cran'),
 (137705,'fifth cranial nerve disorders',' f|fi|if|ft|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | d|di|is|so|or|rd|de|er|rs|s','fift','FF0KRNLNRFTSRTRS','ifth','rder','fifth cran'),
 (137706,'fifth cranial nerve function',' f|fi|if|ft|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | f|fu|un|nc|ct|ti|io|on|n','fift','FF0KRNLNRFFNKXN','ifth','ctio','fifth cran');
INSERT INTO `m_spelling_dictionary` VALUES  (137707,'fifth cranial nerve functions',' f|fi|if|ft|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e | f|fu|un|nc|ct|ti|io|on|ns|s','fift','FF0KRNLNRFFNKXNS','ifth','tion','fifth cran'),
 (137708,'fifth digit syndrome',' f|fi|if|ft|th|h | d|di|ig|gi|it|t | s|sy|yn|nd|dr|ro|om|me|e','fift','FF0TJTSNTRM','ifth','drom','fifth digi'),
 (137709,'fifth disease',' f|fi|if|ft|th|h | d|di|is|se|ea|as|se|e','fift','FF0TSS','ifth','seas','fifth dise'),
 (137710,'fifth diseases',' f|fi|if|ft|th|h | d|di|is|se|ea|as|se|es|s','fift','FF0TSSS','ifth','ease','fifth dise'),
 (137711,'fifth lumbar vertebra',' f|fi|if|ft|th|h | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|a','fift','FF0LMRFRTBR','ifth','tebr','fifth lumb'),
 (137712,'fifth lumbar vertebrae',' f|fi|if|ft|th|h | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|ae|e','fift','FF0LMRFRTBR','ifth','ebra','fifth lumb'),
 (137713,'fifth lumbar vertebras',' f|fi|if|ft|th|h | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|as|s','fift','FF0LMRFRTBRS','ifth','ebra','fifth lumb'),
 (137714,'fifth metacarpal bone',' f|fi|if|ft|th|h | m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|e','fift','FF0MTKRPLBN','ifth',' bon','fifth meta');
INSERT INTO `m_spelling_dictionary` VALUES  (137715,'fifth metacarpal bones',' f|fi|if|ft|th|h | m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','fift','FF0MTKRPLBNS','ifth','bone','fifth meta'),
 (137716,'fifth metatarsal bone',' f|fi|if|ft|th|h | m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|e','fift','FF0MTTRSLBN','ifth',' bon','fifth meta'),
 (137717,'fifth metatarsal bones',' f|fi|if|ft|th|h | m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|es|s','fift','FF0MTTRSLBNS','ifth','bone','fifth meta'),
 (137718,'fifth rib',' f|fi|if|ft|th|h | r|ri|ib|b','fift','FF0RB','ifth','h ri','fifth rib'),
 (137719,'fifth ribs',' f|fi|if|ft|th|h | r|ri|ib|bs|s','fift','FF0RBS','ifth',' rib','fifth ribs'),
 (137720,'fifth thoracic vertebra',' f|fi|if|ft|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|a','fift','FF00RSKFRTBR','ifth','tebr','fifth thor'),
 (137721,'fifth thoracic vertebrae',' f|fi|if|ft|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|ae|e','fift','FF00RSKFRTBR','ifth','ebra','fifth thor'),
 (137722,'fifth thoracic vertebras',' f|fi|if|ft|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|as|s','fift','FF00RSKFRTBRS','ifth','ebra','fifth thor');
INSERT INTO `m_spelling_dictionary` VALUES  (137723,'fifth toe',' f|fi|if|ft|th|h | t|to|oe|e','fift','FF0T','ifth','h to','fifth toe'),
 (137724,'fifth toes',' f|fi|if|ft|th|h | t|to|oe|es|s','fift','FF0TS','ifth',' toe','fifth toes'),
 (137725,'fifth venereal disease',' f|fi|if|ft|th|h | v|ve|en|ne|er|re|ea|al|l | d|di|is|se|ea|as|se|e','fift','FF0FNRLTSS','ifth','seas','fifth vene'),
 (137726,'fifth venereal diseases',' f|fi|if|ft|th|h | v|ve|en|ne|er|re|ea|al|l | d|di|is|se|ea|as|se|es|s','fift','FF0FNRLTSSS','ifth','ease','fifth vene'),
 (137727,'fifths',' f|fi|if|ft|th|hs|s','fift','FF0S','ifth','ifth','fifths'),
 (137728,'fig',' f|fi|ig|g','fig','FK','ig','fig','fig'),
 (137729,'fig.',' f|fi|ig|g.|.','fig.','FK','ig.','fig.','fig.'),
 (137730,'fig.\'s','','','',NULL,NULL,''),
 (137731,'fig.s',' f|fi|ig|g.|.s|s','fig.','FKS','ig.s','fig.','fig.s'),
 (137732,'fight',' f|fi|ig|gh|ht|t','figh','FFT','ight','figh','fight'),
 (137733,'fighter',' f|fi|ig|gh|ht|te|er|r','figh','FFTR','ight','ghte','fighter'),
 (137734,'fighters',' f|fi|ig|gh|ht|te|er|rs|s','figh','FFTRS','ight','hter','fighters');
INSERT INTO `m_spelling_dictionary` VALUES  (137735,'fights',' f|fi|ig|gh|ht|ts|s','figh','FFTS','ight','ight','fights'),
 (137736,'Figitidae',' F|Fi|ig|gi|it|ti|id|da|ae|e','Figi','FJTT','igit','tida','Figitidae'),
 (137737,'FIGLU',' F|FI|IG|GL|LU|U','FIGL','FKL','IGLU','FIGL','FIGLU'),
 (137738,'figment',' f|fi|ig|gm|me|en|nt|t','figm','FKMNT','igme','gmen','figment'),
 (137739,'FIGO',' F|FI|IG|GO|O','FIGO','FK','IGO','FIGO','FIGO'),
 (137740,'figs',' f|fi|ig|gs|s','figs','FKS','igs','figs','figs'),
 (137741,'figural',' f|fi|ig|gu|ur|ra|al|l','figu','FKRL','igur','gura','figural'),
 (137742,'figurally',' f|fi|ig|gu|ur|ra|al|ll|ly|y','figu','FKRL','igur','rall','figurally'),
 (137743,'figurate',' f|fi|ig|gu|ur|ra|at|te|e','figu','FKRT','igur','urat','figurate'),
 (137744,'figuration',' f|fi|ig|gu|ur|ra|at|ti|io|on|n','figu','FKRXN','igur','atio','figuration'),
 (137745,'figurative',' f|fi|ig|gu|ur|ra|at|ti|iv|ve|e','figu','FKRTF','igur','ativ','figurative'),
 (137746,'figure',' f|fi|ig|gu|ur|re|e','figu','FKR','igur','igur','figure'),
 (137747,'figure-of-eight',' f|fi|ig|gu|ur|re|e-|-o|of|f-|-e|ei|ig|gh|ht|t','figu','FKRFFT','igur','eigh','figure-of-');
INSERT INTO `m_spelling_dictionary` VALUES  (137748,'figure-of-eight knot',' f|fi|ig|gu|ur|re|e-|-o|of|f-|-e|ei|ig|gh|ht|t | k|kn|no|ot|t','figu','FKRFFTKNT','igur',' kno','figure-of-'),
 (137749,'figure-of-eight knots',' f|fi|ig|gu|ur|re|e-|-o|of|f-|-e|ei|ig|gh|ht|t | k|kn|no|ot|ts|s','figu','FKRFFTKNTS','igur','knot','figure-of-'),
 (137750,'figure-of-eight suture',' f|fi|ig|gu|ur|re|e-|-o|of|f-|-e|ei|ig|gh|ht|t | s|su|ut|tu|ur|re|e','figu','FKRFFTSTR','igur','utur','figure-of-'),
 (137751,'figure-of-eight sutures',' f|fi|ig|gu|ur|re|e-|-o|of|f-|-e|ei|ig|gh|ht|t | s|su|ut|tu|ur|re|es|s','figu','FKRFFTSTRS','igur','ture','figure-of-'),
 (137752,'figured',' f|fi|ig|gu|ur|re|ed|d','figu','FKRT','igur','gure','figured'),
 (137753,'figurehead',' f|fi|ig|gu|ur|re|eh|he|ea|ad|d','figu','FKRHT','igur','ehea','figurehead'),
 (137754,'figureheads',' f|fi|ig|gu|ur|re|eh|he|ea|ad|ds|s','figu','FKRHTS','igur','head','figurehead'),
 (137755,'figures',' f|fi|ig|gu|ur|re|es|s','figu','FKRS','igur','gure','figures'),
 (137756,'figurine',' f|fi|ig|gu|ur|ri|in|ne|e','figu','FKRN','igur','urin','figurine');
INSERT INTO `m_spelling_dictionary` VALUES  (137757,'figurines',' f|fi|ig|gu|ur|ri|in|ne|es|s','figu','FKRNS','igur','rine','figurines'),
 (137758,'figuring',' f|fi|ig|gu|ur|ri|in|ng|g','figu','FKRNK','igur','urin','figuring'),
 (137759,'figwort',' f|fi|ig|gw|wo|or|rt|t','figw','FKWRT','igwo','gwor','figwort'),
 (137760,'figwort family',' f|fi|ig|gw|wo|or|rt|t | f|fa|am|mi|il|ly|y','figw','FKWRTFML','igwo','amil','figwort fa'),
 (137761,'figwort mosaic virus',' f|fi|ig|gw|wo|or|rt|t | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','figw','FKWRTMSKFRS','igwo','viru','figwort mo'),
 (137762,'figwort mosaic viruses',' f|fi|ig|gw|wo|or|rt|t | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','figw','FKWRTMSKFRSS','igwo','ruse','figwort mo'),
 (137763,'figworts',' f|fi|ig|gw|wo|or|rt|ts|s','figw','FKWRTS','igwo','wort','figworts'),
 (137764,'Fiji',' F|Fi|ij|ji|i','Fiji','FJ','iji','Fiji','Fiji'),
 (137765,'Fijian',' F|Fi|ij|ji|ia|an|n','Fiji','FJN','ijia','ijia','Fijian'),
 (137766,'Fijian fruit flies',' F|Fi|ij|ji|ia|an|n | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','Fiji','FJNFRTFLS','ijia','flie','Fijian fru'),
 (137767,'Fijian fruit fly',' F|Fi|ij|ji|ia|an|n | f|fr|ru|ui|it|t | f|fl|ly|y','Fiji','FJNFRTFL','ijia','t fl','Fijian fru');
INSERT INTO `m_spelling_dictionary` VALUES  (137768,'Fijian fruit-flies',' F|Fi|ij|ji|ia|an|n | f|fr|ru|ui|it|t-|-f|fl|li|ie|es|s','Fiji','FJNFRTFLS','ijia','flie','Fijian fru'),
 (137769,'Fijian fruit-fly',' F|Fi|ij|ji|ia|an|n | f|fr|ru|ui|it|t-|-f|fl|ly|y','Fiji','FJNFRTFL','ijia','t-fl','Fijian fru'),
 (137770,'Fijian fruitflies',' F|Fi|ij|ji|ia|an|n | f|fr|ru|ui|it|tf|fl|li|ie|es|s','Fiji','FJNFRTFLS','ijia','flie','Fijian fru'),
 (137771,'Fijian fruitfly',' F|Fi|ij|ji|ia|an|n | f|fr|ru|ui|it|tf|fl|ly|y','Fiji','FJNFRTFL','ijia','itfl','Fijian fru'),
 (137772,'Fijians',' F|Fi|ij|ji|ia|an|ns|s','Fiji','FJNS','ijia','jian','Fijians'),
 (137773,'fijivirus',' f|fi|ij|ji|iv|vi|ir|ru|us|s','fiji','FJFRS','ijiv','viru','fijivirus'),
 (137774,'fijiviruses',' f|fi|ij|ji|iv|vi|ir|ru|us|se|es|s','fiji','FJFRSS','ijiv','ruse','fijiviruse'),
 (137775,'fila',' f|fi|il|la|a','fila','FL','ila','fila','fila'),
 (137776,'fila olfactoria',' f|fi|il|la|a | o|ol|lf|fa|ac|ct|to|or|ri|ia|a','fila','FLLFKTR','ila','tori','fila olfac'),
 (137777,'filaceous',' f|fi|il|la|ac|ce|eo|ou|us|s','fila','FLSS','ilac','ceou','filaceous');
INSERT INTO `m_spelling_dictionary` VALUES  (137778,'filaggrin',' f|fi|il|la|ag|gg|gr|ri|in|n','fila','FLKRN','ilag','ggri','filaggrin'),
 (137779,'filament',' f|fi|il|la|am|me|en|nt|t','fila','FLMNT','ilam','amen','filament'),
 (137780,'filamenta',' f|fi|il|la|am|me|en|nt|ta|a','fila','FLMNT','ilam','ment','filamenta'),
 (137781,'filamental',' f|fi|il|la|am|me|en|nt|ta|al|l','fila','FLMNTL','ilam','enta','filamental'),
 (137782,'filamentary',' f|fi|il|la|am|me|en|nt|ta|ar|ry|y','fila','FLMNTR','ilam','ntar','filamentar'),
 (137783,'filamentary keratopathy',' f|fi|il|la|am|me|en|nt|ta|ar|ry|y | k|ke|er|ra|at|to|op|pa|at|th|hy|y','fila','FLMNTRKRTP0','ilam','path','filamentar'),
 (137784,'filamentation',' f|fi|il|la|am|me|en|nt|ta|at|ti|io|on|n','fila','FLMNTXN','ilam','atio','filamentat'),
 (137785,'filamentations',' f|fi|il|la|am|me|en|nt|ta|at|ti|io|on|ns|s','fila','FLMNTXNS','ilam','tion','filamentat'),
 (137786,'filamentous',' f|fi|il|la|am|me|en|nt|to|ou|us|s','fila','FLMNTS','ilam','ntou','filamentou'),
 (137787,'filamentous bacteria',' f|fi|il|la|am|me|en|nt|to|ou|us|s | b|ba|ac|ct|te|er|ri|ia|a','fila','FLMNTSBKTR','ilam','teri','filamentou');
INSERT INTO `m_spelling_dictionary` VALUES  (137788,'filamentous bacterium',' f|fi|il|la|am|me|en|nt|to|ou|us|s | b|ba|ac|ct|te|er|ri|iu|um|m','fila','FLMNTSBKTRM','ilam','eriu','filamentou'),
 (137789,'filaments',' f|fi|il|la|am|me|en|nt|ts|s','fila','FLMNTS','ilam','ment','filaments'),
 (137790,'filamentum',' f|fi|il|la|am|me|en|nt|tu|um|m','fila','FLMNTM','ilam','entu','filamentum'),
 (137791,'filamin',' f|fi|il|la|am|mi|in|n','fila','FLMN','ilam','lami','filamin'),
 (137792,'filamins',' f|fi|il|la|am|mi|in|ns|s','fila','FLMNS','ilam','amin','filamins'),
 (137793,'filar',' f|fi|il|la|ar|r','fila','FLR','ilar','fila','filar'),
 (137794,'filaria',' f|fi|il|la|ar|ri|ia|a','fila','FLR','ilar','lari','filaria'),
 (137795,'filaria bancrofti',' f|fi|il|la|ar|ri|ia|a | b|ba|an|nc|cr|ro|of|ft|ti|i','fila','FLRBNKRFT','ilar','roft','filaria ba'),
 (137796,'filaria demarquayi',' f|fi|il|la|ar|ri|ia|a | d|de|em|ma|ar|rq|qu|ua|ay|yi|i','fila','FLRTMRKY','ilar','quay','filaria de'),
 (137797,'Filaria immitis',' F|Fi|il|la|ar|ri|ia|a | i|im|mm|mi|it|ti|is|s','Fila','FLRMTS','ilar','miti','Filaria im'),
 (137798,'filaria ozzardi',' f|fi|il|la|ar|ri|ia|a | o|oz|zz|za|ar|rd|di|i','fila','FLRSRT','ilar','zard','filaria oz');
INSERT INTO `m_spelling_dictionary` VALUES  (137799,'Filaria sanguinis hominis',' F|Fi|il|la|ar|ri|ia|a | s|sa|an|ng|gu|ui|in|ni|is|s | h|ho|om|mi|in|ni|is|s','Fila','FLRSNKNSHMNS','ilar','mini','Filaria sa'),
 (137800,'filariae',' f|fi|il|la|ar|ri|ia|ae|e','fila','FLR','ilar','aria','filariae'),
 (137801,'filarial',' f|fi|il|la|ar|ri|ia|al|l','fila','FLRL','ilar','aria','filarial'),
 (137802,'filarial funiculitides',' f|fi|il|la|ar|ri|ia|al|l | f|fu|un|ni|ic|cu|ul|li|it|ti|id|de|es|s','fila','FLRLFNKLTTS','ilar','tide','filarial f'),
 (137803,'filarial funiculitis',' f|fi|il|la|ar|ri|ia|al|l | f|fu|un|ni|ic|cu|ul|li|it|ti|is|s','fila','FLRLFNKLTS','ilar','liti','filarial f'),
 (137804,'filarial hypereosinophilia',' f|fi|il|la|ar|ri|ia|al|l | h|hy|yp|pe|er|re|eo|os|si|in|no|op|ph|hi|il|li|ia|a','fila','FLRLPRSNFL','ilar','hili','filarial h'),
 (137805,'filariases',' f|fi|il|la|ar|ri|ia|as|se|es|s','fila','FLRSS','ilar','iase','filariases'),
 (137806,'filariasis',' f|fi|il|la|ar|ri|ia|as|si|is|s','fila','FLRSS','ilar','iasi','filariasis'),
 (137807,'Filaribits',' F|Fi|il|la|ar|ri|ib|bi|it|ts|s','Fila','FLRBTS','ilar','ibit','Filaribits');
INSERT INTO `m_spelling_dictionary` VALUES  (137808,'filaricidal',' f|fi|il|la|ar|ri|ic|ci|id|da|al|l','fila','FLRSTL','ilar','cida','filaricida'),
 (137809,'filaricide',' f|fi|il|la|ar|ri|ic|ci|id|de|e','fila','FLRST','ilar','icid','filaricide'),
 (137810,'filaricides',' f|fi|il|la|ar|ri|ic|ci|id|de|es|s','fila','FLRSTS','ilar','cide','filaricide'),
 (137811,'filarid',' f|fi|il|la|ar|ri|id|d','fila','FLRT','ilar','lari','filarid'),
 (137812,'filariform',' f|fi|il|la|ar|ri|if|fo|or|rm|m','fila','FLRFRM','ilar','ifor','filariform'),
 (137813,'filariid',' f|fi|il|la|ar|ri|ii|id|d','fila','FLRT','ilar','arii','filariid'),
 (137814,'Filariidae',' F|Fi|il|la|ar|ri|ii|id|da|ae|e','Fila','FLRT','ilar','iida','Filariidae'),
 (137815,'filariod',' f|fi|il|la|ar|ri|io|od|d','fila','FLRT','ilar','ario','filariod'),
 (137816,'filariods',' f|fi|il|la|ar|ri|io|od|ds|s','fila','FLRTS','ilar','riod','filariods'),
 (137817,'filarioid',' f|fi|il|la|ar|ri|io|oi|id|d','fila','FLRT','ilar','rioi','filarioid'),
 (137818,'filarioidea',' f|fi|il|la|ar|ri|io|oi|id|de|ea|a','fila','FLRT','ilar','oide','filarioide');
INSERT INTO `m_spelling_dictionary` VALUES  (137819,'filarioses',' f|fi|il|la|ar|ri|io|os|se|es|s','fila','FLRSS','ilar','iose','filarioses'),
 (137820,'filariosis',' f|fi|il|la|ar|ri|io|os|si|is|s','fila','FLRSS','ilar','iosi','filariosis'),
 (137821,'Filatov',' F|Fi|il|la|at|to|ov|v','Fila','FLTF','ilat','lato','Filatov'),
 (137822,'Filatov\'s disease','','','',NULL,NULL,''),
 (137823,'Filatov\'s diseases','','','',NULL,NULL,''),
 (137824,'Filatov-Dukes disease',' F|Fi|il|la|at|to|ov|v-|-D|Du|uk|ke|es|s | d|di|is|se|ea|as|se|e','Fila','FLTFTKSTSS','ilat','seas','Filatov-Du'),
 (137825,'Filatov-Dukes diseases',' F|Fi|il|la|at|to|ov|v-|-D|Du|uk|ke|es|s | d|di|is|se|ea|as|se|es|s','Fila','FLTFTKSTSSS','ilat','ease','Filatov-Du'),
 (137826,'Filatovs',' F|Fi|il|la|at|to|ov|vs|s','Fila','FLTFS','ilat','atov','Filatovs'),
 (137827,'Filatow\'s disease','','','',NULL,NULL,''),
 (137828,'Filatow\'s diseases','','','',NULL,NULL,''),
 (137829,'filbert',' f|fi|il|lb|be|er|rt|t','filb','FLBRT','ilbe','lber','filbert'),
 (137830,'filberts',' f|fi|il|lb|be|er|rt|ts|s','filb','FLBRTS','ilbe','bert','filberts');
INSERT INTO `m_spelling_dictionary` VALUES  (137831,'filch',' f|fi|il|lc|ch|h','filc','FLX','ilch','filc','filch'),
 (137832,'filched',' f|fi|il|lc|ch|he|ed|d','filc','FLXT','ilch','lche','filched'),
 (137833,'filches',' f|fi|il|lc|ch|he|es|s','filc','FLXS','ilch','lche','filches'),
 (137834,'filching',' f|fi|il|lc|ch|hi|in|ng|g','filc','FLXNK','ilch','chin','filching'),
 (137835,'filcilin',' f|fi|il|lc|ci|il|li|in|n','filc','FLSLN','ilci','cili','filcilin'),
 (137836,'file',' f|fi|il|le|e','file','FL','ile','file','file'),
 (137837,'file name',' f|fi|il|le|e | n|na|am|me|e','file','FLNM','ile',' nam','file name'),
 (137838,'file names',' f|fi|il|le|e | n|na|am|me|es|s','file','FLNMS','ile','name','file names'),
 (137839,'file yoldia',' f|fi|il|le|e | y|yo|ol|ld|di|ia|a','file','FLYLT','ile','oldi','file yoldi'),
 (137840,'file yoldias',' f|fi|il|le|e | y|yo|ol|ld|di|ia|as|s','file','FLYLTS','ile','ldia','file yoldi'),
 (137841,'file-cutters\' disease','','','',NULL,NULL,''),
 (137842,'file-cutters\' diseases','','','',NULL,NULL,''),
 (137843,'filed',' f|fi|il|le|ed|d','file','FLT','iled','file','filed');
INSERT INTO `m_spelling_dictionary` VALUES  (137844,'filefish',' f|fi|il|le|ef|fi|is|sh|h','file','FLFX','ilef','efis','filefish'),
 (137845,'filefishes',' f|fi|il|le|ef|fi|is|sh|he|es|s','file','FLFXS','ilef','ishe','filefishes'),
 (137846,'filename',' f|fi|il|le|en|na|am|me|e','file','FLNM','ilen','enam','filename'),
 (137847,'filenames',' f|fi|il|le|en|na|am|me|es|s','file','FLNMS','ilen','name','filenames'),
 (137848,'filensin',' f|fi|il|le|en|ns|si|in|n','file','FLNSN','ilen','ensi','filensin'),
 (137849,'files',' f|fi|il|le|es|s','file','FLS','iles','file','files'),
 (137850,'filet',' f|fi|il|le|et|t','file','FLT','ilet','file','filet'),
 (137851,'filets',' f|fi|il|le|et|ts|s','file','FLTS','ilet','ilet','filets'),
 (137852,'filgrastim',' f|fi|il|lg|gr|ra|as|st|ti|im|m','filg','FLKRSTM','ilgr','asti','filgrastim'),
 (137853,'filial',' f|fi|il|li|ia|al|l','fili','FLL','ilia','ilia','filial'),
 (137854,'filiation',' f|fi|il|li|ia|at|ti|io|on|n','fili','FLXN','ilia','atio','filiation'),
 (137855,'filiations',' f|fi|il|li|ia|at|ti|io|on|ns|s','fili','FLXNS','ilia','tion','filiations');
INSERT INTO `m_spelling_dictionary` VALUES  (137856,'filibuster',' f|fi|il|li|ib|bu|us|st|te|er|r','fili','FLBSTR','ilib','uste','filibuster'),
 (137857,'filibustered',' f|fi|il|li|ib|bu|us|st|te|er|re|ed|d','fili','FLBSTRT','ilib','tere','filibuster'),
 (137858,'filibustering',' f|fi|il|li|ib|bu|us|st|te|er|ri|in|ng|g','fili','FLBSTRNK','ilib','erin','filibuster'),
 (137859,'filibusters',' f|fi|il|li|ib|bu|us|st|te|er|rs|s','fili','FLBSTRS','ilib','ster','filibuster'),
 (137860,'Filicales',' F|Fi|il|li|ic|ca|al|le|es|s','Fili','FLKLS','ilic','cale','Filicales'),
 (137861,'filices',' f|fi|il|li|ic|ce|es|s','fili','FLSS','ilic','lice','filices'),
 (137862,'filicidal',' f|fi|il|li|ic|ci|id|da|al|l','fili','FLSTL','ilic','cida','filicidal'),
 (137863,'filicide',' f|fi|il|li|ic|ci|id|de|e','fili','FLST','ilic','icid','filicide'),
 (137864,'filicides',' f|fi|il|li|ic|ci|id|de|es|s','fili','FLSTS','ilic','cide','filicides'),
 (137865,'filicin',' f|fi|il|li|ic|ci|in|n','fili','FLSN','ilic','lici','filicin'),
 (137866,'filicins',' f|fi|il|li|ic|ci|in|ns|s','fili','FLSNS','ilic','icin','filicins');
INSERT INTO `m_spelling_dictionary` VALUES  (137867,'Filicrisia',' F|Fi|il|li|ic|cr|ri|is|si|ia|a','Fili','FLKRX','ilic','risi','Filicrisia'),
 (137868,'Filicrisia franciscana',' F|Fi|il|li|ic|cr|ri|is|si|ia|a | f|fr|ra|an|nc|ci|is|sc|ca|an|na|a','Fili','FLKRXFRNSSKN','ilic','scan','Filicrisia'),
 (137869,'filiform',' f|fi|il|li|if|fo|or|rm|m','fili','FLFRM','ilif','ifor','filiform'),
 (137870,'filiform bougie',' f|fi|il|li|if|fo|or|rm|m | b|bo|ou|ug|gi|ie|e','fili','FLFRMBJ','ilif','ougi','filiform b'),
 (137871,'filiform bougies',' f|fi|il|li|if|fo|or|rm|m | b|bo|ou|ug|gi|ie|es|s','fili','FLFRMBJS','ilif','ugie','filiform b'),
 (137872,'filiform papilla',' f|fi|il|li|if|fo|or|rm|m | p|pa|ap|pi|il|ll|la|a','fili','FLFRMPPL','ilif','pill','filiform p'),
 (137873,'filiform papillae',' f|fi|il|li|if|fo|or|rm|m | p|pa|ap|pi|il|ll|la|ae|e','fili','FLFRMPPL','ilif','illa','filiform p'),
 (137874,'filiform wart',' f|fi|il|li|if|fo|or|rm|m | w|wa|ar|rt|t','fili','FLFRMWRT','ilif',' war','filiform w'),
 (137875,'filiform warts',' f|fi|il|li|if|fo|or|rm|m | w|wa|ar|rt|ts|s','fili','FLFRMWRTS','ilif','wart','filiform w');
INSERT INTO `m_spelling_dictionary` VALUES  (137876,'filiforms',' f|fi|il|li|if|fo|or|rm|ms|s','fili','FLFRMS','ilif','form','filiforms'),
 (137877,'filigree',' f|fi|il|li|ig|gr|re|ee|e','fili','FLKR','ilig','igre','filigree'),
 (137878,'filigrees',' f|fi|il|li|ig|gr|re|ee|es|s','fili','FLKRS','ilig','gree','filigrees'),
 (137879,'filimarisin',' f|fi|il|li|im|ma|ar|ri|is|si|in|n','fili','FLMRSN','ilim','risi','filimarisi'),
 (137880,'filing',' f|fi|il|li|in|ng|g','fili','FLNK','ilin','ilin','filing'),
 (137881,'filings',' f|fi|il|li|in|ng|gs|s','fili','FLNKS','ilin','ling','filings'),
 (137882,'filioparental',' f|fi|il|li|io|op|pa|ar|re|en|nt|ta|al|l','fili','FLPRNTL','ilio','enta','filioparen'),
 (137883,'filiopietistic',' f|fi|il|li|io|op|pi|ie|et|ti|is|st|ti|ic|c','fili','FLPTSTK','ilio','isti','filiopieti'),
 (137884,'Filipendula',' F|Fi|il|li|ip|pe|en|nd|du|ul|la|a','Fili','FLPNTL','ilip','ndul','Filipendul'),
 (137885,'Filipendula hexapetala',' F|Fi|il|li|ip|pe|en|nd|du|ul|la|a | h|he|ex|xa|ap|pe|et|ta|al|la|a','Fili','FLPNTLHKSPTL','ilip','etal','Filipendul'),
 (137886,'Filipendula palmata',' F|Fi|il|li|ip|pe|en|nd|du|ul|la|a | p|pa|al|lm|ma|at|ta|a','Fili','FLPNTLPLMT','ilip','lmat','Filipendul');
INSERT INTO `m_spelling_dictionary` VALUES  (137887,'Filipendula ulmaria',' F|Fi|il|li|ip|pe|en|nd|du|ul|la|a | u|ul|lm|ma|ar|ri|ia|a','Fili','FLPNTLLMR','ilip','mari','Filipendul'),
 (137888,'Filipendula vulgaris',' F|Fi|il|li|ip|pe|en|nd|du|ul|la|a | v|vu|ul|lg|ga|ar|ri|is|s','Fili','FLPNTLFLKRS','ilip','gari','Filipendul'),
 (137889,'filipin',' f|fi|il|li|ip|pi|in|n','fili','FLPN','ilip','lipi','filipin'),
 (137890,'Filipina',' F|Fi|il|li|ip|pi|in|na|a','Fili','FLPN','ilip','ipin','Filipina'),
 (137891,'Filipinas',' F|Fi|il|li|ip|pi|in|na|as|s','Fili','FLPNS','ilip','pina','Filipinas'),
 (137892,'Filipino',' F|Fi|il|li|ip|pi|in|no|o','Fili','FLPN','ilip','ipin','Filipino'),
 (137893,'Filipinos',' F|Fi|il|li|ip|pi|in|no|os|s','Fili','FLPNS','ilip','pino','Filipinos'),
 (137894,'filipodia',' f|fi|il|li|ip|po|od|di|ia|a','fili','FLPT','ilip','podi','filipodia'),
 (137895,'filipodium',' f|fi|il|li|ip|po|od|di|iu|um|m','fili','FLPTM','ilip','odiu','filipodium'),
 (137896,'Filippo',' F|Fi|il|li|ip|pp|po|o','Fili','FLP','ilip','lipp','Filippo'),
 (137897,'Filippos',' F|Fi|il|li|ip|pp|po|os|s','Fili','FLPS','ilip','ippo','Filippos');
INSERT INTO `m_spelling_dictionary` VALUES  (137898,'filipuncture',' f|fi|il|li|ip|pu|un|nc|ct|tu|ur|re|e','fili','FLPNKTR','ilip','ctur','filipunctu'),
 (137899,'filipunctures',' f|fi|il|li|ip|pu|un|nc|ct|tu|ur|re|es|s','fili','FLPNKTRS','ilip','ture','filipunctu'),
 (137900,'filix',' f|fi|il|li|ix|x','fili','FLKS','ilix','fili','filix'),
 (137901,'filix mas',' f|fi|il|li|ix|x | m|ma|as|s','fili','FLKSMS','ilix','x ma','filix mas'),
 (137902,'filix mases',' f|fi|il|li|ix|x | m|ma|as|se|es|s','fili','FLKSMSS','ilix','mase','filix mase'),
 (137903,'fill',' f|fi|il|ll|l','fill','FL','ill','fill','fill'),
 (137904,'fill-in',' f|fi|il|ll|l-|-i|in|n','fill','FLN','ill-','ll-i','fill-in'),
 (137905,'fill-ins',' f|fi|il|ll|l-|-i|in|ns|s','fill','FLNS','ill-','l-in','fill-ins'),
 (137906,'fillcanal',' f|fi|il|ll|lc|ca|an|na|al|l','fill','FLKNL','illc','cana','fillcanal'),
 (137907,'filled',' f|fi|il|ll|le|ed|d','fill','FLT','ille','ille','filled'),
 (137908,'filler',' f|fi|il|ll|le|er|r','fill','FLR','ille','ille','filler'),
 (137909,'fillers',' f|fi|il|ll|le|er|rs|s','fill','FLRS','ille','ller','fillers');
INSERT INTO `m_spelling_dictionary` VALUES  (137910,'fillet',' f|fi|il|ll|le|et|t','fill','FLT','ille','ille','fillet'),
 (137911,'filleted',' f|fi|il|ll|le|et|te|ed|d','fill','FLTT','ille','lete','filleted'),
 (137912,'filleting',' f|fi|il|ll|le|et|ti|in|ng|g','fill','FLTNK','ille','etin','filleting'),
 (137913,'fillets',' f|fi|il|ll|le|et|ts|s','fill','FLTS','ille','llet','fillets'),
 (137914,'fillies',' f|fi|il|ll|li|ie|es|s','fill','FLS','illi','llie','fillies'),
 (137915,'filling',' f|fi|il|ll|li|in|ng|g','fill','FLNK','illi','llin','filling'),
 (137916,'filling defect',' f|fi|il|ll|li|in|ng|g | d|de|ef|fe|ec|ct|t','fill','FLNKTFKT','illi','efec','filling de'),
 (137917,'filling defects',' f|fi|il|ll|li|in|ng|g | d|de|ef|fe|ec|ct|ts|s','fill','FLNKTFKTS','illi','fect','filling de'),
 (137918,'fillings',' f|fi|il|ll|li|in|ng|gs|s','fill','FLNKS','illi','ling','fillings'),
 (137919,'fills',' f|fi|il|ll|ls|s','fill','FLS','ills','fill','fills'),
 (137920,'filly',' f|fi|il|ll|ly|y','fill','FL','illy','fill','filly'),
 (137921,'film',' f|fi|il|lm|m','film','FLM','ilm','film','film');
INSERT INTO `m_spelling_dictionary` VALUES  (137922,'film badge',' f|fi|il|lm|m | b|ba|ad|dg|ge|e','film','FLMBJ','ilm','badg','film badge'),
 (137923,'film badges',' f|fi|il|lm|m | b|ba|ad|dg|ge|es|s','film','FLMBJS','ilm','adge','film badge'),
 (137924,'film base',' f|fi|il|lm|m | b|ba|as|se|e','film','FLMBS','ilm',' bas','film base'),
 (137925,'film editor',' f|fi|il|lm|m | e|ed|di|it|to|or|r','film','FLMTTR','ilm','dito','film edito'),
 (137926,'film editors',' f|fi|il|lm|m | e|ed|di|it|to|or|rs|s','film','FLMTTRS','ilm','itor','film edito'),
 (137927,'film strip',' f|fi|il|lm|m | s|st|tr|ri|ip|p','film','FLMSTRP','ilm','stri','film strip'),
 (137928,'film strips',' f|fi|il|lm|m | s|st|tr|ri|ip|ps|s','film','FLMSTRPS','ilm','trip','film strip'),
 (137929,'film-making',' f|fi|il|lm|m-|-m|ma|ak|ki|in|ng|g','film','FLMMKNK','ilm-','akin','film-makin'),
 (137930,'filmed',' f|fi|il|lm|me|ed|d','film','FLMT','ilme','ilme','filmed'),
 (137931,'filmic',' f|fi|il|lm|mi|ic|c','film','FLMK','ilmi','ilmi','filmic'),
 (137932,'filmier',' f|fi|il|lm|mi|ie|er|r','film','FLMR','ilmi','lmie','filmier');
INSERT INTO `m_spelling_dictionary` VALUES  (137933,'filmiest',' f|fi|il|lm|mi|ie|es|st|t','film','FLMST','ilmi','mies','filmiest'),
 (137934,'filminess',' f|fi|il|lm|mi|in|ne|es|ss|s','film','FLMNS','ilmi','ines','filminess'),
 (137935,'filming',' f|fi|il|lm|mi|in|ng|g','film','FLMNK','ilmi','lmin','filming'),
 (137936,'filmless',' f|fi|il|lm|ml|le|es|ss|s','film','FLMLS','ilml','mles','filmless'),
 (137937,'filmmaking',' f|fi|il|lm|mm|ma|ak|ki|in|ng|g','film','FLMKNK','ilmm','akin','filmmaking'),
 (137938,'films',' f|fi|il|lm|ms|s','film','FLMS','ilms','film','films'),
 (137939,'filmstrip',' f|fi|il|lm|ms|st|tr|ri|ip|p','film','FLMSTRP','ilms','stri','filmstrip'),
 (137940,'filmstrips',' f|fi|il|lm|ms|st|tr|ri|ip|ps|s','film','FLMSTRPS','ilms','trip','filmstrips'),
 (137941,'filmy',' f|fi|il|lm|my|y','film','FLM','ilmy','film','filmy'),
 (137942,'Filobasidiella',' F|Fi|il|lo|ob|ba|as|si|id|di|ie|el|ll|la|a','Filo','FLBSTL','ilob','iell','Filobasidi'),
 (137943,'Filobasidiella depauperata',' F|Fi|il|lo|ob|ba|as|si|id|di|ie|el|ll|la|a | d|de|ep|pa|au|up|pe|er|ra|at|ta|a','Filo','FLBSTLTPPRT','ilob','erat','Filobasidi'),
 (137944,'Filobasidiella neoformans',' F|Fi|il|lo|ob|ba|as|si|id|di|ie|el|ll|la|a | n|ne|eo|of|fo|or|rm|ma|an|ns|s','Filo','FLBSTLNFRMNS','ilob','rman','Filobasidi');
INSERT INTO `m_spelling_dictionary` VALUES  (137945,'Filobasidium',' F|Fi|il|lo|ob|ba|as|si|id|di|iu|um|m','Filo','FLBSTM','ilob','idiu','Filobasidi'),
 (137946,'Filobasidium capsuligenum',' F|Fi|il|lo|ob|ba|as|si|id|di|iu|um|m | c|ca|ap|ps|su|ul|li|ig|ge|en|nu|um|m','Filo','FLBSTMKPSLJNM','ilob','genu','Filobasidi'),
 (137947,'Filobasidium elegans',' F|Fi|il|lo|ob|ba|as|si|id|di|iu|um|m | e|el|le|eg|ga|an|ns|s','Filo','FLBSTMLKNS','ilob','egan','Filobasidi'),
 (137948,'Filobasidium floriforme',' F|Fi|il|lo|ob|ba|as|si|id|di|iu|um|m | f|fl|lo|or|ri|if|fo|or|rm|me|e','Filo','FLBSTMFLRFRM','ilob','form','Filobasidi'),
 (137949,'Filobasidium globisporum',' F|Fi|il|lo|ob|ba|as|si|id|di|iu|um|m | g|gl|lo|ob|bi|is|sp|po|or|ru|um|m','Filo','FLBSTMKLBSPRM','ilob','poru','Filobasidi'),
 (137950,'Filobasidium uniguttulatum',' F|Fi|il|lo|ob|ba|as|si|id|di|iu|um|m | u|un|ni|ig|gu|ut|tt|tu|ul|la|at|tu|um|m','Filo','FLBSTMNKTLTM','ilob','latu','Filobasidi'),
 (137951,'filopod',' f|fi|il|lo|op|po|od|d','filo','FLPT','ilop','lopo','filopod'),
 (137952,'filopodia',' f|fi|il|lo|op|po|od|di|ia|a','filo','FLPT','ilop','podi','filopodia');
INSERT INTO `m_spelling_dictionary` VALUES  (137953,'filopodial',' f|fi|il|lo|op|po|od|di|ia|al|l','filo','FLPTL','ilop','odia','filopodial'),
 (137954,'filopodium',' f|fi|il|lo|op|po|od|di|iu|um|m','filo','FLPTM','ilop','odiu','filopodium'),
 (137955,'filopods',' f|fi|il|lo|op|po|od|ds|s','filo','FLPTS','ilop','opod','filopods'),
 (137956,'filose',' f|fi|il|lo|os|se|e','filo','FLS','ilos','ilos','filose'),
 (137957,'Filoviridae',' F|Fi|il|lo|ov|vi|ir|ri|id|da|ae|e','Filo','FLFRT','ilov','rida','Filovirida'),
 (137958,'filovirus',' f|fi|il|lo|ov|vi|ir|ru|us|s','filo','FLFRS','ilov','viru','filovirus'),
 (137959,'filoviruses',' f|fi|il|lo|ov|vi|ir|ru|us|se|es|s','filo','FLFRSS','ilov','ruse','filoviruse'),
 (137960,'Filshie clip',' F|Fi|il|ls|sh|hi|ie|e | c|cl|li|ip|p','Fils','FLXKLP','ilsh',' cli','Filshie cl'),
 (137961,'Filshie clips',' F|Fi|il|ls|sh|hi|ie|e | c|cl|li|ip|ps|s','Fils','FLXKLPS','ilsh','clip','Filshie cl'),
 (137962,'filter',' f|fi|il|lt|te|er|r','filt','FLTR','ilte','ilte','filter'),
 (137963,'filter paper',' f|fi|il|lt|te|er|r | p|pa|ap|pe|er|r','filt','FLTRPPR','ilte','pape','filter pap');
INSERT INTO `m_spelling_dictionary` VALUES  (137964,'filter papers',' f|fi|il|lt|te|er|r | p|pa|ap|pe|er|rs|s','filt','FLTRPPRS','ilte','aper','filter pap'),
 (137965,'filter-paper',' f|fi|il|lt|te|er|r-|-p|pa|ap|pe|er|r','filt','FLTRPPR','ilte','pape','filter-pap'),
 (137966,'filter-papers',' f|fi|il|lt|te|er|r-|-p|pa|ap|pe|er|rs|s','filt','FLTRPPRS','ilte','aper','filter-pap'),
 (137967,'filterability',' f|fi|il|lt|te|er|ra|ab|bi|il|li|it|ty|y','filt','FLTRBLT','ilte','ilit','filterabil'),
 (137968,'filterable',' f|fi|il|lt|te|er|ra|ab|bl|le|e','filt','FLTRBL','ilte','rabl','filterable'),
 (137969,'filterable virus',' f|fi|il|lt|te|er|ra|ab|bl|le|e | v|vi|ir|ru|us|s','filt','FLTRBLFRS','ilte','viru','filterable'),
 (137970,'filterable viruses',' f|fi|il|lt|te|er|ra|ab|bl|le|e | v|vi|ir|ru|us|se|es|s','filt','FLTRBLFRSS','ilte','ruse','filterable'),
 (137971,'filtered',' f|fi|il|lt|te|er|re|ed|d','filt','FLTRT','ilte','tere','filtered'),
 (137972,'filterer',' f|fi|il|lt|te|er|re|er|r','filt','FLTRR','ilte','tere','filterer'),
 (137973,'filterers',' f|fi|il|lt|te|er|re|er|rs|s','filt','FLTRRS','ilte','erer','filterers');
INSERT INTO `m_spelling_dictionary` VALUES  (137974,'filtering',' f|fi|il|lt|te|er|ri|in|ng|g','filt','FLTRNK','ilte','erin','filtering'),
 (137975,'filtering cicatrices',' f|fi|il|lt|te|er|ri|in|ng|g | c|ci|ic|ca|at|tr|ri|ic|ce|es|s','filt','FLTRNKSKTRSS','ilte','rice','filtering'),
 (137976,'filtering cicatrix',' f|fi|il|lt|te|er|ri|in|ng|g | c|ci|ic|ca|at|tr|ri|ix|x','filt','FLTRNKSKTRKS','ilte','atri','filtering'),
 (137977,'filters',' f|fi|il|lt|te|er|rs|s','filt','FLTRS','ilte','lter','filters'),
 (137978,'filth',' f|fi|il|lt|th|h','filt','FL0','ilth','filt','filth'),
 (137979,'filthier',' f|fi|il|lt|th|hi|ie|er|r','filt','FL0R','ilth','thie','filthier'),
 (137980,'filthiest',' f|fi|il|lt|th|hi|ie|es|st|t','filt','FL0ST','ilth','hies','filthiest'),
 (137981,'filthiness',' f|fi|il|lt|th|hi|in|ne|es|ss|s','filt','FL0NS','ilth','ines','filthiness'),
 (137982,'filthy',' f|fi|il|lt|th|hy|y','filt','FL0','ilth','ilth','filthy'),
 (137983,'filtrability',' f|fi|il|lt|tr|ra|ab|bi|il|li|it|ty|y','filt','FLTRBLT','iltr','ilit','filtrabili'),
 (137984,'filtrable',' f|fi|il|lt|tr|ra|ab|bl|le|e','filt','FLTRBL','iltr','rabl','filtrable');
INSERT INTO `m_spelling_dictionary` VALUES  (137985,'filtrable virus',' f|fi|il|lt|tr|ra|ab|bl|le|e | v|vi|ir|ru|us|s','filt','FLTRBLFRS','iltr','viru','filtrable'),
 (137986,'filtrable viruses',' f|fi|il|lt|tr|ra|ab|bl|le|e | v|vi|ir|ru|us|se|es|s','filt','FLTRBLFRSS','iltr','ruse','filtrable'),
 (137987,'filtragometry',' f|fi|il|lt|tr|ra|ag|go|om|me|et|tr|ry|y','filt','FLTRKMTR','iltr','metr','filtragome'),
 (137988,'filtrate',' f|fi|il|lt|tr|ra|at|te|e','filt','FLTRT','iltr','trat','filtrate'),
 (137989,'filtrated',' f|fi|il|lt|tr|ra|at|te|ed|d','filt','FLTRTT','iltr','rate','filtrated'),
 (137990,'filtrates',' f|fi|il|lt|tr|ra|at|te|es|s','filt','FLTRTS','iltr','rate','filtrates'),
 (137991,'filtrating',' f|fi|il|lt|tr|ra|at|ti|in|ng|g','filt','FLTRTNK','iltr','atin','filtrating'),
 (137992,'filtration',' f|fi|il|lt|tr|ra|at|ti|io|on|n','filt','FLTRXN','iltr','atio','filtration'),
 (137993,'filtration barrier',' f|fi|il|lt|tr|ra|at|ti|io|on|n | b|ba|ar|rr|ri|ie|er|r','filt','FLTRXNBRR','iltr','rrie','filtration'),
 (137994,'filtration barriers',' f|fi|il|lt|tr|ra|at|ti|io|on|n | b|ba|ar|rr|ri|ie|er|rs|s','filt','FLTRXNBRRS','iltr','rier','filtration');
INSERT INTO `m_spelling_dictionary` VALUES  (137995,'filtration capacities',' f|fi|il|lt|tr|ra|at|ti|io|on|n | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','filt','FLTRXNKPSTS','iltr','itie','filtration'),
 (137996,'filtration capacity',' f|fi|il|lt|tr|ra|at|ti|io|on|n | c|ca|ap|pa|ac|ci|it|ty|y','filt','FLTRXNKPST','iltr','acit','filtration'),
 (137997,'filtration coefficient',' f|fi|il|lt|tr|ra|at|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','filt','FLTRXNKFSNT','iltr','cien','filtration'),
 (137998,'filtration coefficients',' f|fi|il|lt|tr|ra|at|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','filt','FLTRXNKFSNTS','iltr','ient','filtration'),
 (137999,'filtration fraction',' f|fi|il|lt|tr|ra|at|ti|io|on|n | f|fr|ra|ac|ct|ti|io|on|n','filt','FLTRXNFRKXN','iltr','ctio','filtration'),
 (138000,'filtrations',' f|fi|il|lt|tr|ra|at|ti|io|on|ns|s','filt','FLTRXNS','iltr','tion','filtration'),
 (138001,'filtrometer',' f|fi|il|lt|tr|ro|om|me|et|te|er|r','filt','FLTRMTR','iltr','mete','filtromete'),
 (138002,'filtrometers',' f|fi|il|lt|tr|ro|om|me|et|te|er|rs|s','filt','FLTRMTRS','iltr','eter','filtromete');
INSERT INTO `m_spelling_dictionary` VALUES  (138003,'filtrometric',' f|fi|il|lt|tr|ro|om|me|et|tr|ri|ic|c','filt','FLTRMTRK','iltr','etri','filtrometr'),
 (138004,'filtrometrical',' f|fi|il|lt|tr|ro|om|me|et|tr|ri|ic|ca|al|l','filt','FLTRMTRKL','iltr','rica','filtrometr'),
 (138005,'filtrometrically',' f|fi|il|lt|tr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','filt','FLTRMTRKL','iltr','call','filtrometr'),
 (138006,'filum',' f|fi|il|lu|um|m','filu','FLM','ilum','filu','filum'),
 (138007,'filum terminale',' f|fi|il|lu|um|m | t|te|er|rm|mi|in|na|al|le|e','filu','FLMTRMNL','ilum','inal','filum term'),
 (138008,'filum terminale externum',' f|fi|il|lu|um|m | t|te|er|rm|mi|in|na|al|le|e | e|ex|xt|te|er|rn|nu|um|m','filu','FLMTRMNLKSTRNM','ilum','ernu','filum term'),
 (138009,'filum terminale internum',' f|fi|il|lu|um|m | t|te|er|rm|mi|in|na|al|le|e | i|in|nt|te|er|rn|nu|um|m','filu','FLMTRMNLNTRNM','ilum','ernu','filum term'),
 (138010,'fim',' f|fi|im|m','fim','FM','im','fim','fim'),
 (138011,'fimbria',' f|fi|im|mb|br|ri|ia|a','fimb','FMR','imbr','mbri','fimbria'),
 (138012,'fimbria 11',' f|fi|im|mb|br|ri|ia|a | 1|11|1','fimb','FMR','imbr','ia 1','fimbria 11');
INSERT INTO `m_spelling_dictionary` VALUES  (138013,'fimbria 12',' f|fi|im|mb|br|ri|ia|a | 1|12|2','fimb','FMR','imbr','ia 1','fimbria 12'),
 (138014,'fimbria 13',' f|fi|im|mb|br|ri|ia|a | 1|13|3','fimb','FMR','imbr','ia 1','fimbria 13'),
 (138015,'fimbria 1C',' f|fi|im|mb|br|ri|ia|a | 1|1C|C','fimb','FMRK','imbr','ia 1','fimbria 1C'),
 (138016,'fimbria 7',' f|fi|im|mb|br|ri|ia|a | 7|7','fimb','FMR','imbr','ria','fimbria 7'),
 (138017,'fimbria 8',' f|fi|im|mb|br|ri|ia|a | 8|8','fimb','FMR','imbr','ria','fimbria 8'),
 (138018,'fimbria 9',' f|fi|im|mb|br|ri|ia|a | 9|9','fimb','FMR','imbr','ria','fimbria 9'),
 (138019,'fimbria hippocampi',' f|fi|im|mb|br|ri|ia|a | h|hi|ip|pp|po|oc|ca|am|mp|pi|i','fimb','FMRHPKMP','imbr','camp','fimbria hi'),
 (138020,'fimbria ovarica',' f|fi|im|mb|br|ri|ia|a | o|ov|va|ar|ri|ic|ca|a','fimb','FMRFRK','imbr','aric','fimbria ov'),
 (138021,'fimbriae',' f|fi|im|mb|br|ri|ia|ae|e','fimb','FMR','imbr','bria','fimbriae'),
 (138022,'fimbrial',' f|fi|im|mb|br|ri|ia|al|l','fimb','FMRL','imbr','bria','fimbrial'),
 (138023,'Fimbriaphis',' F|Fi|im|mb|br|ri|ia|ap|ph|hi|is|s','Fimb','FMRFS','imbr','aphi','Fimbriaphi');
INSERT INTO `m_spelling_dictionary` VALUES  (138024,'Fimbriaphis fimbriata',' F|Fi|im|mb|br|ri|ia|ap|ph|hi|is|s | f|fi|im|mb|br|ri|ia|at|ta|a','Fimb','FMRFSFMRT','imbr','riat','Fimbriaphi'),
 (138025,'Fimbriaria',' F|Fi|im|mb|br|ri|ia|ar|ri|ia|a','Fimb','FMRR','imbr','iari','Fimbriaria'),
 (138026,'Fimbriaria fasciolaris',' F|Fi|im|mb|br|ri|ia|ar|ri|ia|a | f|fa|as|sc|ci|io|ol|la|ar|ri|is|s','Fimb','FMRRFSLRS','imbr','lari','Fimbriaria'),
 (138027,'fimbriata',' f|fi|im|mb|br|ri|ia|at|ta|a','fimb','FMRT','imbr','riat','fimbriata'),
 (138028,'fimbriate',' f|fi|im|mb|br|ri|ia|at|te|e','fimb','FMRT','imbr','riat','fimbriate'),
 (138029,'fimbriated',' f|fi|im|mb|br|ri|ia|at|te|ed|d','fimb','FMRTT','imbr','iate','fimbriated'),
 (138030,'fimbriated fold',' f|fi|im|mb|br|ri|ia|at|te|ed|d | f|fo|ol|ld|d','fimb','FMRTTFLT','imbr',' fol','fimbriated'),
 (138031,'fimbriated folds',' f|fi|im|mb|br|ri|ia|at|te|ed|d | f|fo|ol|ld|ds|s','fimb','FMRTTFLTS','imbr','fold','fimbriated'),
 (138032,'fimbriation',' f|fi|im|mb|br|ri|ia|at|ti|io|on|n','fimb','FMRXN','imbr','atio','fimbriatio'),
 (138033,'fimbriectomies',' f|fi|im|mb|br|ri|ie|ec|ct|to|om|mi|ie|es|s','fimb','FMRKTMS','imbr','omie','fimbriecto');
INSERT INTO `m_spelling_dictionary` VALUES  (138034,'fimbriectomy',' f|fi|im|mb|br|ri|ie|ec|ct|to|om|my|y','fimb','FMRKTM','imbr','ctom','fimbriecto'),
 (138035,'fimbrilin',' f|fi|im|mb|br|ri|il|li|in|n','fimb','FMRLN','imbr','rili','fimbrilin'),
 (138036,'fimbrillin',' f|fi|im|mb|br|ri|il|ll|li|in|n','fimb','FMRLN','imbr','illi','fimbrillin'),
 (138037,'fimbrin',' f|fi|im|mb|br|ri|in|n','fimb','FMRN','imbr','mbri','fimbrin'),
 (138038,'fimbrins',' f|fi|im|mb|br|ri|in|ns|s','fimb','FMRNS','imbr','brin','fimbrins'),
 (138039,'fimbriodentate',' f|fi|im|mb|br|ri|io|od|de|en|nt|ta|at|te|e','fimb','FMRTNTT','imbr','ntat','fimbrioden'),
 (138040,'fimbriodentate fissure',' f|fi|im|mb|br|ri|io|od|de|en|nt|ta|at|te|e | f|fi|is|ss|su|ur|re|e','fimb','FMRTNTTFSR','imbr','ssur','fimbrioden'),
 (138041,'fimbriodentate fissures',' f|fi|im|mb|br|ri|io|od|de|en|nt|ta|at|te|e | f|fi|is|ss|su|ur|re|es|s','fimb','FMRTNTTFSRS','imbr','sure','fimbrioden'),
 (138042,'fimbriodentate sulci',' f|fi|im|mb|br|ri|io|od|de|en|nt|ta|at|te|e | s|su|ul|lc|ci|i','fimb','FMRTNTTSLS','imbr','sulc','fimbrioden'),
 (138043,'fimbriodentate sulcus',' f|fi|im|mb|br|ri|io|od|de|en|nt|ta|at|te|e | s|su|ul|lc|cu|us|s','fimb','FMRTNTTSLKS','imbr','ulcu','fimbrioden');
INSERT INTO `m_spelling_dictionary` VALUES  (138044,'fimbrioplasties',' f|fi|im|mb|br|ri|io|op|pl|la|as|st|ti|ie|es|s','fimb','FMRPLSTS','imbr','stie','fimbriopla'),
 (138045,'fimbrioplasty',' f|fi|im|mb|br|ri|io|op|pl|la|as|st|ty|y','fimb','FMRPLST','imbr','last','fimbriopla'),
 (138046,'Fimbristylis',' F|Fi|im|mb|br|ri|is|st|ty|yl|li|is|s','Fimb','FMRSTLS','imbr','tyli','Fimbristyl'),
 (138047,'Fimbristylis complanata',' F|Fi|im|mb|br|ri|is|st|ty|yl|li|is|s | c|co|om|mp|pl|la|an|na|at|ta|a','Fimb','FMRSTLSKMPLNT','imbr','anat','Fimbristyl'),
 (138048,'Fimbristylis dichotoma',' F|Fi|im|mb|br|ri|is|st|ty|yl|li|is|s | d|di|ic|ch|ho|ot|to|om|ma|a','Fimb','FMRSTLSTXTM','imbr','otom','Fimbristyl'),
 (138049,'Fimomed',' F|Fi|im|mo|om|me|ed|d','Fimo','FMMT','imom','mome','Fimomed'),
 (138050,'fin',' f|fi|in|n','fin','FN','in','fin','fin'),
 (138051,'fin whale',' f|fi|in|n | w|wh|ha|al|le|e','fin','FNHL','in w','whal','fin whale'),
 (138052,'fin whales',' f|fi|in|n | w|wh|ha|al|le|es|s','fin','FNHLS','in w','hale','fin whales'),
 (138053,'fin-back whale',' f|fi|in|n-|-b|ba|ac|ck|k | w|wh|ha|al|le|e','fin-','FNBKHL','in-b','whal','fin-back w');
INSERT INTO `m_spelling_dictionary` VALUES  (138054,'fin-back whales',' f|fi|in|n-|-b|ba|ac|ck|k | w|wh|ha|al|le|es|s','fin-','FNBKHLS','in-b','hale','fin-back w'),
 (138055,'fin-less',' f|fi|in|n-|-l|le|es|ss|s','fin-','FNLS','in-l','-les','fin-less'),
 (138056,'finable',' f|fi|in|na|ab|bl|le|e','fina','FNBL','inab','nabl','finable'),
 (138057,'final',' f|fi|in|na|al|l','fina','FNL','inal','fina','final'),
 (138058,'finale',' f|fi|in|na|al|le|e','fina','FNL','inal','inal','finale'),
 (138059,'finales',' f|fi|in|na|al|le|es|s','fina','FNLS','inal','nale','finales'),
 (138060,'finalisation',' f|fi|in|na|al|li|is|sa|at|ti|io|on|n','fina','FNLSXN','inal','atio','finalisati'),
 (138061,'finalisations',' f|fi|in|na|al|li|is|sa|at|ti|io|on|ns|s','fina','FNLSXNS','inal','tion','finalisati'),
 (138062,'finalise',' f|fi|in|na|al|li|is|se|e','fina','FNLS','inal','alis','finalise'),
 (138063,'finalised',' f|fi|in|na|al|li|is|se|ed|d','fina','FNLST','inal','lise','finalised'),
 (138064,'finalises',' f|fi|in|na|al|li|is|se|es|s','fina','FNLSS','inal','lise','finalises'),
 (138065,'finalising',' f|fi|in|na|al|li|is|si|in|ng|g','fina','FNLSNK','inal','isin','finalising');
INSERT INTO `m_spelling_dictionary` VALUES  (138066,'finalism',' f|fi|in|na|al|li|is|sm|m','fina','FNLSM','inal','alis','finalism'),
 (138067,'finalist',' f|fi|in|na|al|li|is|st|t','fina','FNLST','inal','alis','finalist'),
 (138068,'finalistic',' f|fi|in|na|al|li|is|st|ti|ic|c','fina','FNLSTK','inal','isti','finalistic'),
 (138069,'finalists',' f|fi|in|na|al|li|is|st|ts|s','fina','FNLSTS','inal','list','finalists'),
 (138070,'finalities',' f|fi|in|na|al|li|it|ti|ie|es|s','fina','FNLTS','inal','itie','finalities'),
 (138071,'finality',' f|fi|in|na|al|li|it|ty|y','fina','FNLT','inal','alit','finality'),
 (138072,'finalization',' f|fi|in|na|al|li|iz|za|at|ti|io|on|n','fina','FNLSXN','inal','atio','finalizati'),
 (138073,'finalizations',' f|fi|in|na|al|li|iz|za|at|ti|io|on|ns|s','fina','FNLSXNS','inal','tion','finalizati'),
 (138074,'finalize',' f|fi|in|na|al|li|iz|ze|e','fina','FNLS','inal','aliz','finalize'),
 (138075,'finalized',' f|fi|in|na|al|li|iz|ze|ed|d','fina','FNLST','inal','lize','finalized'),
 (138076,'finalizes',' f|fi|in|na|al|li|iz|ze|es|s','fina','FNLSS','inal','lize','finalizes');
INSERT INTO `m_spelling_dictionary` VALUES  (138077,'finalizing',' f|fi|in|na|al|li|iz|zi|in|ng|g','fina','FNLSNK','inal','izin','finalizing'),
 (138078,'finally',' f|fi|in|na|al|ll|ly|y','fina','FNL','inal','nall','finally'),
 (138079,'finals',' f|fi|in|na|al|ls|s','fina','FNLS','inal','inal','finals'),
 (138080,'finance',' f|fi|in|na|an|nc|ce|e','fina','FNNS','inan','nanc','finance'),
 (138081,'financed',' f|fi|in|na|an|nc|ce|ed|d','fina','FNNST','inan','ance','financed'),
 (138082,'finances',' f|fi|in|na|an|nc|ce|es|s','fina','FNNSS','inan','ance','finances'),
 (138083,'financial',' f|fi|in|na|an|nc|ci|ia|al|l','fina','FNNXL','inan','ncia','financial'),
 (138084,'financially',' f|fi|in|na|an|nc|ci|ia|al|ll|ly|y','fina','FNNXL','inan','iall','financiall'),
 (138085,'financier',' f|fi|in|na|an|nc|ci|ie|er|r','fina','FNNSR','inan','ncie','financier'),
 (138086,'financiers',' f|fi|in|na|an|nc|ci|ie|er|rs|s','fina','FNNSRS','inan','cier','financiers'),
 (138087,'financing',' f|fi|in|na|an|nc|ci|in|ng|g','fina','FNNSNK','inan','ncin','financing'),
 (138088,'finasol',' f|fi|in|na|as|so|ol|l','fina','FNSL','inas','naso','finasol');
INSERT INTO `m_spelling_dictionary` VALUES  (138089,'finasteride',' f|fi|in|na|as|st|te|er|ri|id|de|e','fina','FNSTRT','inas','erid','finasterid'),
 (138090,'finasterides',' f|fi|in|na|as|st|te|er|ri|id|de|es|s','fina','FNSTRTS','inas','ride','finasterid'),
 (138091,'finback',' f|fi|in|nb|ba|ac|ck|k','finb','FNBK','inba','nbac','finback'),
 (138092,'finback whale',' f|fi|in|nb|ba|ac|ck|k | w|wh|ha|al|le|e','finb','FNBKHL','inba','whal','finback wh'),
 (138093,'finback whales',' f|fi|in|nb|ba|ac|ck|k | w|wh|ha|al|le|es|s','finb','FNBKHLS','inba','hale','finback wh'),
 (138094,'finbacks',' f|fi|in|nb|ba|ac|ck|ks|s','finb','FNBKS','inba','back','finbacks'),
 (138095,'finch',' f|fi|in|nc|ch|h','finc','FNX','inch','finc','finch'),
 (138096,'finches',' f|fi|in|nc|ch|he|es|s','finc','FNXS','inch','nche','finches'),
 (138097,'find',' f|fi|in|nd|d','find','FNT','ind','find','find'),
 (138098,'finder',' f|fi|in|nd|de|er|r','find','FNTR','inde','inde','finder'),
 (138099,'finders',' f|fi|in|nd|de|er|rs|s','find','FNTRS','inde','nder','finders'),
 (138100,'finding',' f|fi|in|nd|di|in|ng|g','find','FNTNK','indi','ndin','finding');
INSERT INTO `m_spelling_dictionary` VALUES  (138101,'findings',' f|fi|in|nd|di|in|ng|gs|s','find','FNTNKS','indi','ding','findings'),
 (138102,'finds',' f|fi|in|nd|ds|s','find','FNTS','inds','find','finds'),
 (138103,'fine',' f|fi|in|ne|e','fine','FN','ine','fine','fine'),
 (138104,'fine art',' f|fi|in|ne|e | a|ar|rt|t','fine','FNRT','ine','e ar','fine art'),
 (138105,'fine arts',' f|fi|in|ne|e | a|ar|rt|ts|s','fine','FNRTS','ine',' art','fine arts'),
 (138106,'fine needle',' f|fi|in|ne|e | n|ne|ee|ed|dl|le|e','fine','FNNTL','ine','eedl','fine needl'),
 (138107,'fine needle aspiration',' f|fi|in|ne|e | n|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|n','fine','FNNTLSPRXN','ine','atio','fine needl'),
 (138108,'fine needle aspirations',' f|fi|in|ne|e | n|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','fine','FNNTLSPRXNS','ine','tion','fine needl'),
 (138109,'fine needles',' f|fi|in|ne|e | n|ne|ee|ed|dl|le|es|s','fine','FNNTLS','ine','edle','fine needl'),
 (138110,'fine tremor',' f|fi|in|ne|e | t|tr|re|em|mo|or|r','fine','FNTRMR','ine','remo','fine tremo'),
 (138111,'fine tremors',' f|fi|in|ne|e | t|tr|re|em|mo|or|rs|s','fine','FNTRMRS','ine','emor','fine tremo');
INSERT INTO `m_spelling_dictionary` VALUES  (138112,'fine-needle',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|e','fine','FNNTL','ine-','eedl','fine-needl'),
 (138113,'fine-needle aspiration',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|n','fine','FNNTLSPRXN','ine-','atio','fine-needl'),
 (138114,'fine-needle aspiration biopsy',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|n | b|bi|io|op|ps|sy|y','fine','FNNTLSPRXNBPS','ine-','iops','fine-needl'),
 (138115,'fine-needle aspiration cytology',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|n | c|cy|yt|to|ol|lo|og|gy|y','fine','FNNTLSPRXNSTLJ','ine-','olog','fine-needl'),
 (138116,'fine-needle aspirations',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','fine','FNNTLSPRXNS','ine-','tion','fine-needl'),
 (138117,'fine-needle biopsies',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|si|ie|es|s','fine','FNNTLBPSS','ine-','psie','fine-needl'),
 (138118,'fine-needle biopsy',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|sy|y','fine','FNNTLBPS','ine-','iops','fine-needl'),
 (138119,'fine-needles',' f|fi|in|ne|e-|-n|ne|ee|ed|dl|le|es|s','fine','FNNTLS','ine-','edle','fine-needl');
INSERT INTO `m_spelling_dictionary` VALUES  (138120,'fine-tooth shark',' f|fi|in|ne|e-|-t|to|oo|ot|th|h | s|sh|ha|ar|rk|k','fine','FNT0XRK','ine-','shar','fine-tooth'),
 (138121,'fine-tooth sharks',' f|fi|in|ne|e-|-t|to|oo|ot|th|h | s|sh|ha|ar|rk|ks|s','fine','FNT0XRKS','ine-','hark','fine-tooth'),
 (138122,'fineable',' f|fi|in|ne|ea|ab|bl|le|e','fine','FNBL','inea','eabl','fineable'),
 (138123,'fined',' f|fi|in|ne|ed|d','fine','FNT','ined','fine','fined'),
 (138124,'finely',' f|fi|in|ne|el|ly|y','fine','FNL','inel','inel','finely'),
 (138125,'fineneedle aspiration',' f|fi|in|ne|en|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|n','fine','FNNTLSPRXN','inen','atio','fineneedle'),
 (138126,'fineneedle aspirations',' f|fi|in|ne|en|ne|ee|ed|dl|le|e | a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','fine','FNNTLSPRXNS','inen','tion','fineneedle'),
 (138127,'fineness',' f|fi|in|ne|en|ne|es|ss|s','fine','FNNS','inen','enes','fineness'),
 (138128,'finer',' f|fi|in|ne|er|r','fine','FNR','iner','fine','finer'),
 (138129,'finery',' f|fi|in|ne|er|ry|y','fine','FNR','iner','iner','finery');
INSERT INTO `m_spelling_dictionary` VALUES  (138130,'fines',' f|fi|in|ne|es|s','fine','FNS','ines','fine','fines'),
 (138131,'finescale dace',' f|fi|in|ne|es|sc|ca|al|le|e | d|da|ac|ce|e','fine','FNSKLTS','ines',' dac','finescale'),
 (138132,'finescale saddled darter',' f|fi|in|ne|es|sc|ca|al|le|e | s|sa|ad|dd|dl|le|ed|d | d|da|ar|rt|te|er|r','fine','FNSKLSTLTTRTR','ines','arte','finescale'),
 (138133,'finescale saddled darters',' f|fi|in|ne|es|sc|ca|al|le|e | s|sa|ad|dd|dl|le|ed|d | d|da|ar|rt|te|er|rs|s','fine','FNSKLSTLTTRTRS','ines','rter','finescale'),
 (138134,'finescale triggerfish',' f|fi|in|ne|es|sc|ca|al|le|e | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|h','fine','FNSKLTRKRFX','ines','rfis','finescale'),
 (138135,'finescale triggerfishes',' f|fi|in|ne|es|sc|ca|al|le|e | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|he|es|s','fine','FNSKLTRKRFXS','ines','ishe','finescale'),
 (138136,'finespun',' f|fi|in|ne|es|sp|pu|un|n','fine','FNSPN','ines','espu','finespun'),
 (138137,'finesse',' f|fi|in|ne|es|ss|se|e','fine','FNS','ines','ness','finesse'),
 (138138,'finest',' f|fi|in|ne|es|st|t','fine','FNST','ines','ines','finest');
INSERT INTO `m_spelling_dictionary` VALUES  (138139,'finetooth shark',' f|fi|in|ne|et|to|oo|ot|th|h | s|sh|ha|ar|rk|k','fine','FNT0XRK','inet','shar','finetooth'),
 (138140,'finetooth sharks',' f|fi|in|ne|et|to|oo|ot|th|h | s|sh|ha|ar|rk|ks|s','fine','FNT0XRKS','inet','hark','finetooth'),
 (138141,'finfish',' f|fi|in|nf|fi|is|sh|h','finf','FNFX','infi','nfis','finfish'),
 (138142,'finfishes',' f|fi|in|nf|fi|is|sh|he|es|s','finf','FNFXS','infi','ishe','finfishes'),
 (138143,'finfoot',' f|fi|in|nf|fo|oo|ot|t','finf','FNFT','info','nfoo','finfoot'),
 (138144,'finfoots',' f|fi|in|nf|fo|oo|ot|ts|s','finf','FNFTS','info','foot','finfoots'),
 (138145,'finger',' f|fi|in|ng|ge|er|r','fing','FNJR','inge','inge','finger'),
 (138146,'finger agnosia',' f|fi|in|ng|ge|er|r | a|ag|gn|no|os|si|ia|a','fing','FNJRKNX','inge','nosi','finger agn'),
 (138147,'finger and toe disease',' f|fi|in|ng|ge|er|r | a|an|nd|d | t|to|oe|e | d|di|is|se|ea|as|se|e','fing','FNJRNTTTSS','inge','seas','finger and'),
 (138148,'finger and toe diseases',' f|fi|in|ng|ge|er|r | a|an|nd|d | t|to|oe|e | d|di|is|se|ea|as|se|es|s','fing','FNJRNTTTSSS','inge','ease','finger and'),
 (138149,'finger cellulitides',' f|fi|in|ng|ge|er|r | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','fing','FNJRSLLTTS','inge','tide','finger cel');
INSERT INTO `m_spelling_dictionary` VALUES  (138150,'finger cellulitis',' f|fi|in|ng|ge|er|r | c|ce|el|ll|lu|ul|li|it|ti|is|s','fing','FNJRSLLTS','inge','liti','finger cel'),
 (138151,'finger food',' f|fi|in|ng|ge|er|r | f|fo|oo|od|d','fing','FNJRFT','inge',' foo','finger foo'),
 (138152,'finger fracture',' f|fi|in|ng|ge|er|r | f|fr|ra|ac|ct|tu|ur|re|e','fing','FNJRFRKTR','inge','ctur','finger fra'),
 (138153,'finger fractures',' f|fi|in|ng|ge|er|r | f|fr|ra|ac|ct|tu|ur|re|es|s','fing','FNJRFRKTRS','inge','ture','finger fra'),
 (138154,'finger joint',' f|fi|in|ng|ge|er|r | j|jo|oi|in|nt|t','fing','FNJRJNT','inge','join','finger joi'),
 (138155,'finger joints',' f|fi|in|ng|ge|er|r | j|jo|oi|in|nt|ts|s','fing','FNJRJNTS','inge','oint','finger joi'),
 (138156,'finger like',' f|fi|in|ng|ge|er|r | l|li|ik|ke|e','fing','FNJRLK','inge',' lik','finger lik'),
 (138157,'finger millet',' f|fi|in|ng|ge|er|r | m|mi|il|ll|le|et|t','fing','FNJRMLT','inge','ille','finger mil'),
 (138158,'finger stall',' f|fi|in|ng|ge|er|r | s|st|ta|al|ll|l','fing','FNJRSTL','inge','stal','finger sta'),
 (138159,'finger stalls',' f|fi|in|ng|ge|er|r | s|st|ta|al|ll|ls|s','fing','FNJRSTLS','inge','tall','finger sta');
INSERT INTO `m_spelling_dictionary` VALUES  (138160,'finger sucking',' f|fi|in|ng|ge|er|r | s|su|uc|ck|ki|in|ng|g','fing','FNJRSKNK','inge','ckin','finger suc'),
 (138161,'finger suckings',' f|fi|in|ng|ge|er|r | s|su|uc|ck|ki|in|ng|gs|s','fing','FNJRSKNKS','inge','king','finger suc'),
 (138162,'finger tip',' f|fi|in|ng|ge|er|r | t|ti|ip|p','fing','FNJRTP','inge','r ti','finger tip'),
 (138163,'finger tips',' f|fi|in|ng|ge|er|r | t|ti|ip|ps|s','fing','FNJRTPS','inge',' tip','finger tip'),
 (138164,'finger-like',' f|fi|in|ng|ge|er|r-|-l|li|ik|ke|e','fing','FNJRLK','inge','-lik','finger-lik'),
 (138165,'finger-nose test',' f|fi|in|ng|ge|er|r-|-n|no|os|se|e | t|te|es|st|t','fing','FNJRNSTST','inge',' tes','finger-nos'),
 (138166,'finger-nose tests',' f|fi|in|ng|ge|er|r-|-n|no|os|se|e | t|te|es|st|ts|s','fing','FNJRNSTSTS','inge','test','finger-nos'),
 (138167,'finger-print',' f|fi|in|ng|ge|er|r-|-p|pr|ri|in|nt|t','fing','FNJRPRNT','inge','prin','finger-pri'),
 (138168,'finger-printed',' f|fi|in|ng|ge|er|r-|-p|pr|ri|in|nt|te|ed|d','fing','FNJRPRNTT','inge','inte','finger-pri'),
 (138169,'finger-printing',' f|fi|in|ng|ge|er|r-|-p|pr|ri|in|nt|ti|in|ng|g','fing','FNJRPRNTNK','inge','ntin','finger-pri');
INSERT INTO `m_spelling_dictionary` VALUES  (138170,'finger-prints',' f|fi|in|ng|ge|er|r-|-p|pr|ri|in|nt|ts|s','fing','FNJRPRNTS','inge','rint','finger-pri'),
 (138171,'finger-sucking',' f|fi|in|ng|ge|er|r-|-s|su|uc|ck|ki|in|ng|g','fing','FNJRSKNK','inge','ckin','finger-suc'),
 (138172,'finger-suckings',' f|fi|in|ng|ge|er|r-|-s|su|uc|ck|ki|in|ng|gs|s','fing','FNJRSKNKS','inge','king','finger-suc'),
 (138173,'finger-tip',' f|fi|in|ng|ge|er|r-|-t|ti|ip|p','fing','FNJRTP','inge','r-ti','finger-tip'),
 (138174,'finger-tips',' f|fi|in|ng|ge|er|r-|-t|ti|ip|ps|s','fing','FNJRTPS','inge','-tip','finger-tip'),
 (138175,'finger-to-finger test',' f|fi|in|ng|ge|er|r-|-t|to|o-|-f|fi|in|ng|ge|er|r | t|te|es|st|t','fing','FNJRTFNJRTST','inge',' tes','finger-to-'),
 (138176,'finger-to-finger tests',' f|fi|in|ng|ge|er|r-|-t|to|o-|-f|fi|in|ng|ge|er|r | t|te|es|st|ts|s','fing','FNJRTFNJRTSTS','inge','test','finger-to-'),
 (138177,'fingeragnosia',' f|fi|in|ng|ge|er|ra|ag|gn|no|os|si|ia|a','fing','FNJRKNX','inge','nosi','fingeragno'),
 (138178,'fingerdrop',' f|fi|in|ng|ge|er|rd|dr|ro|op|p','fing','FNJRTRP','inge','rdro','fingerdrop');
INSERT INTO `m_spelling_dictionary` VALUES  (138179,'fingered',' f|fi|in|ng|ge|er|re|ed|d','fing','FNJRT','inge','gere','fingered'),
 (138180,'fingering',' f|fi|in|ng|ge|er|ri|in|ng|g','fing','FNJRNK','inge','erin','fingering'),
 (138181,'fingerless',' f|fi|in|ng|ge|er|rl|le|es|ss|s','fing','FNJRLS','inge','rles','fingerless'),
 (138182,'fingerlike',' f|fi|in|ng|ge|er|rl|li|ik|ke|e','fing','FNJRLK','inge','rlik','fingerlike'),
 (138183,'fingerling',' f|fi|in|ng|ge|er|rl|li|in|ng|g','fing','FNJRLNK','inge','rlin','fingerling'),
 (138184,'fingerlings',' f|fi|in|ng|ge|er|rl|li|in|ng|gs|s','fing','FNJRLNKS','inge','ling','fingerling'),
 (138185,'fingernail',' f|fi|in|ng|ge|er|rn|na|ai|il|l','fing','FNJRNL','inge','rnai','fingernail'),
 (138186,'fingernails',' f|fi|in|ng|ge|er|rn|na|ai|il|ls|s','fing','FNJRNLS','inge','nail','fingernail'),
 (138187,'fingerpad',' f|fi|in|ng|ge|er|rp|pa|ad|d','fing','FNJRPT','inge','erpa','fingerpad'),
 (138188,'fingerpads',' f|fi|in|ng|ge|er|rp|pa|ad|ds|s','fing','FNJRPTS','inge','rpad','fingerpads'),
 (138189,'fingerprint',' f|fi|in|ng|ge|er|rp|pr|ri|in|nt|t','fing','FNJRPRNT','inge','prin','fingerprin');
INSERT INTO `m_spelling_dictionary` VALUES  (138190,'fingerprint edema',' f|fi|in|ng|ge|er|rp|pr|ri|in|nt|t | e|ed|de|em|ma|a','fing','FNJRPRNTTM','inge','edem','fingerprin'),
 (138191,'fingerprinted',' f|fi|in|ng|ge|er|rp|pr|ri|in|nt|te|ed|d','fing','FNJRPRNTT','inge','inte','fingerprin'),
 (138192,'fingerprinting',' f|fi|in|ng|ge|er|rp|pr|ri|in|nt|ti|in|ng|g','fing','FNJRPRNTNK','inge','ntin','fingerprin'),
 (138193,'fingerprints',' f|fi|in|ng|ge|er|rp|pr|ri|in|nt|ts|s','fing','FNJRPRNTS','inge','rint','fingerprin'),
 (138194,'fingers',' f|fi|in|ng|ge|er|rs|s','fing','FNJRS','inge','nger','fingers'),
 (138195,'fingerspell',' f|fi|in|ng|ge|er|rs|sp|pe|el|ll|l','fing','FNJRSPL','inge','spel','fingerspel'),
 (138196,'fingerspelled',' f|fi|in|ng|ge|er|rs|sp|pe|el|ll|le|ed|d','fing','FNJRSPLT','inge','elle','fingerspel'),
 (138197,'fingerspelling',' f|fi|in|ng|ge|er|rs|sp|pe|el|ll|li|in|ng|g','fing','FNJRSPLNK','inge','llin','fingerspel'),
 (138198,'fingerspells',' f|fi|in|ng|ge|er|rs|sp|pe|el|ll|ls|s','fing','FNJRSPLS','inge','pell','fingerspel'),
 (138199,'fingerstall',' f|fi|in|ng|ge|er|rs|st|ta|al|ll|l','fing','FNJRSTL','inge','stal','fingerstal');
INSERT INTO `m_spelling_dictionary` VALUES  (138200,'fingerstalls',' f|fi|in|ng|ge|er|rs|st|ta|al|ll|ls|s','fing','FNJRSTLS','inge','tall','fingerstal'),
 (138201,'fingerstick',' f|fi|in|ng|ge|er|rs|st|ti|ic|ck|k','fing','FNJRSTK','inge','stic','fingerstic'),
 (138202,'fingersticks',' f|fi|in|ng|ge|er|rs|st|ti|ic|ck|ks|s','fing','FNJRSTKS','inge','tick','fingerstic'),
 (138203,'fingersucking',' f|fi|in|ng|ge|er|rs|su|uc|ck|ki|in|ng|g','fing','FNJRSKNK','inge','ckin','fingersuck'),
 (138204,'fingersuckings',' f|fi|in|ng|ge|er|rs|su|uc|ck|ki|in|ng|gs|s','fing','FNJRSKNKS','inge','king','fingersuck'),
 (138205,'fingertip',' f|fi|in|ng|ge|er|rt|ti|ip|p','fing','FNJRTP','inge','erti','fingertip'),
 (138206,'fingertips',' f|fi|in|ng|ge|er|rt|ti|ip|ps|s','fing','FNJRTPS','inge','rtip','fingertips'),
 (138207,'finial',' f|fi|in|ni|ia|al|l','fini','FNL','inia','inia','finial'),
 (138208,'finials',' f|fi|in|ni|ia|al|ls|s','fini','FNLS','inia','nial','finials'),
 (138209,'finical',' f|fi|in|ni|ic|ca|al|l','fini','FNKL','inic','nica','finical'),
 (138210,'finickiness',' f|fi|in|ni|ic|ck|ki|in|ne|es|ss|s','fini','FNKNS','inic','ines','finickines');
INSERT INTO `m_spelling_dictionary` VALUES  (138211,'finicky',' f|fi|in|ni|ic|ck|ky|y','fini','FNK','inic','nick','finicky'),
 (138212,'fining',' f|fi|in|ni|in|ng|g','fini','FNNK','inin','inin','fining'),
 (138213,'finish',' f|fi|in|ni|is|sh|h','fini','FNX','inis','inis','finish'),
 (138214,'finished',' f|fi|in|ni|is|sh|he|ed|d','fini','FNXT','inis','ishe','finished'),
 (138215,'finisher',' f|fi|in|ni|is|sh|he|er|r','fini','FNXR','inis','ishe','finisher'),
 (138216,'finishers',' f|fi|in|ni|is|sh|he|er|rs|s','fini','FNXRS','inis','sher','finishers'),
 (138217,'finishes',' f|fi|in|ni|is|sh|he|es|s','fini','FNXS','inis','ishe','finishes'),
 (138218,'finishing',' f|fi|in|ni|is|sh|hi|in|ng|g','fini','FNXNK','inis','shin','finishing'),
 (138219,'finite',' f|fi|in|ni|it|te|e','fini','FNT','init','init','finite'),
 (138220,'finiteness',' f|fi|in|ni|it|te|en|ne|es|ss|s','fini','FNTNS','init','enes','finiteness'),
 (138221,'Fink-Heimer method',' F|Fi|in|nk|k-|-H|He|ei|im|me|er|r | m|me|et|th|ho|od|d','Fink','FNKHMRM0T','ink-','etho','Fink-Heime'),
 (138222,'Finkel',' F|Fi|in|nk|ke|el|l','Fink','FNKL','inke','inke','Finkel');
INSERT INTO `m_spelling_dictionary` VALUES  (138223,'Finkels',' F|Fi|in|nk|ke|el|ls|s','Fink','FNKLS','inke','nkel','Finkels'),
 (138224,'Finkelstein\'s feeding','','','',NULL,NULL,''),
 (138225,'Finland',' F|Fi|in|nl|la|an|nd|d','Finl','FNLNT','inla','nlan','Finland'),
 (138226,'Finlay',' F|Fi|in|nl|la|ay|y','Finl','FNL','inla','inla','Finlay'),
 (138227,'Finlaya',' F|Fi|in|nl|la|ay|ya|a','Finl','FNLY','inla','nlay','Finlaya'),
 (138228,'Finlaya khasiana',' F|Fi|in|nl|la|ay|ya|a | k|kh|ha|as|si|ia|an|na|a','Finl','FNLYKHXN','inla','sian','Finlaya kh'),
 (138229,'Finlays',' F|Fi|in|nl|la|ay|ys|s','Finl','FNLS','inla','nlay','Finlays'),
 (138230,'Finlepsin',' F|Fi|in|nl|le|ep|ps|si|in|n','Finl','FNLPSN','inle','epsi','Finlepsin'),
 (138231,'finless',' f|fi|in|nl|le|es|ss|s','finl','FNLS','inle','nles','finless'),
 (138232,'Finn',' F|Fi|in|nn|n','Finn','FN','inn','Finn','Finn'),
 (138233,'finned',' f|fi|in|nn|ne|ed|d','finn','FNT','inne','inne','finned'),
 (138234,'Finney',' F|Fi|in|nn|ne|ey|y','Finn','FN','inne','inne','Finney'),
 (138235,'Finney pyloroplasties',' F|Fi|in|nn|ne|ey|y | p|py|yl|lo|or|ro|op|pl|la|as|st|ti|ie|es|s','Finn','FNPLRPLSTS','inne','stie','Finney pyl');
INSERT INTO `m_spelling_dictionary` VALUES  (138236,'Finney pyloroplasty',' F|Fi|in|nn|ne|ey|y | p|py|yl|lo|or|ro|op|pl|la|as|st|ty|y','Finn','FNPLRPLST','inne','last','Finney pyl'),
 (138237,'Finney strictureplasties',' F|Fi|in|nn|ne|ey|y | s|st|tr|ri|ic|ct|tu|ur|re|ep|pl|la|as|st|ti|ie|es|s','Finn','FNSTRKTRPLSTS','inne','stie','Finney str'),
 (138238,'Finney strictureplasty',' F|Fi|in|nn|ne|ey|y | s|st|tr|ri|ic|ct|tu|ur|re|ep|pl|la|as|st|ty|y','Finn','FNSTRKTRPLST','inne','last','Finney str'),
 (138239,'Finney\'s strictureplasties','','','',NULL,NULL,''),
 (138240,'Finney\'s strictureplasty','','','',NULL,NULL,''),
 (138241,'Finneys',' F|Fi|in|nn|ne|ey|ys|s','Finn','FNS','inne','nney','Finneys'),
 (138242,'Finnic',' F|Fi|in|nn|ni|ic|c','Finn','FNK','inni','inni','Finnic'),
 (138243,'Finnish',' F|Fi|in|nn|ni|is|sh|h','Finn','FNX','inni','nnis','Finnish'),
 (138244,'Finnish bath',' F|Fi|in|nn|ni|is|sh|h | b|ba|at|th|h','Finn','FNXB0','inni',' bat','Finnish ba'),
 (138245,'Finnish baths',' F|Fi|in|nn|ni|is|sh|h | b|ba|at|th|hs|s','Finn','FNXB0S','inni','bath','Finnish ba'),
 (138246,'Finno-Ugrian',' F|Fi|in|nn|no|o-|-U|Ug|gr|ri|ia|an|n','Finn','FNKRN','inno','gria','Finno-Ugri');
INSERT INTO `m_spelling_dictionary` VALUES  (138247,'Finno-Ugrians',' F|Fi|in|nn|no|o-|-U|Ug|gr|ri|ia|an|ns|s','Finn','FNKRNS','inno','rian','Finno-Ugri'),
 (138248,'Finno-Ugric',' F|Fi|in|nn|no|o-|-U|Ug|gr|ri|ic|c','Finn','FNKRK','inno','Ugri','Finno-Ugri'),
 (138249,'Finns',' F|Fi|in|nn|ns|s','Finn','FNS','inns','Finn','Finns'),
 (138250,'finnsheep',' f|fi|in|nn|ns|sh|he|ee|ep|p','finn','FNXP','inns','shee','finnsheep'),
 (138251,'Finoptin',' F|Fi|in|no|op|pt|ti|in|n','Fino','FNPTN','inop','opti','Finoptin'),
 (138252,'Finquel',' F|Fi|in|nq|qu|ue|el|l','Finq','FNKL','inqu','nque','Finquel'),
 (138253,'fins',' f|fi|in|ns|s','fins','FNS','ins','fins','fins'),
 (138254,'Finsen',' F|Fi|in|ns|se|en|n','Fins','FNSN','inse','inse','Finsen'),
 (138255,'Finsen\'s apparatus','','','',NULL,NULL,''),
 (138256,'Finsen\'s apparatuses','','','',NULL,NULL,''),
 (138257,'Finsens',' F|Fi|in|ns|se|en|ns|s','Fins','FNSNS','inse','nsen','Finsens'),
 (138258,'fiorinal',' f|fi|io|or|ri|in|na|al|l','fior','FRNL','iori','rina','fiorinal'),
 (138259,'FIP',' F|FI|IP|P','FIP','FP','IP','FIP','FIP');
INSERT INTO `m_spelling_dictionary` VALUES  (138260,'FIP\'s','','','',NULL,NULL,''),
 (138261,'fipexide',' f|fi|ip|pe|ex|xi|id|de|e','fipe','FPKST','ipex','exid','fipexide'),
 (138262,'fipple',' f|fi|ip|pp|pl|le|e','fipp','FPL','ippl','ippl','fipple'),
 (138263,'fipples',' f|fi|ip|pp|pl|le|es|s','fipp','FPLS','ippl','pple','fipples'),
 (138264,'fipronil',' f|fi|ip|pr|ro|on|ni|il|l','fipr','FPRNL','ipro','roni','fipronil'),
 (138265,'FIPs',' F|FI|IP|Ps|s','FIPs','FPS','IPs','FIPs','FIPs'),
 (138266,'FIPV',' F|FI|IP|PV|V','FIPV','FPF','IPV','FIPV','FIPV'),
 (138267,'FIPV\'s','','','',NULL,NULL,''),
 (138268,'FIPVs',' F|FI|IP|PV|Vs|s','FIPV','FPFS','IPVs','FIPV','FIPVs'),
 (138269,'fir',' f|fi|ir|r','fir','FR','ir','fir','fir'),
 (138270,'fire',' f|fi|ir|re|e','fire','FR','ire','fire','fire'),
 (138271,'fire ant',' f|fi|ir|re|e | a|an|nt|t','fire','FRNT','ire','e an','fire ant'),
 (138272,'fire ants',' f|fi|ir|re|e | a|an|nt|ts|s','fire','FRNTS','ire',' ant','fire ants'),
 (138273,'fire bellied toad',' f|fi|ir|re|e | b|be|el|ll|li|ie|ed|d | t|to|oa|ad|d','fire','FRBLTTT','ire',' toa','fire belli'),
 (138274,'fire bellied toads',' f|fi|ir|re|e | b|be|el|ll|li|ie|ed|d | t|to|oa|ad|ds|s','fire','FRBLTTTS','ire','toad','fire belli');
INSERT INTO `m_spelling_dictionary` VALUES  (138275,'fire control',' f|fi|ir|re|e | c|co|on|nt|tr|ro|ol|l','fire','FRKNTRL','ire','ntro','fire contr'),
 (138276,'fire door',' f|fi|ir|re|e | d|do|oo|or|r','fire','FRTR','ire',' doo','fire door'),
 (138277,'fire doors',' f|fi|ir|re|e | d|do|oo|or|rs|s','fire','FRTRS','ire','door','fire doors'),
 (138278,'fire fighting',' f|fi|ir|re|e | f|fi|ig|gh|ht|ti|in|ng|g','fire','FRFFTNK','ire','htin','fire fight'),
 (138279,'fire finch',' f|fi|ir|re|e | f|fi|in|nc|ch|h','fire','FRFNX','ire','finc','fire finch'),
 (138280,'fire finches',' f|fi|ir|re|e | f|fi|in|nc|ch|he|es|s','fire','FRFNXS','ire','nche','fire finch'),
 (138281,'fire prevention',' f|fi|ir|re|e | p|pr|re|ev|ve|en|nt|ti|io|on|n','fire','FRPRFNXN','ire','ntio','fire preve'),
 (138282,'fire retardant',' f|fi|ir|re|e | r|re|et|ta|ar|rd|da|an|nt|t','fire','FRRTRTNT','ire','rdan','fire retar'),
 (138283,'fire retardants',' f|fi|ir|re|e | r|re|et|ta|ar|rd|da|an|nt|ts|s','fire','FRRTRTNTS','ire','dant','fire retar'),
 (138284,'fire risk',' f|fi|ir|re|e | r|ri|is|sk|k','fire','FRRSK','ire',' ris','fire risk');
INSERT INTO `m_spelling_dictionary` VALUES  (138285,'fire risks',' f|fi|ir|re|e | r|ri|is|sk|ks|s','fire','FRRSKS','ire','risk','fire risks'),
 (138286,'fire salamander',' f|fi|ir|re|e | s|sa|al|la|am|ma|an|nd|de|er|r','fire','FRSLMNTR','ire','ande','fire salam'),
 (138287,'fire salamanders',' f|fi|ir|re|e | s|sa|al|la|am|ma|an|nd|de|er|rs|s','fire','FRSLMNTRS','ire','nder','fire salam'),
 (138288,'fire setter',' f|fi|ir|re|e | s|se|et|tt|te|er|r','fire','FRSTR','ire','ette','fire sette'),
 (138289,'fire setters',' f|fi|ir|re|e | s|se|et|tt|te|er|rs|s','fire','FRSTRS','ire','tter','fire sette'),
 (138290,'fire storm',' f|fi|ir|re|e | s|st|to|or|rm|m','fire','FRSTRM','ire','stor','fire storm'),
 (138291,'fire storms',' f|fi|ir|re|e | s|st|to|or|rm|ms|s','fire','FRSTRMS','ire','torm','fire storm'),
 (138292,'fire wall',' f|fi|ir|re|e | w|wa|al|ll|l','fire','FRWL','ire',' wal','fire wall'),
 (138293,'fire walls',' f|fi|ir|re|e | w|wa|al|ll|ls|s','fire','FRWLS','ire','wall','fire walls'),
 (138294,'fire-bellied toad',' f|fi|ir|re|e-|-b|be|el|ll|li|ie|ed|d | t|to|oa|ad|d','fire','FRBLTTT','ire-',' toa','fire-belli');
INSERT INTO `m_spelling_dictionary` VALUES  (138295,'fire-bellied toads',' f|fi|ir|re|e-|-b|be|el|ll|li|ie|ed|d | t|to|oa|ad|ds|s','fire','FRBLTTTS','ire-','toad','fire-belli'),
 (138296,'fire-control',' f|fi|ir|re|e-|-c|co|on|nt|tr|ro|ol|l','fire','FRKNTRL','ire-','ntro','fire-contr'),
 (138297,'fire-damp',' f|fi|ir|re|e-|-d|da|am|mp|p','fire','FRTMP','ire-','-dam','fire-damp'),
 (138298,'fire-fighter',' f|fi|ir|re|e-|-f|fi|ig|gh|ht|te|er|r','fire','FRFFTR','ire-','ghte','fire-fight'),
 (138299,'fire-fighters',' f|fi|ir|re|e-|-f|fi|ig|gh|ht|te|er|rs|s','fire','FRFFTRS','ire-','hter','fire-fight'),
 (138300,'fire-fighting',' f|fi|ir|re|e-|-f|fi|ig|gh|ht|ti|in|ng|g','fire','FRFFTNK','ire-','htin','fire-fight'),
 (138301,'fire-power',' f|fi|ir|re|e-|-p|po|ow|we|er|r','fire','FRPWR','ire-','powe','fire-power'),
 (138302,'fire-proof',' f|fi|ir|re|e-|-p|pr|ro|oo|of|f','fire','FRPRF','ire-','proo','fire-proof'),
 (138303,'fire-proofed',' f|fi|ir|re|e-|-p|pr|ro|oo|of|fe|ed|d','fire','FRPRFT','ire-','oofe','fire-proof'),
 (138304,'fire-proofing',' f|fi|ir|re|e-|-p|pr|ro|oo|of|fi|in|ng|g','fire','FRPRFNK','ire-','ofin','fire-proof');
INSERT INTO `m_spelling_dictionary` VALUES  (138305,'fire-proofs',' f|fi|ir|re|e-|-p|pr|ro|oo|of|fs|s','fire','FRPRFS','ire-','roof','fire-proof'),
 (138306,'fire-raising',' f|fi|ir|re|e-|-r|ra|ai|is|si|in|ng|g','fire','FRRSNK','ire-','isin','fire-raisi'),
 (138307,'fire-setter',' f|fi|ir|re|e-|-s|se|et|tt|te|er|r','fire','FRSTR','ire-','ette','fire-sette'),
 (138308,'fire-setters',' f|fi|ir|re|e-|-s|se|et|tt|te|er|rs|s','fire','FRSTRS','ire-','tter','fire-sette'),
 (138309,'fire-setting',' f|fi|ir|re|e-|-s|se|et|tt|ti|in|ng|g','fire','FRSTNK','ire-','ttin','fire-setti'),
 (138310,'firearm',' f|fi|ir|re|ea|ar|rm|m','fire','FRRM','irea','rear','firearm'),
 (138311,'firearms',' f|fi|ir|re|ea|ar|rm|ms|s','fire','FRRMS','irea','earm','firearms'),
 (138312,'fireback',' f|fi|ir|re|eb|ba|ac|ck|k','fire','FRBK','ireb','ebac','fireback'),
 (138313,'firebacks',' f|fi|ir|re|eb|ba|ac|ck|ks|s','fire','FRBKS','ireb','back','firebacks'),
 (138314,'fireball',' f|fi|ir|re|eb|ba|al|ll|l','fire','FRBL','ireb','ebal','fireball'),
 (138315,'fireballs',' f|fi|ir|re|eb|ba|al|ll|ls|s','fire','FRBLS','ireb','ball','fireballs');
INSERT INTO `m_spelling_dictionary` VALUES  (138316,'firebrat',' f|fi|ir|re|eb|br|ra|at|t','fire','FRBRT','ireb','ebra','firebrat'),
 (138317,'firebrats',' f|fi|ir|re|eb|br|ra|at|ts|s','fire','FRBRTS','ireb','brat','firebrats'),
 (138318,'firebrick',' f|fi|ir|re|eb|br|ri|ic|ck|k','fire','FRBRK','ireb','bric','firebrick'),
 (138319,'firebricks',' f|fi|ir|re|eb|br|ri|ic|ck|ks|s','fire','FRBRKS','ireb','rick','firebricks'),
 (138320,'fireclay',' f|fi|ir|re|ec|cl|la|ay|y','fire','FRKL','irec','ecla','fireclay'),
 (138321,'firecracker',' f|fi|ir|re|ec|cr|ra|ac|ck|ke|er|r','fire','FRKRKR','irec','acke','firecracke'),
 (138322,'firecrackers',' f|fi|ir|re|ec|cr|ra|ac|ck|ke|er|rs|s','fire','FRKRKRS','irec','cker','firecracke'),
 (138323,'firecrest',' f|fi|ir|re|ec|cr|re|es|st|t','fire','FRKRST','irec','cres','firecrest'),
 (138324,'firecrests',' f|fi|ir|re|ec|cr|re|es|st|ts|s','fire','FRKRSTS','irec','rest','firecrests'),
 (138325,'fired',' f|fi|ir|re|ed|d','fire','FRT','ired','fire','fired'),
 (138326,'firedamp',' f|fi|ir|re|ed|da|am|mp|p','fire','FRTMP','ired','edam','firedamp');
INSERT INTO `m_spelling_dictionary` VALUES  (138327,'firefighter',' f|fi|ir|re|ef|fi|ig|gh|ht|te|er|r','fire','FRFFTR','iref','ghte','firefighte'),
 (138328,'firefighters',' f|fi|ir|re|ef|fi|ig|gh|ht|te|er|rs|s','fire','FRFFTRS','iref','hter','firefighte'),
 (138329,'firefighting',' f|fi|ir|re|ef|fi|ig|gh|ht|ti|in|ng|g','fire','FRFFTNK','iref','htin','firefighti'),
 (138330,'fireflies',' f|fi|ir|re|ef|fl|li|ie|es|s','fire','FRFLS','iref','flie','fireflies'),
 (138331,'firefly',' f|fi|ir|re|ef|fl|ly|y','fire','FRFL','iref','refl','firefly'),
 (138332,'fireless',' f|fi|ir|re|el|le|es|ss|s','fire','FRLS','irel','eles','fireless'),
 (138333,'firelighter',' f|fi|ir|re|el|li|ig|gh|ht|te|er|r','fire','FRLFTR','irel','ghte','firelighte'),
 (138334,'fireman',' f|fi|ir|re|em|ma|an|n','fire','FRMN','irem','rema','fireman'),
 (138335,'firemaster',' f|fi|ir|re|em|ma|as|st|te|er|r','fire','FRMSTR','irem','aste','firemaster'),
 (138336,'firemasters',' f|fi|ir|re|em|ma|as|st|te|er|rs|s','fire','FRMSTRS','irem','ster','firemaster'),
 (138337,'fireplace',' f|fi|ir|re|ep|pl|la|ac|ce|e','fire','FRPLS','irep','plac','fireplace');
INSERT INTO `m_spelling_dictionary` VALUES  (138338,'fireplaces',' f|fi|ir|re|ep|pl|la|ac|ce|es|s','fire','FRPLSS','irep','lace','fireplaces'),
 (138339,'firepower',' f|fi|ir|re|ep|po|ow|we|er|r','fire','FRPWR','irep','powe','firepower'),
 (138340,'fireproof',' f|fi|ir|re|ep|pr|ro|oo|of|f','fire','FRPRF','irep','proo','fireproof'),
 (138341,'fireproofed',' f|fi|ir|re|ep|pr|ro|oo|of|fe|ed|d','fire','FRPRFT','irep','oofe','fireproofe'),
 (138342,'fireproofing',' f|fi|ir|re|ep|pr|ro|oo|of|fi|in|ng|g','fire','FRPRFNK','irep','ofin','fireproofi'),
 (138343,'fireproofs',' f|fi|ir|re|ep|pr|ro|oo|of|fs|s','fire','FRPRFS','irep','roof','fireproofs'),
 (138344,'firer',' f|fi|ir|re|er|r','fire','FRR','irer','fire','firer'),
 (138345,'firers',' f|fi|ir|re|er|rs|s','fire','FRRS','irer','irer','firers'),
 (138346,'fires',' f|fi|ir|re|es|s','fire','FRS','ires','fire','fires'),
 (138347,'firesetter',' f|fi|ir|re|es|se|et|tt|te|er|r','fire','FRSTR','ires','ette','firesetter'),
 (138348,'firesetters',' f|fi|ir|re|es|se|et|tt|te|er|rs|s','fire','FRSTRS','ires','tter','firesetter'),
 (138349,'firesetting',' f|fi|ir|re|es|se|et|tt|ti|in|ng|g','fire','FRSTNK','ires','ttin','firesettin');
INSERT INTO `m_spelling_dictionary` VALUES  (138350,'firestorm',' f|fi|ir|re|es|st|to|or|rm|m','fire','FRSTRM','ires','stor','firestorm'),
 (138351,'firestorms',' f|fi|ir|re|es|st|to|or|rm|ms|s','fire','FRSTRMS','ires','torm','firestorms'),
 (138352,'firetest',' f|fi|ir|re|et|te|es|st|t','fire','FRTST','iret','etes','firetest'),
 (138353,'firetests',' f|fi|ir|re|et|te|es|st|ts|s','fire','FRTSTS','iret','test','firetests'),
 (138354,'firewall',' f|fi|ir|re|ew|wa|al|ll|l','fire','FRWL','irew','ewal','firewall'),
 (138355,'firewalls',' f|fi|ir|re|ew|wa|al|ll|ls|s','fire','FRWLS','irew','wall','firewalls'),
 (138356,'fireweed',' f|fi|ir|re|ew|we|ee|ed|d','fire','FRWT','irew','ewee','fireweed'),
 (138357,'firewood',' f|fi|ir|re|ew|wo|oo|od|d','fire','FRWT','irew','ewoo','firewood'),
 (138358,'firewood gatherer',' f|fi|ir|re|ew|wo|oo|od|d | g|ga|at|th|he|er|re|er|r','fire','FRWTK0RR','irew','here','firewood g'),
 (138359,'firewood gatherers',' f|fi|ir|re|ew|wo|oo|od|d | g|ga|at|th|he|er|re|er|rs|s','fire','FRWTK0RRS','irew','erer','firewood g'),
 (138360,'firework',' f|fi|ir|re|ew|wo|or|rk|k','fire','FRWRK','irew','ewor','firework');
INSERT INTO `m_spelling_dictionary` VALUES  (138361,'fireworks',' f|fi|ir|re|ew|wo|or|rk|ks|s','fire','FRWRKS','irew','work','fireworks'),
 (138362,'firing',' f|fi|ir|ri|in|ng|g','firi','FRNK','irin','irin','firing'),
 (138363,'firings',' f|fi|ir|ri|in|ng|gs|s','firi','FRNKS','irin','ring','firings'),
 (138364,'firm',' f|fi|ir|rm|m','firm','FRM','irm','firm','firm'),
 (138365,'firmament',' f|fi|ir|rm|ma|am|me|en|nt|t','firm','FRMMNT','irma','amen','firmament'),
 (138366,'firmed',' f|fi|ir|rm|me|ed|d','firm','FRMT','irme','irme','firmed'),
 (138367,'firmer',' f|fi|ir|rm|me|er|r','firm','FRMR','irme','irme','firmer'),
 (138368,'firmest',' f|fi|ir|rm|me|es|st|t','firm','FRMST','irme','rmes','firmest'),
 (138369,'Firmicutes',' F|Fi|ir|rm|mi|ic|cu|ut|te|es|s','Firm','FRMKTS','irmi','cute','Firmicutes'),
 (138370,'firming',' f|fi|ir|rm|mi|in|ng|g','firm','FRMNK','irmi','rmin','firming'),
 (138371,'firmly',' f|fi|ir|rm|ml|ly|y','firm','FRML','irml','irml','firmly'),
 (138372,'firmness',' f|fi|ir|rm|mn|ne|es|ss|s','firm','FRMNS','irmn','mnes','firmness'),
 (138373,'firms',' f|fi|ir|rm|ms|s','firm','FRMS','irms','firm','firms');
INSERT INTO `m_spelling_dictionary` VALUES  (138374,'firs',' f|fi|ir|rs|s','firs','FRS','irs','firs','firs'),
 (138375,'first',' f|fi|ir|rs|st|t','firs','FRST','irst','firs','first'),
 (138376,'first aid',' f|fi|ir|rs|st|t | a|ai|id|d','firs','FRSTT','irst','t ai','first aid'),
 (138377,'first arch syndrome',' f|fi|ir|rs|st|t | a|ar|rc|ch|h | s|sy|yn|nd|dr|ro|om|me|e','firs','FRSTRXSNTRM','irst','drom','first arch'),
 (138378,'first arch syndromes',' f|fi|ir|rs|st|t | a|ar|rc|ch|h | s|sy|yn|nd|dr|ro|om|me|es|s','firs','FRSTRXSNTRMS','irst','rome','first arch'),
 (138379,'first carpal bone',' f|fi|ir|rs|st|t | c|ca|ar|rp|pa|al|l | b|bo|on|ne|e','firs','FRSTKRPLBN','irst',' bon','first carp'),
 (138380,'first carpal bones',' f|fi|ir|rs|st|t | c|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','firs','FRSTKRPLBNS','irst','bone','first carp'),
 (138381,'first cervical vertebra',' f|fi|ir|rs|st|t | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|a','firs','FRSTSRFKLFRTBR','irst','tebr','first cerv'),
 (138382,'first cervical vertebrae',' f|fi|ir|rs|st|t | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','firs','FRSTSRFKLFRTBR','irst','ebra','first cerv');
INSERT INTO `m_spelling_dictionary` VALUES  (138383,'first cervical vertebras',' f|fi|ir|rs|st|t | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|as|s','firs','FRSTSRFKLFRTBRS','irst','ebra','first cerv'),
 (138384,'first costal cartilage',' f|fi|ir|rs|st|t | c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','firs','FRSTKSTLKRTLJ','irst','ilag','first cost'),
 (138385,'first costal cartilages',' f|fi|ir|rs|st|t | c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','firs','FRSTKSTLKRTLJS','irst','lage','first cost'),
 (138386,'first cranial nerve',' f|fi|ir|rs|st|t | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e','firs','FRSTKRNLNRF','irst','nerv','first cran'),
 (138387,'first cranial nerves',' f|fi|ir|rs|st|t | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|es|s','firs','FRSTKRNLNRFS','irst','erve','first cran'),
 (138388,'first cuneiform bone',' f|fi|ir|rs|st|t | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|e','firs','FRSTKNFRMBN','irst',' bon','first cune'),
 (138389,'first cuneiform bones',' f|fi|ir|rs|st|t | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|es|s','firs','FRSTKNFRMBNS','irst','bone','first cune'),
 (138390,'first degree atrioventricular block',' f|fi|ir|rs|st|t | d|de|eg|gr|re|ee|e | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','firs','FRSTTKRTRFNTRKLRBLK','irst','bloc','first degr');
INSERT INTO `m_spelling_dictionary` VALUES  (138391,'first degree atrioventricular blocks',' f|fi|ir|rs|st|t | d|de|eg|gr|re|ee|e | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','firs','FRSTTKRTRFNTRKLRBLKS','irst','lock','first degr'),
 (138392,'first degree heart block',' f|fi|ir|rs|st|t | d|de|eg|gr|re|ee|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|k','firs','FRSTTKRHRTBLK','irst','bloc','first degr'),
 (138393,'first degree heart blocks',' f|fi|ir|rs|st|t | d|de|eg|gr|re|ee|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|ks|s','firs','FRSTTKRHRTBLKS','irst','lock','first degr'),
 (138394,'first edition',' f|fi|ir|rs|st|t | e|ed|di|it|ti|io|on|n','firs','FRSTTXN','irst','itio','first edit'),
 (138395,'first editions',' f|fi|ir|rs|st|t | e|ed|di|it|ti|io|on|ns|s','firs','FRSTTXNS','irst','tion','first edit'),
 (138396,'first filial generation',' f|fi|ir|rs|st|t | f|fi|il|li|ia|al|l | g|ge|en|ne|er|ra|at|ti|io|on|n','firs','FRSTFLLJNRXN','irst','atio','first fili'),
 (138397,'first floor',' f|fi|ir|rs|st|t | f|fl|lo|oo|or|r','firs','FRSTFLR','irst','floo','first floo'),
 (138398,'first floors',' f|fi|ir|rs|st|t | f|fl|lo|oo|or|rs|s','firs','FRSTFLRS','irst','loor','first floo');
INSERT INTO `m_spelling_dictionary` VALUES  (138399,'first heart sound',' f|fi|ir|rs|st|t | h|he|ea|ar|rt|t | s|so|ou|un|nd|d','firs','FRSTHRTSNT','irst','soun','first hear'),
 (138400,'first heart sounds',' f|fi|ir|rs|st|t | h|he|ea|ar|rt|t | s|so|ou|un|nd|ds|s','firs','FRSTHRTSNTS','irst','ound','first hear'),
 (138401,'first lumbar vertebra',' f|fi|ir|rs|st|t | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|a','firs','FRSTLMRFRTBR','irst','tebr','first lumb'),
 (138402,'first lumbar vertebrae',' f|fi|ir|rs|st|t | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|ae|e','firs','FRSTLMRFRTBR','irst','ebra','first lumb'),
 (138403,'first lumbar vertebras',' f|fi|ir|rs|st|t | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|as|s','firs','FRSTLMRFRTBRS','irst','ebra','first lumb'),
 (138404,'first metacarpal bone',' f|fi|ir|rs|st|t | m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|e','firs','FRSTMTKRPLBN','irst',' bon','first meta'),
 (138405,'first metacarpal bones',' f|fi|ir|rs|st|t | m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','firs','FRSTMTKRPLBNS','irst','bone','first meta'),
 (138406,'first metatarsal bone',' f|fi|ir|rs|st|t | m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|e','firs','FRSTMTTRSLBN','irst',' bon','first meta');
INSERT INTO `m_spelling_dictionary` VALUES  (138407,'first metatarsal bones',' f|fi|ir|rs|st|t | m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|es|s','firs','FRSTMTTRSLBNS','irst','bone','first meta'),
 (138408,'first posterior intercostal arteries',' f|fi|ir|rs|st|t | p|po|os|st|te|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','firs','FRSTPSTRRNTRKSTLRTRS','irst','erie','first post'),
 (138409,'first posterior intercostal artery',' f|fi|ir|rs|st|t | p|po|os|st|te|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | a|ar|rt|te|er|ry|y','firs','FRSTPSTRRNTRKSTLRTR','irst','rter','first post'),
 (138410,'first rib',' f|fi|ir|rs|st|t | r|ri|ib|b','firs','FRSTRB','irst','t ri','first rib'),
 (138411,'first ribs',' f|fi|ir|rs|st|t | r|ri|ib|bs|s','firs','FRSTRBS','irst',' rib','first ribs'),
 (138412,'first sacral nerve',' f|fi|ir|rs|st|t | s|sa|ac|cr|ra|al|l | n|ne|er|rv|ve|e','firs','FRSTSKRLNRF','irst','nerv','first sacr'),
 (138413,'first sacral nerves',' f|fi|ir|rs|st|t | s|sa|ac|cr|ra|al|l | n|ne|er|rv|ve|es|s','firs','FRSTSKRLNRFS','irst','erve','first sacr'),
 (138414,'first sacral vertebra',' f|fi|ir|rs|st|t | s|sa|ac|cr|ra|al|l | v|ve|er|rt|te|eb|br|ra|a','firs','FRSTSKRLFRTBR','irst','tebr','first sacr');
INSERT INTO `m_spelling_dictionary` VALUES  (138415,'first sacral vertebrae',' f|fi|ir|rs|st|t | s|sa|ac|cr|ra|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','firs','FRSTSKRLFRTBR','irst','ebra','first sacr'),
 (138416,'first sacral vertebras',' f|fi|ir|rs|st|t | s|sa|ac|cr|ra|al|l | v|ve|er|rt|te|eb|br|ra|as|s','firs','FRSTSKRLFRTBRS','irst','ebra','first sacr'),
 (138417,'first stage',' f|fi|ir|rs|st|t | s|st|ta|ag|ge|e','firs','FRSTSTJ','irst','stag','first stag'),
 (138418,'first stages',' f|fi|ir|rs|st|t | s|st|ta|ag|ge|es|s','firs','FRSTSTJS','irst','tage','first stag'),
 (138419,'first tarsal bone',' f|fi|ir|rs|st|t | t|ta|ar|rs|sa|al|l | b|bo|on|ne|e','firs','FRSTTRSLBN','irst',' bon','first tars'),
 (138420,'first tarsal bones',' f|fi|ir|rs|st|t | t|ta|ar|rs|sa|al|l | b|bo|on|ne|es|s','firs','FRSTTRSLBNS','irst','bone','first tars'),
 (138421,'first thoracic vertebra',' f|fi|ir|rs|st|t | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|a','firs','FRST0RSKFRTBR','irst','tebr','first thor'),
 (138422,'first thoracic vertebrae',' f|fi|ir|rs|st|t | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|ae|e','firs','FRST0RSKFRTBR','irst','ebra','first thor');
INSERT INTO `m_spelling_dictionary` VALUES  (138423,'first thoracic vertebras',' f|fi|ir|rs|st|t | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|as|s','firs','FRST0RSKFRTBRS','irst','ebra','first thor'),
 (138424,'first-aid',' f|fi|ir|rs|st|t-|-a|ai|id|d','firs','FRSTT','irst','t-ai','first-aid'),
 (138425,'first-born',' f|fi|ir|rs|st|t-|-b|bo|or|rn|n','firs','FRSTBRN','irst','-bor','first-born'),
 (138426,'first-borns',' f|fi|ir|rs|st|t-|-b|bo|or|rn|ns|s','firs','FRSTBRNS','irst','born','first-born'),
 (138427,'first-hand',' f|fi|ir|rs|st|t-|-h|ha|an|nd|d','firs','FRSTHNT','irst','-han','first-hand'),
 (138428,'first-stage',' f|fi|ir|rs|st|t-|-s|st|ta|ag|ge|e','firs','FRSTSTJ','irst','stag','first-stag'),
 (138429,'firstborn',' f|fi|ir|rs|st|tb|bo|or|rn|n','firs','FRSTBRN','irst','tbor','firstborn'),
 (138430,'firstborns',' f|fi|ir|rs|st|tb|bo|or|rn|ns|s','firs','FRSTBRNS','irst','born','firstborns'),
 (138431,'firsthand',' f|fi|ir|rs|st|th|ha|an|nd|d','firs','FRS0NT','irst','than','firsthand'),
 (138432,'firstly',' f|fi|ir|rs|st|tl|ly|y','firs','FRSTL','irst','rstl','firstly');
INSERT INTO `m_spelling_dictionary` VALUES  (138433,'firsts',' f|fi|ir|rs|st|ts|s','firs','FRSTS','irst','irst','firsts'),
 (138434,'FIs',' F|FI|Is|s','FIs','FS','Is','FIs','FIs'),
 (138435,'fiscal',' f|fi|is|sc|ca|al|l','fisc','FSKL','isca','isca','fiscal'),
 (138436,'fiscally',' f|fi|is|sc|ca|al|ll|ly|y','fisc','FSKL','isca','call','fiscally'),
 (138437,'Fisch',' F|Fi|is|sc|ch|h','Fisc','FSX','isch','Fisc','Fisch'),
 (138438,'Fisch classification',' F|Fi|is|sc|ch|h | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','Fisc','FSXKLSFKXN','isch','atio','Fisch clas'),
 (138439,'Fischer',' F|Fi|is|sc|ch|he|er|r','Fisc','FSXR','isch','sche','Fischer'),
 (138440,'Fischer\'s touraco','','','',NULL,NULL,''),
 (138441,'Fischer\'s touracos','','','',NULL,NULL,''),
 (138442,'Fischer\'s turaco','','','',NULL,NULL,''),
 (138443,'Fischer\'s turacos','','','',NULL,NULL,''),
 (138444,'Fischer\'s turacou','','','',NULL,NULL,''),
 (138445,'Fischer\'s turacous','','','',NULL,NULL,''),
 (138446,'Fischerella',' F|Fi|is|sc|ch|he|er|re|el|ll|la|a','Fisc','FSXRL','isch','rell','Fischerell'),
 (138447,'Fischerella ambigua',' F|Fi|is|sc|ch|he|er|re|el|ll|la|a | a|am|mb|bi|ig|gu|ua|a','Fisc','FSXRLMK','isch','bigu','Fischerell');
INSERT INTO `m_spelling_dictionary` VALUES  (138448,'Fischerella muscicola',' F|Fi|is|sc|ch|he|er|re|el|ll|la|a | m|mu|us|sc|ci|ic|co|ol|la|a','Fisc','FSXRLMSKL','isch','icol','Fischerell'),
 (138449,'Fischers',' F|Fi|is|sc|ch|he|er|rs|s','Fisc','FSXRS','isch','cher','Fischers'),
 (138450,'Fisches',' F|Fi|is|sc|ch|he|es|s','Fisc','FSXS','isch','sche','Fisches'),
 (138451,'Fischhoff',' F|Fi|is|sc|ch|hh|ho|of|ff|f','Fisc','FSXF','isch','hhof','Fischhoff'),
 (138452,'Fischhoffs',' F|Fi|is|sc|ch|hh|ho|of|ff|fs|s','Fisc','FSXFS','isch','hoff','Fischhoffs'),
 (138453,'fisetin',' f|fi|is|se|et|ti|in|n','fise','FSTN','iset','seti','fisetin'),
 (138454,'fish',' f|fi|is|sh|h','fish','FX','ish','fish','fish'),
 (138455,'fish ball',' f|fi|is|sh|h | b|ba|al|ll|l','fish','FXBL','ish',' bal','fish ball'),
 (138456,'fish balls',' f|fi|is|sh|h | b|ba|al|ll|ls|s','fish','FXBLS','ish','ball','fish balls'),
 (138457,'fish bone',' f|fi|is|sh|h | b|bo|on|ne|e','fish','FXBN','ish',' bon','fish bone'),
 (138458,'fish bones',' f|fi|is|sh|h | b|bo|on|ne|es|s','fish','FXBNS','ish','bone','fish bones'),
 (138459,'fish cake',' f|fi|is|sh|h | c|ca|ak|ke|e','fish','FXKK','ish',' cak','fish cake');
INSERT INTO `m_spelling_dictionary` VALUES  (138460,'fish cakes',' f|fi|is|sh|h | c|ca|ak|ke|es|s','fish','FXKKS','ish','cake','fish cakes'),
 (138461,'fish flour',' f|fi|is|sh|h | f|fl|lo|ou|ur|r','fish','FXFLR','ish','flou','fish flour'),
 (138462,'fish hatcher',' f|fi|is|sh|h | h|ha|at|tc|ch|he|er|r','fish','FXHTXR','ish','tche','fish hatch'),
 (138463,'fish hatchers',' f|fi|is|sh|h | h|ha|at|tc|ch|he|er|rs|s','fish','FXHTXRS','ish','cher','fish hatch'),
 (138464,'fish hawk',' f|fi|is|sh|h | h|ha|aw|wk|k','fish','FXHK','ish',' haw','fish hawk'),
 (138465,'fish hawks',' f|fi|is|sh|h | h|ha|aw|wk|ks|s','fish','FXHKS','ish','hawk','fish hawks'),
 (138466,'fish hook',' f|fi|is|sh|h | h|ho|oo|ok|k','fish','FXHK','ish',' hoo','fish hook'),
 (138467,'fish hooks',' f|fi|is|sh|h | h|ho|oo|ok|ks|s','fish','FXHKS','ish','hook','fish hooks'),
 (138468,'fish meal',' f|fi|is|sh|h | m|me|ea|al|l','fish','FXML','ish',' mea','fish meal'),
 (138469,'fish meals',' f|fi|is|sh|h | m|me|ea|al|ls|s','fish','FXMLS','ish','meal','fish meals'),
 (138470,'fish net',' f|fi|is|sh|h | n|ne|et|t','fish','FXNT','ish','h ne','fish net');
INSERT INTO `m_spelling_dictionary` VALUES  (138471,'fish nets',' f|fi|is|sh|h | n|ne|et|ts|s','fish','FXNTS','ish',' net','fish nets'),
 (138472,'fish oil',' f|fi|is|sh|h | o|oi|il|l','fish','FXL','ish','h oi','fish oil'),
 (138473,'fish oil concentrate',' f|fi|is|sh|h | o|oi|il|l | c|co|on|nc|ce|en|nt|tr|ra|at|te|e','fish','FXLKNSNTRT','ish','trat','fish oil c'),
 (138474,'fish oil concentrates',' f|fi|is|sh|h | o|oi|il|l | c|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','fish','FXLKNSNTRTS','ish','rate','fish oil c'),
 (138475,'fish oils',' f|fi|is|sh|h | o|oi|il|ls|s','fish','FXLS','ish',' oil','fish oils'),
 (138476,'fish poison',' f|fi|is|sh|h | p|po|oi|is|so|on|n','fish','FXPSN','ish','oiso','fish poiso'),
 (138477,'fish poisoning',' f|fi|is|sh|h | p|po|oi|is|so|on|ni|in|ng|g','fish','FXPSNNK','ish','onin','fish poiso'),
 (138478,'fish poisons',' f|fi|is|sh|h | p|po|oi|is|so|on|ns|s','fish','FXPSNS','ish','ison','fish poiso'),
 (138479,'fish pond',' f|fi|is|sh|h | p|po|on|nd|d','fish','FXPNT','ish',' pon','fish pond'),
 (138480,'fish ponds',' f|fi|is|sh|h | p|po|on|nd|ds|s','fish','FXPNTS','ish','pond','fish ponds');
INSERT INTO `m_spelling_dictionary` VALUES  (138481,'fish preparer',' f|fi|is|sh|h | p|pr|re|ep|pa|ar|re|er|r','fish','FXPRPRR','ish','pare','fish prepa'),
 (138482,'fish preparers',' f|fi|is|sh|h | p|pr|re|ep|pa|ar|re|er|rs|s','fish','FXPRPRRS','ish','arer','fish prepa'),
 (138483,'fish protein',' f|fi|is|sh|h | p|pr|ro|ot|te|ei|in|n','fish','FXPRTN','ish','otei','fish prote'),
 (138484,'fish tapeworm',' f|fi|is|sh|h | t|ta|ap|pe|ew|wo|or|rm|m','fish','FXTPWRM','ish','ewor','fish tapew'),
 (138485,'fish tapeworms',' f|fi|is|sh|h | t|ta|ap|pe|ew|wo|or|rm|ms|s','fish','FXTPWRMS','ish','worm','fish tapew'),
 (138486,'fish-eye',' f|fi|is|sh|h-|-e|ey|ye|e','fish','FXY','ish-','h-ey','fish-eye'),
 (138487,'fish-handler\'s disease','','','',NULL,NULL,''),
 (138488,'fish-handler\'s diseases','','','',NULL,NULL,''),
 (138489,'fish-hook',' f|fi|is|sh|h-|-h|ho|oo|ok|k','fish','FXHK','ish-','-hoo','fish-hook'),
 (138490,'fish-hooks',' f|fi|is|sh|h-|-h|ho|oo|ok|ks|s','fish','FXHKS','ish-','hook','fish-hooks'),
 (138491,'fish-mouth meatus',' f|fi|is|sh|h-|-m|mo|ou|ut|th|h | m|me|ea|at|tu|us|s','fish','FXM0MTS','ish-','eatu','fish-mouth');
INSERT INTO `m_spelling_dictionary` VALUES  (138492,'fish-mouth meatuses',' f|fi|is|sh|h-|-m|mo|ou|ut|th|h | m|me|ea|at|tu|us|se|es|s','fish','FXM0MTSS','ish-','tuse','fish-mouth'),
 (138493,'fish-oil concentrate',' f|fi|is|sh|h-|-o|oi|il|l | c|co|on|nc|ce|en|nt|tr|ra|at|te|e','fish','FXLKNSNTRT','ish-','trat','fish-oil c'),
 (138494,'fish-oil concentrates',' f|fi|is|sh|h-|-o|oi|il|l | c|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','fish','FXLKNSNTRTS','ish-','rate','fish-oil c'),
 (138495,'fish-skin disease',' f|fi|is|sh|h-|-s|sk|ki|in|n | d|di|is|se|ea|as|se|e','fish','FXSKNTSS','ish-','seas','fish-skin'),
 (138496,'fish-skin diseases',' f|fi|is|sh|h-|-s|sk|ki|in|n | d|di|is|se|ea|as|se|es|s','fish','FXSKNTSSS','ish-','ease','fish-skin'),
 (138497,'fish-slime disease',' f|fi|is|sh|h-|-s|sl|li|im|me|e | d|di|is|se|ea|as|se|e','fish','FXSLMTSS','ish-','seas','fish-slime'),
 (138498,'fish-slime diseases',' f|fi|is|sh|h-|-s|sl|li|im|me|e | d|di|is|se|ea|as|se|es|s','fish','FXSLMTSSS','ish-','ease','fish-slime'),
 (138499,'fish-tail',' f|fi|is|sh|h-|-t|ta|ai|il|l','fish','FXTL','ish-','-tai','fish-tail');
INSERT INTO `m_spelling_dictionary` VALUES  (138500,'fish-tail deformities',' f|fi|is|sh|h-|-t|ta|ai|il|l | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','fish','FXTLTFRMTS','ish-','itie','fish-tail'),
 (138501,'fish-tail deformity',' f|fi|is|sh|h-|-t|ta|ai|il|l | d|de|ef|fo|or|rm|mi|it|ty|y','fish','FXTLTFRMT','ish-','rmit','fish-tail'),
 (138502,'fish-tail palm',' f|fi|is|sh|h-|-t|ta|ai|il|l | p|pa|al|lm|m','fish','FXTLPLM','ish-',' pal','fish-tail'),
 (138503,'fish-tail palms',' f|fi|is|sh|h-|-t|ta|ai|il|l | p|pa|al|lm|ms|s','fish','FXTLPLMS','ish-','palm','fish-tail'),
 (138504,'fish-tailed',' f|fi|is|sh|h-|-t|ta|ai|il|le|ed|d','fish','FXTLT','ish-','aile','fish-taile'),
 (138505,'fish-tailing',' f|fi|is|sh|h-|-t|ta|ai|il|li|in|ng|g','fish','FXTLNK','ish-','ilin','fish-taili'),
 (138506,'fish-tails',' f|fi|is|sh|h-|-t|ta|ai|il|ls|s','fish','FXTLS','ish-','tail','fish-tails'),
 (138507,'Fishbein',' F|Fi|is|sh|hb|be|ei|in|n','Fish','FXBN','ishb','hbei','Fishbein'),
 (138508,'Fishbeins',' F|Fi|is|sh|hb|be|ei|in|ns|s','Fish','FXBNS','ishb','bein','Fishbeins'),
 (138509,'fishbone',' f|fi|is|sh|hb|bo|on|ne|e','fish','FXBN','ishb','hbon','fishbone');
INSERT INTO `m_spelling_dictionary` VALUES  (138510,'fishbone chart',' f|fi|is|sh|hb|bo|on|ne|e | c|ch|ha|ar|rt|t','fish','FXBNXRT','ishb','char','fishbone c'),
 (138511,'fishbone charts',' f|fi|is|sh|hb|bo|on|ne|e | c|ch|ha|ar|rt|ts|s','fish','FXBNXRTS','ishb','hart','fishbone c'),
 (138512,'fishbones',' f|fi|is|sh|hb|bo|on|ne|es|s','fish','FXBNS','ishb','bone','fishbones'),
 (138513,'fishbowl',' f|fi|is|sh|hb|bo|ow|wl|l','fish','FXBL','ishb','hbow','fishbowl'),
 (138514,'fishbowls',' f|fi|is|sh|hb|bo|ow|wl|ls|s','fish','FXBLS','ishb','bowl','fishbowls'),
 (138515,'fishcake',' f|fi|is|sh|hc|ca|ak|ke|e','fish','FXKK','ishc','hcak','fishcake'),
 (138516,'fishcakes',' f|fi|is|sh|hc|ca|ak|ke|es|s','fish','FXKKS','ishc','cake','fishcakes'),
 (138517,'fished',' f|fi|is|sh|he|ed|d','fish','FXT','ishe','ishe','fished'),
 (138518,'Fisher',' F|Fi|is|sh|he|er|r','Fish','FXR','ishe','ishe','Fisher'),
 (138519,'Fisher syndrome',' F|Fi|is|sh|he|er|r | s|sy|yn|nd|dr|ro|om|me|e','Fish','FXRSNTRM','ishe','drom','Fisher syn'),
 (138520,'Fisher-Turnbull equation',' F|Fi|is|sh|he|er|r-|-T|Tu|ur|rn|nb|bu|ul|ll|l | e|eq|qu|ua|at|ti|io|on|n','Fish','FXRTRNBLKXN','ishe','atio','Fisher-Tur');
INSERT INTO `m_spelling_dictionary` VALUES  (138521,'Fisher-Turnbull equations',' F|Fi|is|sh|he|er|r-|-T|Tu|ur|rn|nb|bu|ul|ll|l | e|eq|qu|ua|at|ti|io|on|ns|s','Fish','FXRTRNBLKXNS','ishe','tion','Fisher-Tur'),
 (138522,'fisheries',' f|fi|is|sh|he|er|ri|ie|es|s','fish','FXRS','ishe','erie','fisheries'),
 (138523,'Fisheries and Oceans Canada',' F|Fi|is|sh|he|er|ri|ie|es|s | a|an|nd|d | O|Oc|ce|ea|an|ns|s | C|Ca|an|na|ad|da|a','Fish','FXRSNTSNSKNT','ishe','anad','Fisheries'),
 (138524,'fisherman',' f|fi|is|sh|he|er|rm|ma|an|n','fish','FXRMN','ishe','erma','fisherman'),
 (138525,'Fishers',' F|Fi|is|sh|he|er|rs|s','Fish','FXRS','ishe','sher','Fishers'),
 (138526,'fishery',' f|fi|is|sh|he|er|ry|y','fish','FXR','ishe','sher','fishery'),
 (138527,'fishes',' f|fi|is|sh|he|es|s','fish','FXS','ishe','ishe','fishes'),
 (138528,'fisheye',' f|fi|is|sh|he|ey|ye|e','fish','FXY','ishe','shey','fisheye'),
 (138529,'fisheyes',' f|fi|is|sh|he|ey|ye|es|s','fish','FXYS','ishe','heye','fisheyes'),
 (138530,'fishhook',' f|fi|is|sh|hh|ho|oo|ok|k','fish','FXK','ishh','hhoo','fishhook'),
 (138531,'fishhooks',' f|fi|is|sh|hh|ho|oo|ok|ks|s','fish','FXKS','ishh','hook','fishhooks');
INSERT INTO `m_spelling_dictionary` VALUES  (138532,'fishier',' f|fi|is|sh|hi|ie|er|r','fish','FXR','ishi','shie','fishier'),
 (138533,'fishiest',' f|fi|is|sh|hi|ie|es|st|t','fish','FXST','ishi','hies','fishiest'),
 (138534,'fishing',' f|fi|is|sh|hi|in|ng|g','fish','FXNK','ishi','shin','fishing'),
 (138535,'fishing boat',' f|fi|is|sh|hi|in|ng|g | b|bo|oa|at|t','fish','FXNKBT','ishi',' boa','fishing bo'),
 (138536,'fishing boats',' f|fi|is|sh|hi|in|ng|g | b|bo|oa|at|ts|s','fish','FXNKBTS','ishi','boat','fishing bo'),
 (138537,'fishing cat',' f|fi|is|sh|hi|in|ng|g | c|ca|at|t','fish','FXNKKT','ishi','g ca','fishing ca'),
 (138538,'fishing cats',' f|fi|is|sh|hi|in|ng|g | c|ca|at|ts|s','fish','FXNKKTS','ishi',' cat','fishing ca'),
 (138539,'fishing tackle',' f|fi|is|sh|hi|in|ng|g | t|ta|ac|ck|kl|le|e','fish','FXNKTKL','ishi','ackl','fishing ta'),
 (138540,'fishing-tackle',' f|fi|is|sh|hi|in|ng|g-|-t|ta|ac|ck|kl|le|e','fish','FXNKTKL','ishi','ackl','fishing-ta'),
 (138541,'Fishman',' F|Fi|is|sh|hm|ma|an|n','Fish','FXMN','ishm','shma','Fishman'),
 (138542,'Fishman syndrome',' F|Fi|is|sh|hm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Fish','FXMNSNTRM','ishm','drom','Fishman sy');
INSERT INTO `m_spelling_dictionary` VALUES  (138543,'Fishman syndromes',' F|Fi|is|sh|hm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|es|s','Fish','FXMNSNTRMS','ishm','rome','Fishman sy'),
 (138544,'Fishman unit',' F|Fi|is|sh|hm|ma|an|n | u|un|ni|it|t','Fish','FXMNNT','ishm',' uni','Fishman un'),
 (138545,'Fishman units',' F|Fi|is|sh|hm|ma|an|n | u|un|ni|it|ts|s','Fish','FXMNNTS','ishm','unit','Fishman un'),
 (138546,'Fishmans',' F|Fi|is|sh|hm|ma|an|ns|s','Fish','FXMNS','ishm','hman','Fishmans'),
 (138547,'fishmeal',' f|fi|is|sh|hm|me|ea|al|l','fish','FXML','ishm','hmea','fishmeal'),
 (138548,'fishmeals',' f|fi|is|sh|hm|me|ea|al|ls|s','fish','FXMLS','ishm','meal','fishmeals'),
 (138549,'fishmonger',' f|fi|is|sh|hm|mo|on|ng|ge|er|r','fish','FXMNJR','ishm','onge','fishmonger'),
 (138550,'fishmongers',' f|fi|is|sh|hm|mo|on|ng|ge|er|rs|s','fish','FXMNJRS','ishm','nger','fishmonger'),
 (138551,'fishmouth mitral stenoses',' f|fi|is|sh|hm|mo|ou|ut|th|h | m|mi|it|tr|ra|al|l | s|st|te|en|no|os|se|es|s','fish','FXM0MTRLSTNSS','ishm','nose','fishmouth'),
 (138552,'fishmouth mitral stenosis',' f|fi|is|sh|hm|mo|ou|ut|th|h | m|mi|it|tr|ra|al|l | s|st|te|en|no|os|si|is|s','fish','FXM0MTRLSTNSS','ishm','nosi','fishmouth');
INSERT INTO `m_spelling_dictionary` VALUES  (138553,'fishnet',' f|fi|is|sh|hn|ne|et|t','fish','FXNT','ishn','shne','fishnet'),
 (138554,'fishnets',' f|fi|is|sh|hn|ne|et|ts|s','fish','FXNTS','ishn','hnet','fishnets'),
 (138555,'fishpond',' f|fi|is|sh|hp|po|on|nd|d','fish','FXPNT','ishp','hpon','fishpond'),
 (138556,'fishponds',' f|fi|is|sh|hp|po|on|nd|ds|s','fish','FXPNTS','ishp','pond','fishponds'),
 (138557,'fishtail',' f|fi|is|sh|ht|ta|ai|il|l','fish','FXTL','isht','htai','fishtail'),
 (138558,'fishtail deformities',' f|fi|is|sh|ht|ta|ai|il|l | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','fish','FXTLTFRMTS','isht','itie','fishtail d'),
 (138559,'fishtail deformity',' f|fi|is|sh|ht|ta|ai|il|l | d|de|ef|fo|or|rm|mi|it|ty|y','fish','FXTLTFRMT','isht','rmit','fishtail d'),
 (138560,'fishtail palm',' f|fi|is|sh|ht|ta|ai|il|l | p|pa|al|lm|m','fish','FXTLPLM','isht',' pal','fishtail p'),
 (138561,'fishtail palms',' f|fi|is|sh|ht|ta|ai|il|l | p|pa|al|lm|ms|s','fish','FXTLPLMS','isht','palm','fishtail p'),
 (138562,'fishtailed',' f|fi|is|sh|ht|ta|ai|il|le|ed|d','fish','FXTLT','isht','aile','fishtailed');
INSERT INTO `m_spelling_dictionary` VALUES  (138563,'fishtailing',' f|fi|is|sh|ht|ta|ai|il|li|in|ng|g','fish','FXTLNK','isht','ilin','fishtailin'),
 (138564,'fishtails',' f|fi|is|sh|ht|ta|ai|il|ls|s','fish','FXTLS','isht','tail','fishtails'),
 (138565,'fishy',' f|fi|is|sh|hy|y','fish','FX','ishy','fish','fishy'),
 (138566,'fissicostate',' f|fi|is|ss|si|ic|co|os|st|ta|at|te|e','fiss','FSKSTT','issi','stat','fissicosta'),
 (138567,'Fissidens',' F|Fi|is|ss|si|id|de|en|ns|s','Fiss','FSTNS','issi','iden','Fissidens'),
 (138568,'Fissidens adianthoides',' F|Fi|is|ss|si|id|de|en|ns|s | a|ad|di|ia|an|nt|th|ho|oi|id|de|es|s','Fiss','FSTNSTN0TS','issi','oide','Fissidens'),
 (138569,'Fissidens bryoides',' F|Fi|is|ss|si|id|de|en|ns|s | b|br|ry|yo|oi|id|de|es|s','Fiss','FSTNSBRYTS','issi','oide','Fissidens'),
 (138570,'Fissidens bushii',' F|Fi|is|ss|si|id|de|en|ns|s | b|bu|us|sh|hi|ii|i','Fiss','FSTNSBX','issi','ushi','Fissidens'),
 (138571,'Fissidens cristatus',' F|Fi|is|ss|si|id|de|en|ns|s | c|cr|ri|is|st|ta|at|tu|us|s','Fiss','FSTNSKRSTTS','issi','tatu','Fissidens'),
 (138572,'Fissidens dubius',' F|Fi|is|ss|si|id|de|en|ns|s | d|du|ub|bi|iu|us|s','Fiss','FSTNSTBS','issi','ubiu','Fissidens');
INSERT INTO `m_spelling_dictionary` VALUES  (138573,'Fissidens glauculus',' F|Fi|is|ss|si|id|de|en|ns|s | g|gl|la|au|uc|cu|ul|lu|us|s','Fiss','FSTNSKLKLS','issi','culu','Fissidens'),
 (138574,'Fissidens mooreae',' F|Fi|is|ss|si|id|de|en|ns|s | m|mo|oo|or|re|ea|ae|e','Fiss','FSTNSMR','issi','orea','Fissidens'),
 (138575,'Fissidens osmundoides',' F|Fi|is|ss|si|id|de|en|ns|s | o|os|sm|mu|un|nd|do|oi|id|de|es|s','Fiss','FSTNSSMNTTS','issi','oide','Fissidens'),
 (138576,'Fissidens philonotulus',' F|Fi|is|ss|si|id|de|en|ns|s | p|ph|hi|il|lo|on|no|ot|tu|ul|lu|us|s','Fiss','FSTNSFLNTLS','issi','tulu','Fissidens'),
 (138577,'Fissidens polyphyllus',' F|Fi|is|ss|si|id|de|en|ns|s | p|po|ol|ly|yp|ph|hy|yl|ll|lu|us|s','Fiss','FSTNSPLFLS','issi','yllu','Fissidens'),
 (138578,'Fissidens subbasilaris',' F|Fi|is|ss|si|id|de|en|ns|s | s|su|ub|bb|ba|as|si|il|la|ar|ri|is|s','Fiss','FSTNSSBSLRS','issi','lari','Fissidens'),
 (138579,'Fissidens taxifolius',' F|Fi|is|ss|si|id|de|en|ns|s | t|ta|ax|xi|if|fo|ol|li|iu|us|s','Fiss','FSTNSTKSFLS','issi','oliu','Fissidens'),
 (138580,'Fissidentaceae',' F|Fi|is|ss|si|id|de|en|nt|ta|ac|ce|ea|ae|e','Fiss','FSTNTS','issi','acea','Fissidenta');
INSERT INTO `m_spelling_dictionary` VALUES  (138581,'fissile',' f|fi|is|ss|si|il|le|e','fiss','FSL','issi','ssil','fissile'),
 (138582,'fission',' f|fi|is|ss|si|io|on|n','fiss','FSN','issi','ssio','fission'),
 (138583,'fissionable',' f|fi|is|ss|si|io|on|na|ab|bl|le|e','fiss','FSNBL','issi','nabl','fissionabl'),
 (138584,'fissions',' f|fi|is|ss|si|io|on|ns|s','fiss','FSNS','issi','sion','fissions'),
 (138585,'fissiparous',' f|fi|is|ss|si|ip|pa|ar|ro|ou|us|s','fiss','FSPRS','issi','arou','fissiparou'),
 (138586,'Fissipedia',' F|Fi|is|ss|si|ip|pe|ed|di|ia|a','Fiss','FSPT','issi','pedi','Fissipedia'),
 (138587,'Fissistigma glaucescens',' F|Fi|is|ss|si|is|st|ti|ig|gm|ma|a | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Fiss','FSSTKMKLSSNS','issi','scen','Fissistigm'),
 (138588,'fissura',' f|fi|is|ss|su|ur|ra|a','fiss','FSR','issu','ssur','fissura'),
 (138589,'fissura antitragohelicina',' f|fi|is|ss|su|ur|ra|a | a|an|nt|ti|it|tr|ra|ag|go|oh|he|el|li|ic|ci|in|na|a','fiss','FSRNTTRKHLSN','issu','icin','fissura an'),
 (138590,'fissura calcarina',' f|fi|is|ss|su|ur|ra|a | c|ca|al|lc|ca|ar|ri|in|na|a','fiss','FSRKLKRN','issu','arin','fissura ca');
INSERT INTO `m_spelling_dictionary` VALUES  (138591,'fissura choroidea',' f|fi|is|ss|su|ur|ra|a | c|ch|ho|or|ro|oi|id|de|ea|a','fiss','FSRXRT','issu','oide','fissura ch'),
 (138592,'fissura fimbrio-dentata',' f|fi|is|ss|su|ur|ra|a | f|fi|im|mb|br|ri|io|o-|-d|de|en|nt|ta|at|ta|a','fiss','FSRFMRTNTT','issu','ntat','fissura fi'),
 (138593,'fissura fimbriodentata',' f|fi|is|ss|su|ur|ra|a | f|fi|im|mb|br|ri|io|od|de|en|nt|ta|at|ta|a','fiss','FSRFMRTNTT','issu','ntat','fissura fi'),
 (138594,'fissura horizontalis',' f|fi|is|ss|su|ur|ra|a | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s','fiss','FSRHRSNTLS','issu','tali','fissura ho'),
 (138595,'fissura horizontalis pulmonis dextri',' f|fi|is|ss|su|ur|ra|a | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s | p|pu|ul|lm|mo|on|ni|is|s | d|de|ex|xt|tr|ri|i','fiss','FSRHRSNTLSPLMNSTKSTR','issu','extr','fissura ho'),
 (138596,'fissura ligamenti teretis',' f|fi|is|ss|su|ur|ra|a | l|li|ig|ga|am|me|en|nt|ti|i | t|te|er|re|et|ti|is|s','fiss','FSRLKMNTTRTS','issu','reti','fissura li'),
 (138597,'fissura ligamenti venosi',' f|fi|is|ss|su|ur|ra|a | l|li|ig|ga|am|me|en|nt|ti|i | v|ve|en|no|os|si|i','fiss','FSRLKMNTFNS','issu','enos','fissura li');
INSERT INTO `m_spelling_dictionary` VALUES  (138598,'fissura longitudinalis cerebrales',' f|fi|is|ss|su|ur|ra|a | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | c|ce|er|re|eb|br|ra|al|le|es|s','fiss','FSRLNJTTNLSSRBRLS','issu','rale','fissura lo'),
 (138599,'fissura longitudinalis cerebri',' f|fi|is|ss|su|ur|ra|a | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | c|ce|er|re|eb|br|ri|i','fiss','FSRLNJTTNLSSRBR','issu','rebr','fissura lo'),
 (138600,'fissura longitudinalis magna',' f|fi|is|ss|su|ur|ra|a | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | m|ma|ag|gn|na|a','fiss','FSRLNJTTNLSMKN','issu','magn','fissura lo'),
 (138601,'fissura nasolacrimalis',' f|fi|is|ss|su|ur|ra|a | n|na|as|so|ol|la|ac|cr|ri|im|ma|al|li|is|s','fiss','FSRNSLKRMLS','issu','mali','fissura na'),
 (138602,'fissura orbitalis superior',' f|fi|is|ss|su|ur|ra|a | o|or|rb|bi|it|ta|al|li|is|s | s|su|up|pe|er|ri|io|or|r','fiss','FSRRBTLSSPRR','issu','erio','fissura or'),
 (138603,'fissura parieto-occipitalis',' f|fi|is|ss|su|ur|ra|a | p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','fiss','FSRPRTKSPTLS','issu','tali','fissura pa'),
 (138604,'fissura petrotympanica',' f|fi|is|ss|su|ur|ra|a | p|pe|et|tr|ro|ot|ty|ym|mp|pa|an|ni|ic|ca|a','fiss','FSRPTRTMPNK','issu','anic','fissura pe');
INSERT INTO `m_spelling_dictionary` VALUES  (138605,'fissura sagittalis lateralis',' f|fi|is|ss|su|ur|ra|a | s|sa|ag|gi|it|tt|ta|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','fiss','FSRSJTLSLTRLS','issu','rali','fissura sa'),
 (138606,'fissura secunda',' f|fi|is|ss|su|ur|ra|a | s|se|ec|cu|un|nd|da|a','fiss','FSRSKNT','issu','cund','fissura se'),
 (138607,'fissura tympanomastoidea',' f|fi|is|ss|su|ur|ra|a | t|ty|ym|mp|pa|an|no|om|ma|as|st|to|oi|id|de|ea|a','fiss','FSRTMPNMSTT','issu','oide','fissura ty'),
 (138608,'fissura tympanosquamosa',' f|fi|is|ss|su|ur|ra|a | t|ty|ym|mp|pa|an|no|os|sq|qu|ua|am|mo|os|sa|a','fiss','FSRTMPNSKMS','issu','amos','fissura ty'),
 (138609,'fissurae',' f|fi|is|ss|su|ur|ra|ae|e','fiss','FSR','issu','sura','fissurae'),
 (138610,'fissural',' f|fi|is|ss|su|ur|ra|al|l','fiss','FSRL','issu','sura','fissural'),
 (138611,'fissural cyst',' f|fi|is|ss|su|ur|ra|al|l | c|cy|ys|st|t','fiss','FSRLSST','issu',' cys','fissural c'),
 (138612,'fissural cysts',' f|fi|is|ss|su|ur|ra|al|l | c|cy|ys|st|ts|s','fiss','FSRLSSTS','issu','cyst','fissural c'),
 (138613,'fissurate',' f|fi|is|ss|su|ur|ra|at|te|e','fiss','FSRT','issu','urat','fissurate');
INSERT INTO `m_spelling_dictionary` VALUES  (138614,'fissurated',' f|fi|is|ss|su|ur|ra|at|te|ed|d','fiss','FSRTT','issu','rate','fissurated'),
 (138615,'fissurates',' f|fi|is|ss|su|ur|ra|at|te|es|s','fiss','FSRTS','issu','rate','fissurates'),
 (138616,'fissurating',' f|fi|is|ss|su|ur|ra|at|ti|in|ng|g','fiss','FSRTNK','issu','atin','fissuratin'),
 (138617,'fissuration',' f|fi|is|ss|su|ur|ra|at|ti|io|on|n','fiss','FSRXN','issu','atio','fissuratio'),
 (138618,'fissure',' f|fi|is|ss|su|ur|re|e','fiss','FSR','issu','ssur','fissure'),
 (138619,'fissure for ligamentum teres',' f|fi|is|ss|su|ur|re|e | f|fo|or|r | l|li|ig|ga|am|me|en|nt|tu|um|m | t|te|er|re|es|s','fiss','FSRFRLKMNTMTRS','issu','tere','fissure fo'),
 (138620,'fissure in ano',' f|fi|is|ss|su|ur|re|e | i|in|n | a|an|no|o','fiss','FSRNN','issu','n an','fissure in'),
 (138621,'fissure of round ligament',' f|fi|is|ss|su|ur|re|e | o|of|f | r|ro|ou|un|nd|d | l|li|ig|ga|am|me|en|nt|t','fiss','FSRFRNTLKMNT','issu','amen','fissure of'),
 (138622,'fissure sealant',' f|fi|is|ss|su|ur|re|e | s|se|ea|al|la|an|nt|t','fiss','FSRSLNT','issu','alan','fissure se'),
 (138623,'fissure sealants',' f|fi|is|ss|su|ur|re|e | s|se|ea|al|la|an|nt|ts|s','fiss','FSRSLNTS','issu','lant','fissure se');
INSERT INTO `m_spelling_dictionary` VALUES  (138624,'fissure-in-ano',' f|fi|is|ss|su|ur|re|e-|-i|in|n-|-a|an|no|o','fiss','FSRNN','issu','n-an','fissure-in'),
 (138625,'fissured',' f|fi|is|ss|su|ur|re|ed|d','fiss','FSRT','issu','sure','fissured'),
 (138626,'fissured tongue',' f|fi|is|ss|su|ur|re|ed|d | t|to|on|ng|gu|ue|e','fiss','FSRTTNK','issu','ongu','fissured t'),
 (138627,'fissured tongues',' f|fi|is|ss|su|ur|re|ed|d | t|to|on|ng|gu|ue|es|s','fiss','FSRTTNKS','issu','ngue','fissured t'),
 (138628,'fissures',' f|fi|is|ss|su|ur|re|es|s','fiss','FSRS','issu','sure','fissures'),
 (138629,'Fissuricella',' F|Fi|is|ss|su|ur|ri|ic|ce|el|ll|la|a','Fiss','FSRSL','issu','cell','Fissuricel'),
 (138630,'Fissuricella filamenta',' F|Fi|is|ss|su|ur|ri|ic|ce|el|ll|la|a | f|fi|il|la|am|me|en|nt|ta|a','Fiss','FSRSLFLMNT','issu','ment','Fissuricel'),
 (138631,'fissuring',' f|fi|is|ss|su|ur|ri|in|ng|g','fiss','FSRNK','issu','urin','fissuring'),
 (138632,'fist',' f|fi|is|st|t','fist','FST','ist','fist','fist'),
 (138633,'fisted',' f|fi|is|st|te|ed|d','fist','FSTT','iste','iste','fisted');
INSERT INTO `m_spelling_dictionary` VALUES  (138634,'fisting',' f|fi|is|st|ti|in|ng|g','fist','FSTNK','isti','stin','fisting'),
 (138635,'fists',' f|fi|is|st|ts|s','fist','FSTS','ists','fist','fists'),
 (138636,'fistula',' f|fi|is|st|tu|ul|la|a','fist','FSTL','istu','stul','fistula'),
 (138637,'fistula auris congenita',' f|fi|is|st|tu|ul|la|a | a|au|ur|ri|is|s | c|co|on|ng|ge|en|ni|it|ta|a','fist','FSTLRSKNJNT','istu','enit','fistula au'),
 (138638,'fistula colli congenita',' f|fi|is|st|tu|ul|la|a | c|co|ol|ll|li|i | c|co|on|ng|ge|en|ni|it|ta|a','fist','FSTLKLKNJNT','istu','enit','fistula co'),
 (138639,'fistula in ano',' f|fi|is|st|tu|ul|la|a | i|in|n | a|an|no|o','fist','FSTLNN','istu','n an','fistula in'),
 (138640,'fistula-in-ano',' f|fi|is|st|tu|ul|la|a-|-i|in|n-|-a|an|no|o','fist','FSTLNN','istu','n-an','fistula-in'),
 (138641,'fistulae',' f|fi|is|st|tu|ul|la|ae|e','fist','FSTL','istu','tula','fistulae'),
 (138642,'fistular',' f|fi|is|st|tu|ul|la|ar|r','fist','FSTLR','istu','tula','fistular'),
 (138643,'Fistularia',' F|Fi|is|st|tu|ul|la|ar|ri|ia|a','Fist','FSTLR','istu','lari','Fistularia');
INSERT INTO `m_spelling_dictionary` VALUES  (138644,'Fistularia petimba',' F|Fi|is|st|tu|ul|la|ar|ri|ia|a | p|pe|et|ti|im|mb|ba|a','Fist','FSTLRPTM','istu','timb','Fistularia'),
 (138645,'Fistularia tabacaria',' F|Fi|is|st|tu|ul|la|ar|ri|ia|a | t|ta|ab|ba|ac|ca|ar|ri|ia|a','Fist','FSTLRTBKR','istu','cari','Fistularia'),
 (138646,'Fistulariidae',' F|Fi|is|st|tu|ul|la|ar|ri|ii|id|da|ae|e','Fist','FSTLRT','istu','iida','Fistularii'),
 (138647,'fistulas',' f|fi|is|st|tu|ul|la|as|s','fist','FSTLS','istu','tula','fistulas'),
 (138648,'fistulate',' f|fi|is|st|tu|ul|la|at|te|e','fist','FSTLT','istu','ulat','fistulate'),
 (138649,'fistulated',' f|fi|is|st|tu|ul|la|at|te|ed|d','fist','FSTLTT','istu','late','fistulated'),
 (138650,'fistulates',' f|fi|is|st|tu|ul|la|at|te|es|s','fist','FSTLTS','istu','late','fistulates'),
 (138651,'fistulating',' f|fi|is|st|tu|ul|la|at|ti|in|ng|g','fist','FSTLTNK','istu','atin','fistulatin'),
 (138652,'fistulation',' f|fi|is|st|tu|ul|la|at|ti|io|on|n','fist','FSTLXN','istu','atio','fistulatio'),
 (138653,'fistulations',' f|fi|is|st|tu|ul|la|at|ti|io|on|ns|s','fist','FSTLXNS','istu','tion','fistulatio');
INSERT INTO `m_spelling_dictionary` VALUES  (138654,'fistulectomies',' f|fi|is|st|tu|ul|le|ec|ct|to|om|mi|ie|es|s','fist','FSTLKTMS','istu','omie','fistulecto'),
 (138655,'fistulectomy',' f|fi|is|st|tu|ul|le|ec|ct|to|om|my|y','fist','FSTLKTM','istu','ctom','fistulecto'),
 (138656,'Fistulina',' F|Fi|is|st|tu|ul|li|in|na|a','Fist','FSTLN','istu','ulin','Fistulina'),
 (138657,'Fistulina hepatica',' F|Fi|is|st|tu|ul|li|in|na|a | h|he|ep|pa|at|ti|ic|ca|a','Fist','FSTLNHPTK','istu','atic','Fistulina'),
 (138658,'fistulisation',' f|fi|is|st|tu|ul|li|is|sa|at|ti|io|on|n','fist','FSTLSXN','istu','atio','fistulisat'),
 (138659,'fistulise',' f|fi|is|st|tu|ul|li|is|se|e','fist','FSTLS','istu','ulis','fistulise'),
 (138660,'fistulised',' f|fi|is|st|tu|ul|li|is|se|ed|d','fist','FSTLST','istu','lise','fistulised'),
 (138661,'fistulises',' f|fi|is|st|tu|ul|li|is|se|es|s','fist','FSTLSS','istu','lise','fistulises'),
 (138662,'fistulising',' f|fi|is|st|tu|ul|li|is|si|in|ng|g','fist','FSTLSNK','istu','isin','fistulisin'),
 (138663,'fistulization',' f|fi|is|st|tu|ul|li|iz|za|at|ti|io|on|n','fist','FSTLSXN','istu','atio','fistulizat');
INSERT INTO `m_spelling_dictionary` VALUES  (138664,'fistulize',' f|fi|is|st|tu|ul|li|iz|ze|e','fist','FSTLS','istu','uliz','fistulize'),
 (138665,'fistulized',' f|fi|is|st|tu|ul|li|iz|ze|ed|d','fist','FSTLST','istu','lize','fistulized'),
 (138666,'fistulizes',' f|fi|is|st|tu|ul|li|iz|ze|es|s','fist','FSTLSS','istu','lize','fistulizes'),
 (138667,'fistulizing',' f|fi|is|st|tu|ul|li|iz|zi|in|ng|g','fist','FSTLSNK','istu','izin','fistulizin'),
 (138668,'fistulogram',' f|fi|is|st|tu|ul|lo|og|gr|ra|am|m','fist','FSTLKRM','istu','ogra','fistulogra'),
 (138669,'fistulograms',' f|fi|is|st|tu|ul|lo|og|gr|ra|am|ms|s','fist','FSTLKRMS','istu','gram','fistulogra'),
 (138670,'fistulography',' f|fi|is|st|tu|ul|lo|og|gr|ra|ap|ph|hy|y','fist','FSTLKRF','istu','raph','fistulogra'),
 (138671,'fistulotomies',' f|fi|is|st|tu|ul|lo|ot|to|om|mi|ie|es|s','fist','FSTLTMS','istu','omie','fistulotom'),
 (138672,'fistulotomy',' f|fi|is|st|tu|ul|lo|ot|to|om|my|y','fist','FSTLTM','istu','otom','fistulotom'),
 (138673,'fistulous',' f|fi|is|st|tu|ul|lo|ou|us|s','fist','FSTLS','istu','ulou','fistulous'),
 (138674,'fistulous withers',' f|fi|is|st|tu|ul|lo|ou|us|s | w|wi|it|th|he|er|rs|s','fist','FSTLSW0RS','istu','ther','fistulous');
INSERT INTO `m_spelling_dictionary` VALUES  (138675,'fit',' f|fi|it|t','fit','FT','it','fit','fit'),
 (138676,'fit plant',' f|fi|it|t | p|pl|la|an|nt|t','fit','FTPLNT','it p','plan','fit plant'),
 (138677,'fit plants',' f|fi|it|t | p|pl|la|an|nt|ts|s','fit','FTPLNTS','it p','lant','fit plants'),
 (138678,'fit test',' f|fi|it|t | t|te|es|st|t','fit','FTTST','it t',' tes','fit test'),
 (138679,'fit tests',' f|fi|it|t | t|te|es|st|ts|s','fit','FTTSTS','it t','test','fit tests'),
 (138680,'fit-test',' f|fi|it|t-|-t|te|es|st|t','fit-','FTTST','it-t','-tes','fit-test'),
 (138681,'fit-tests',' f|fi|it|t-|-t|te|es|st|ts|s','fit-','FTTSTS','it-t','test','fit-tests'),
 (138682,'FITC',' F|FI|IT|TC|C','FITC','FTK','ITC','FITC','FITC'),
 (138683,'FITC\'s','','','',NULL,NULL,''),
 (138684,'FITC-RSA',' F|FI|IT|TC|C-|-R|RS|SA|A','FITC','FTKRS','ITC-','C-RS','FITC-RSA'),
 (138685,'Fitch',' F|Fi|it|tc|ch|h','Fitc','FTX','itch','Fitc','Fitch'),
 (138686,'Fitches',' F|Fi|it|tc|ch|he|es|s','Fitc','FTXS','itch','tche','Fitches'),
 (138687,'FITCs',' F|FI|IT|TC|Cs|s','FITC','FTKS','ITCs','FITC','FITCs');
INSERT INTO `m_spelling_dictionary` VALUES  (138688,'fitful',' f|fi|it|tf|fu|ul|l','fitf','FTFL','itfu','itfu','fitful'),
 (138689,'fiting',' f|fi|it|ti|in|ng|g','fiti','FTNK','itin','itin','fiting'),
 (138690,'fitings',' f|fi|it|ti|in|ng|gs|s','fiti','FTNKS','itin','ting','fitings'),
 (138691,'fitness',' f|fi|it|tn|ne|es|ss|s','fitn','FTNS','itne','tnes','fitness'),
 (138692,'fitnesses',' f|fi|it|tn|ne|es|ss|se|es|s','fitn','FTNSS','itne','esse','fitnesses'),
 (138693,'fits',' f|fi|it|ts|s','fits','FTS','its','fits','fits'),
 (138694,'fitted',' f|fi|it|tt|te|ed|d','fitt','FTT','itte','itte','fitted'),
 (138695,'fittedness',' f|fi|it|tt|te|ed|dn|ne|es|ss|s','fitt','FTTNS','itte','dnes','fittedness'),
 (138696,'fitter',' f|fi|it|tt|te|er|r','fitt','FTR','itte','itte','fitter'),
 (138697,'fitters',' f|fi|it|tt|te|er|rs|s','fitt','FTRS','itte','tter','fitters'),
 (138698,'fittest',' f|fi|it|tt|te|es|st|t','fitt','FTST','itte','ttes','fittest'),
 (138699,'fitting',' f|fi|it|tt|ti|in|ng|g','fitt','FTNK','itti','ttin','fitting'),
 (138700,'fittingness',' f|fi|it|tt|ti|in|ng|gn|ne|es|ss|s','fitt','FTNKNS','itti','gnes','fittingnes');
INSERT INTO `m_spelling_dictionary` VALUES  (138701,'fittings',' f|fi|it|tt|ti|in|ng|gs|s','fitt','FTNKS','itti','ting','fittings'),
 (138702,'Fittonia',' F|Fi|it|tt|to|on|ni|ia|a','Fitt','FTN','itto','toni','Fittonia'),
 (138703,'Fittonia albivenis',' F|Fi|it|tt|to|on|ni|ia|a | a|al|lb|bi|iv|ve|en|ni|is|s','Fitt','FTNLBFNS','itto','veni','Fittonia a'),
 (138704,'fitweed',' f|fi|it|tw|we|ee|ed|d','fitw','FTWT','itwe','twee','fitweed'),
 (138705,'Fitz',' F|Fi|it|tz|z','Fitz','FTS','itz','Fitz','Fitz'),
 (138706,'Fitz-Hugh-Curtis syndrome',' F|Fi|it|tz|z-|-H|Hu|ug|gh|h-|-C|Cu|ur|rt|ti|is|s | s|sy|yn|nd|dr|ro|om|me|e','Fitz','FTSHFKRTSSNTRM','itz-','drom','Fitz-Hugh-'),
 (138707,'Fitzes',' F|Fi|it|tz|ze|es|s','Fitz','FTSS','itze','itze','Fitzes'),
 (138708,'FitzGerald contraction',' F|Fi|it|tz|zG|Ge|er|ra|al|ld|d | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','Fitz','FTSJRLTKNTRKXN','itzG','ctio','FitzGerald'),
 (138709,'FitzGerald contractions',' F|Fi|it|tz|zG|Ge|er|ra|al|ld|d | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','Fitz','FTSJRLTKNTRKXNS','itzG','tion','FitzGerald'),
 (138710,'Fitzgerald factor',' F|Fi|it|tz|zg|ge|er|ra|al|ld|d | f|fa|ac|ct|to|or|r','Fitz','FTSJRLTFKTR','itzg','acto','Fitzgerald');
INSERT INTO `m_spelling_dictionary` VALUES  (138711,'Fitzgerald factor deficiency',' F|Fi|it|tz|zg|ge|er|ra|al|ld|d | f|fa|ac|ct|to|or|r | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','Fitz','FTSJRLTFKTRTFSNS','itzg','ienc','Fitzgerald'),
 (138712,'Fitzgerald factors',' F|Fi|it|tz|zg|ge|er|ra|al|ld|d | f|fa|ac|ct|to|or|rs|s','Fitz','FTSJRLTFKTRS','itzg','ctor','Fitzgerald'),
 (138713,'Fitzhugh Curtis syndrome',' F|Fi|it|tz|zh|hu|ug|gh|h | C|Cu|ur|rt|ti|is|s | s|sy|yn|nd|dr|ro|om|me|e','Fitz','FTSHFKRTSSNTRM','itzh','drom','Fitzhugh C'),
 (138714,'Fitzhugh-Curtis syndrome',' F|Fi|it|tz|zh|hu|ug|gh|h-|-C|Cu|ur|rt|ti|is|s | s|sy|yn|nd|dr|ro|om|me|e','Fitz','FTSHFKRTSSNTRM','itzh','drom','Fitzhugh-C'),
 (138715,'Fitzpatrick',' F|Fi|it|tz|zp|pa|at|tr|ri|ic|ck|k','Fitz','FTSPTRK','itzp','tric','Fitzpatric'),
 (138716,'Fitzpatricks',' F|Fi|it|tz|zp|pa|at|tr|ri|ic|ck|ks|s','Fitz','FTSPTRKS','itzp','rick','Fitzpatric'),
 (138717,'Fitzroya',' F|Fi|it|tz|zr|ro|oy|ya|a','Fitz','FTSRY','itzr','zroy','Fitzroya'),
 (138718,'Fitzroya cupressoides',' F|Fi|it|tz|zr|ro|oy|ya|a | c|cu|up|pr|re|es|ss|so|oi|id|de|es|s','Fitz','FTSRYKPRSTS','itzr','oide','Fitzroya c');
INSERT INTO `m_spelling_dictionary` VALUES  (138719,'FIV',' F|FI|IV|V','FIV','FF','IV','FIV','FIV'),
 (138720,'five bearded rockling',' f|fi|iv|ve|e | b|be|ea|ar|rd|de|ed|d | r|ro|oc|ck|kl|li|in|ng|g','five','FFBRTTRKLNK','ive','klin','five beard'),
 (138721,'five bearded rocklings',' f|fi|iv|ve|e | b|be|ea|ar|rd|de|ed|d | r|ro|oc|ck|kl|li|in|ng|gs|s','five','FFBRTTRKLNKS','ive','ling','five beard'),
 (138722,'five day fever',' f|fi|iv|ve|e | d|da|ay|y | f|fe|ev|ve|er|r','five','FFTFFR','ive','feve','five day f'),
 (138723,'five day fevers',' f|fi|iv|ve|e | d|da|ay|y | f|fe|ev|ve|er|rs|s','five','FFTFFRS','ive','ever','five day f'),
 (138724,'five-bearded rockling',' f|fi|iv|ve|e-|-b|be|ea|ar|rd|de|ed|d | r|ro|oc|ck|kl|li|in|ng|g','five','FFBRTTRKLNK','ive-','klin','five-beard'),
 (138725,'five-bearded rocklings',' f|fi|iv|ve|e-|-b|be|ea|ar|rd|de|ed|d | r|ro|oc|ck|kl|li|in|ng|gs|s','five','FFBRTTRKLNKS','ive-','ling','five-beard'),
 (138726,'five-day fever',' f|fi|iv|ve|e-|-d|da|ay|y | f|fe|ev|ve|er|r','five','FFTFFR','ive-','feve','five-day f'),
 (138727,'five-day fevers',' f|fi|iv|ve|e-|-d|da|ay|y | f|fe|ev|ve|er|rs|s','five','FFTFFRS','ive-','ever','five-day f');
INSERT INTO `m_spelling_dictionary` VALUES  (138728,'five-fold',' f|fi|iv|ve|e-|-f|fo|ol|ld|d','five','FFFLT','ive-','-fol','five-fold'),
 (138729,'five-year plan',' f|fi|iv|ve|e-|-y|ye|ea|ar|r | p|pl|la|an|n','five','FFYRPLN','ive-',' pla','five-year'),
 (138730,'fivefold',' f|fi|iv|ve|ef|fo|ol|ld|d','five','FFFLT','ivef','efol','fivefold'),
 (138731,'fix',' f|fi|ix|x','fix','FKS','ix','fix','fix'),
 (138732,'fixable',' f|fi|ix|xa|ab|bl|le|e','fixa','FKSBL','ixab','xabl','fixable'),
 (138733,'fixate',' f|fi|ix|xa|at|te|e','fixa','FKST','ixat','ixat','fixate'),
 (138734,'fixated',' f|fi|ix|xa|at|te|ed|d','fixa','FKSTT','ixat','xate','fixated'),
 (138735,'fixates',' f|fi|ix|xa|at|te|es|s','fixa','FKSTS','ixat','xate','fixates'),
 (138736,'fixating',' f|fi|ix|xa|at|ti|in|ng|g','fixa','FKSTNK','ixat','atin','fixating'),
 (138737,'fixation',' f|fi|ix|xa|at|ti|io|on|n','fixa','FKSXN','ixat','atio','fixation'),
 (138738,'fixation neuroses',' f|fi|ix|xa|at|ti|io|on|n | n|ne|eu|ur|ro|os|se|es|s','fixa','FKSXNNRSS','ixat','rose','fixation n'),
 (138739,'fixation neurosis',' f|fi|ix|xa|at|ti|io|on|n | n|ne|eu|ur|ro|os|si|is|s','fixa','FKSXNNRSS','ixat','rosi','fixation n');
INSERT INTO `m_spelling_dictionary` VALUES  (138740,'fixation nystagmus',' f|fi|ix|xa|at|ti|io|on|n | n|ny|ys|st|ta|ag|gm|mu|us|s','fixa','FKSXNNSTKMS','ixat','agmu','fixation n'),
 (138741,'fixations',' f|fi|ix|xa|at|ti|io|on|ns|s','fixa','FKSXNS','ixat','tion','fixations'),
 (138742,'fixative',' f|fi|ix|xa|at|ti|iv|ve|e','fixa','FKSTF','ixat','ativ','fixative'),
 (138743,'fixatives',' f|fi|ix|xa|at|ti|iv|ve|es|s','fixa','FKSTFS','ixat','tive','fixatives'),
 (138744,'fixator',' f|fi|ix|xa|at|to|or|r','fixa','FKSTR','ixat','xato','fixator'),
 (138745,'fixators',' f|fi|ix|xa|at|to|or|rs|s','fixa','FKSTRS','ixat','ator','fixators'),
 (138746,'fixed',' f|fi|ix|xe|ed|d','fixe','FKST','ixed','fixe','fixed'),
 (138747,'fixed action pattern',' f|fi|ix|xe|ed|d | a|ac|ct|ti|io|on|n | p|pa|at|tt|te|er|rn|n','fixe','FKSTKXNPTRN','ixed','tter','fixed acti'),
 (138748,'fixed action potential',' f|fi|ix|xe|ed|d | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|l','fixe','FKSTKXNPTNXL','ixed','ntia','fixed acti'),
 (138749,'fixed action potentials',' f|fi|ix|xe|ed|d | a|ac|ct|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|al|ls|s','fixe','FKSTKXNPTNXLS','ixed','tial','fixed acti');
INSERT INTO `m_spelling_dictionary` VALUES  (138750,'fixed appliance',' f|fi|ix|xe|ed|d | a|ap|pp|pl|li|ia|an|nc|ce|e','fixe','FKSTPLNS','ixed','ianc','fixed appl'),
 (138751,'fixed appliances',' f|fi|ix|xe|ed|d | a|ap|pp|pl|li|ia|an|nc|ce|es|s','fixe','FKSTPLNSS','ixed','ance','fixed appl'),
 (138752,'fixed bridge',' f|fi|ix|xe|ed|d | b|br|ri|id|dg|ge|e','fixe','FKSTBRJ','ixed','ridg','fixed brid'),
 (138753,'fixed bridges',' f|fi|ix|xe|ed|d | b|br|ri|id|dg|ge|es|s','fixe','FKSTBRJS','ixed','idge','fixed brid'),
 (138754,'fixed drug eruption',' f|fi|ix|xe|ed|d | d|dr|ru|ug|g | e|er|ru|up|pt|ti|io|on|n','fixe','FKSTTRKRPXN','ixed','ptio','fixed drug'),
 (138755,'fixed drug eruptions',' f|fi|ix|xe|ed|d | d|dr|ru|ug|g | e|er|ru|up|pt|ti|io|on|ns|s','fixe','FKSTTRKRPXNS','ixed','tion','fixed drug'),
 (138756,'fixed eruption',' f|fi|ix|xe|ed|d | e|er|ru|up|pt|ti|io|on|n','fixe','FKSTRPXN','ixed','ptio','fixed erup'),
 (138757,'fixed eruptions',' f|fi|ix|xe|ed|d | e|er|ru|up|pt|ti|io|on|ns|s','fixe','FKSTRPXNS','ixed','tion','fixed erup'),
 (138758,'fixed oil',' f|fi|ix|xe|ed|d | o|oi|il|l','fixe','FKSTL','ixed','d oi','fixed oil');
INSERT INTO `m_spelling_dictionary` VALUES  (138759,'fixed partial denture',' f|fi|ix|xe|ed|d | p|pa|ar|rt|ti|ia|al|l | d|de|en|nt|tu|ur|re|e','fixe','FKSTPRXLTNTR','ixed','ntur','fixed part'),
 (138760,'fixed partial dentures',' f|fi|ix|xe|ed|d | p|pa|ar|rt|ti|ia|al|l | d|de|en|nt|tu|ur|re|es|s','fixe','FKSTPRXLTNTRS','ixed','ture','fixed part'),
 (138761,'fixed pupil',' f|fi|ix|xe|ed|d | p|pu|up|pi|il|l','fixe','FKSTPPL','ixed','pupi','fixed pupi'),
 (138762,'fixed pupils',' f|fi|ix|xe|ed|d | p|pu|up|pi|il|ls|s','fixe','FKSTPPLS','ixed','upil','fixed pupi'),
 (138763,'fixed virus',' f|fi|ix|xe|ed|d | v|vi|ir|ru|us|s','fixe','FKSTFRS','ixed','viru','fixed viru'),
 (138764,'fixed viruses',' f|fi|ix|xe|ed|d | v|vi|ir|ru|us|se|es|s','fixe','FKSTFRSS','ixed','ruse','fixed viru'),
 (138765,'fixedly',' f|fi|ix|xe|ed|dl|ly|y','fixe','FKSTL','ixed','xedl','fixedly'),
 (138766,'fixedness',' f|fi|ix|xe|ed|dn|ne|es|ss|s','fixe','FKSTNS','ixed','dnes','fixedness'),
 (138767,'fixer',' f|fi|ix|xe|er|r','fixe','FKSR','ixer','fixe','fixer'),
 (138768,'fixers',' f|fi|ix|xe|er|rs|s','fixe','FKSRS','ixer','ixer','fixers');
INSERT INTO `m_spelling_dictionary` VALUES  (138769,'fixes',' f|fi|ix|xe|es|s','fixe','FKSS','ixes','fixe','fixes'),
 (138770,'fixing',' f|fi|ix|xi|in|ng|g','fixi','FKSNK','ixin','ixin','fixing'),
 (138771,'fixity',' f|fi|ix|xi|it|ty|y','fixi','FKST','ixit','ixit','fixity'),
 (138772,'fixture',' f|fi|ix|xt|tu|ur|re|e','fixt','FKSTR','ixtu','xtur','fixture'),
 (138773,'fixtures',' f|fi|ix|xt|tu|ur|re|es|s','fixt','FKSTRS','ixtu','ture','fixtures'),
 (138774,'fizz',' f|fi|iz|zz|z','fizz','FS','izz','fizz','fizz'),
 (138775,'fizzed',' f|fi|iz|zz|ze|ed|d','fizz','FST','izze','izze','fizzed'),
 (138776,'fizzes',' f|fi|iz|zz|ze|es|s','fizz','FSS','izze','izze','fizzes'),
 (138777,'fizzier',' f|fi|iz|zz|zi|ie|er|r','fizz','FSR','izzi','zzie','fizzier'),
 (138778,'fizziest',' f|fi|iz|zz|zi|ie|es|st|t','fizz','FSST','izzi','zies','fizziest'),
 (138779,'fizzing',' f|fi|iz|zz|zi|in|ng|g','fizz','FSNK','izzi','zzin','fizzing'),
 (138780,'fizzle',' f|fi|iz|zz|zl|le|e','fizz','FSL','izzl','izzl','fizzle'),
 (138781,'fizzled',' f|fi|iz|zz|zl|le|ed|d','fizz','FSLT','izzl','zzle','fizzled');
INSERT INTO `m_spelling_dictionary` VALUES  (138782,'fizzles',' f|fi|iz|zz|zl|le|es|s','fizz','FSLS','izzl','zzle','fizzles'),
 (138783,'fizzling',' f|fi|iz|zz|zl|li|in|ng|g','fizz','FSLNK','izzl','zlin','fizzling'),
 (138784,'fizzy',' f|fi|iz|zz|zy|y','fizz','FS','izzy','fizz','fizzy'),
 (138785,'fjord',' f|fj|jo|or|rd|d','fjor','FJRT','jord','fjor','fjord'),
 (138786,'fjords',' f|fj|jo|or|rd|ds|s','fjor','FJRTS','jord','jord','fjords'),
 (138787,'FK',' F|FK|K','FK','FK','K','FK','FK'),
 (138788,'FK\'s','','','',NULL,NULL,''),
 (138789,'fkat',' f|fk|ka|at|t','fkat','FKT','kat','fkat','fkat'),
 (138790,'FKs',' F|FK|Ks|s','FKs','FKS','Ks','FKs','FKs'),
 (138791,'FL',' F|FL|L','FL','FL','L','FL','FL'),
 (138792,'FL\'s','','','',NULL,NULL,''),
 (138793,'fla',' f|fl|la|a','fla','FL','la','fla','fla'),
 (138794,'fla\'s','','','',NULL,NULL,''),
 (138795,'flab',' f|fl|la|ab|b','flab','FLB','lab','flab','flab'),
 (138796,'flabbergast',' f|fl|la|ab|bb|be|er|rg|ga|as|st|t','flab','FLBRKST','labb','rgas','flabbergas'),
 (138797,'flabbergasted',' f|fl|la|ab|bb|be|er|rg|ga|as|st|te|ed|d','flab','FLBRKSTT','labb','aste','flabbergas');
INSERT INTO `m_spelling_dictionary` VALUES  (138798,'flabbergasting',' f|fl|la|ab|bb|be|er|rg|ga|as|st|ti|in|ng|g','flab','FLBRKSTNK','labb','stin','flabbergas'),
 (138799,'flabbergasts',' f|fl|la|ab|bb|be|er|rg|ga|as|st|ts|s','flab','FLBRKSTS','labb','gast','flabbergas'),
 (138800,'flabbier',' f|fl|la|ab|bb|bi|ie|er|r','flab','FLBR','labb','bbie','flabbier'),
 (138801,'flabbiest',' f|fl|la|ab|bb|bi|ie|es|st|t','flab','FLBST','labb','bies','flabbiest'),
 (138802,'flabbiness',' f|fl|la|ab|bb|bi|in|ne|es|ss|s','flab','FLBNS','labb','ines','flabbiness'),
 (138803,'flabby',' f|fl|la|ab|bb|by|y','flab','FLB','labb','labb','flabby'),
 (138804,'flabella',' f|fl|la|ab|be|el|ll|la|a','flab','FLBL','labe','bell','flabella'),
 (138805,'flabellate',' f|fl|la|ab|be|el|ll|la|at|te|e','flab','FLBLT','labe','llat','flabellate'),
 (138806,'flabelliform',' f|fl|la|ab|be|el|ll|li|if|fo|or|rm|m','flab','FLBLFRM','labe','ifor','flabellifo'),
 (138807,'Flabellina',' F|Fl|la|ab|be|el|ll|li|in|na|a','Flab','FLBLN','labe','llin','Flabellina'),
 (138808,'Flabellina affinis',' F|Fl|la|ab|be|el|ll|li|in|na|a | a|af|ff|fi|in|ni|is|s','Flab','FLBLNFNS','labe','fini','Flabellina');
INSERT INTO `m_spelling_dictionary` VALUES  (138809,'Flabellina ischitana',' F|Fl|la|ab|be|el|ll|li|in|na|a | i|is|sc|ch|hi|it|ta|an|na|a','Flab','FLBLNSXTN','labe','itan','Flabellina'),
 (138810,'Flabellina lineata',' F|Fl|la|ab|be|el|ll|li|in|na|a | l|li|in|ne|ea|at|ta|a','Flab','FLBLNLNT','labe','neat','Flabellina'),
 (138811,'Flabellina pedata',' F|Fl|la|ab|be|el|ll|li|in|na|a | p|pe|ed|da|at|ta|a','Flab','FLBLNPTT','labe','edat','Flabellina'),
 (138812,'Flabellina verrucosa',' F|Fl|la|ab|be|el|ll|li|in|na|a | v|ve|er|rr|ru|uc|co|os|sa|a','Flab','FLBLNFRKS','labe','ucos','Flabellina'),
 (138813,'flabellum',' f|fl|la|ab|be|el|ll|lu|um|m','flab','FLBLM','labe','ellu','flabellum'),
 (138814,'flabra',' f|fl|la|ab|br|ra|a','flab','FLBR','labr','labr','flabra'),
 (138815,'flabrum',' f|fl|la|ab|br|ru|um|m','flab','FLBRM','labr','abru','flabrum'),
 (138816,'FLAC',' F|FL|LA|AC|C','FLAC','FLK','LAC','FLAC','FLAC'),
 (138817,'flaccid',' f|fl|la|ac|cc|ci|id|d','flac','FLKST','lacc','acci','flaccid'),
 (138818,'flaccid hemiplegia',' f|fl|la|ac|cc|ci|id|d | h|he|em|mi|ip|pl|le|eg|gi|ia|a','flac','FLKSTHMPLJ','lacc','legi','flaccid he');
INSERT INTO `m_spelling_dictionary` VALUES  (138819,'flaccid paralyses',' f|fl|la|ac|cc|ci|id|d | p|pa|ar|ra|al|ly|ys|se|es|s','flac','FLKSTPRLSS','lacc','lyse','flaccid pa'),
 (138820,'flaccid paralysis',' f|fl|la|ac|cc|ci|id|d | p|pa|ar|ra|al|ly|ys|si|is|s','flac','FLKSTPRLSS','lacc','lysi','flaccid pa'),
 (138821,'flaccid paraplegia',' f|fl|la|ac|cc|ci|id|d | p|pa|ar|ra|ap|pl|le|eg|gi|ia|a','flac','FLKSTPRPLJ','lacc','legi','flaccid pa'),
 (138822,'flaccidity',' f|fl|la|ac|cc|ci|id|di|it|ty|y','flac','FLKSTT','lacc','idit','flaccidity'),
 (138823,'flacherie',' f|fl|la|ac|ch|he|er|ri|ie|e','flac','FLXR','lach','heri','flacherie'),
 (138824,'flacitran',' f|fl|la|ac|ci|it|tr|ra|an|n','flac','FLSTRN','laci','itra','flacitran'),
 (138825,'flack',' f|fl|la|ac|ck|k','flac','FLK','lack','flac','flack'),
 (138826,'Flacourtia',' F|Fl|la|ac|co|ou|ur|rt|ti|ia|a','Flac','FLKRX','laco','urti','Flacourtia'),
 (138827,'Flacourtia jangomas',' F|Fl|la|ac|co|ou|ur|rt|ti|ia|a | j|ja|an|ng|go|om|ma|as|s','Flac','FLKRXJNKMS','laco','goma','Flacourtia'),
 (138828,'Flacourtia ramontchi',' F|Fl|la|ac|co|ou|ur|rt|ti|ia|a | r|ra|am|mo|on|nt|tc|ch|hi|i','Flac','FLKRXRMNTX','laco','ntch','Flacourtia');
INSERT INTO `m_spelling_dictionary` VALUES  (138829,'Flacourtia zippelii',' F|Fl|la|ac|co|ou|ur|rt|ti|ia|a | z|zi|ip|pp|pe|el|li|ii|i','Flac','FLKRXSPL','laco','peli','Flacourtia'),
 (138830,'Flacourtiaceae',' F|Fl|la|ac|co|ou|ur|rt|ti|ia|ac|ce|ea|ae|e','Flac','FLKRXS','laco','acea','Flacourtia'),
 (138831,'flacumin',' f|fl|la|ac|cu|um|mi|in|n','flac','FLKMN','lacu','cumi','flacumin'),
 (138832,'flag',' f|fl|la|ag|g','flag','FLK','lag','flag','flag'),
 (138833,'flagella',' f|fl|la|ag|ge|el|ll|la|a','flag','FLJL','lage','gell','flagella'),
 (138834,'flagellantism',' f|fl|la|ag|ge|el|ll|la|an|nt|ti|is|sm|m','flag','FLJLNTSM','lage','ntis','flagellant'),
 (138835,'flagellar',' f|fl|la|ag|ge|el|ll|la|ar|r','flag','FLJLR','lage','ella','flagellar'),
 (138836,'flagellar calcium-binding protein',' f|fl|la|ag|ge|el|ll|la|ar|r | c|ca|al|lc|ci|iu|um|m-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','flag','FLJLRKLSMBNTNKPRTN','lage','otei','flagellar'),
 (138837,'Flagellaria',' F|Fl|la|ag|ge|el|ll|la|ar|ri|ia|a','Flag','FLJLR','lage','lari','Flagellari'),
 (138838,'Flagellaria indica',' F|Fl|la|ag|ge|el|ll|la|ar|ri|ia|a | i|in|nd|di|ic|ca|a','Flag','FLJLRNTK','lage','ndic','Flagellari');
INSERT INTO `m_spelling_dictionary` VALUES  (138839,'Flagellariaceae',' F|Fl|la|ag|ge|el|ll|la|ar|ri|ia|ac|ce|ea|ae|e','Flag','FLJLRS','lage','acea','Flagellari'),
 (138840,'flagellata',' f|fl|la|ag|ge|el|ll|la|at|ta|a','flag','FLJLT','lage','llat','flagellata'),
 (138841,'flagellate',' f|fl|la|ag|ge|el|ll|la|at|te|e','flag','FLJLT','lage','llat','flagellate'),
 (138842,'flagellate diarrhea',' f|fl|la|ag|ge|el|ll|la|at|te|e | d|di|ia|ar|rr|rh|he|ea|a','flag','FLJLTTRH','lage','rrhe','flagellate'),
 (138843,'flagellated',' f|fl|la|ag|ge|el|ll|la|at|te|ed|d','flag','FLJLTT','lage','late','flagellate'),
 (138844,'flagellates',' f|fl|la|ag|ge|el|ll|la|at|te|es|s','flag','FLJLTS','lage','late','flagellate'),
 (138845,'flagellating',' f|fl|la|ag|ge|el|ll|la|at|ti|in|ng|g','flag','FLJLTNK','lage','atin','flagellati'),
 (138846,'flagellation',' f|fl|la|ag|ge|el|ll|la|at|ti|io|on|n','flag','FLJLXN','lage','atio','flagellati'),
 (138847,'flagelliform',' f|fl|la|ag|ge|el|ll|li|if|fo|or|rm|m','flag','FLJLFRM','lage','ifor','flagellifo'),
 (138848,'flagellin',' f|fl|la|ag|ge|el|ll|li|in|n','flag','FLJLN','lage','elli','flagellin');
INSERT INTO `m_spelling_dictionary` VALUES  (138849,'flagellins',' f|fl|la|ag|ge|el|ll|li|in|ns|s','flag','FLJLNS','lage','llin','flagellins'),
 (138850,'flagellum',' f|fl|la|ag|ge|el|ll|lu|um|m','flag','FLJLM','lage','ellu','flagellum'),
 (138851,'flagellums',' f|fl|la|ag|ge|el|ll|lu|um|ms|s','flag','FLJLMS','lage','llum','flagellums'),
 (138852,'flagfin mojarra',' f|fl|la|ag|gf|fi|in|n | m|mo|oj|ja|ar|rr|ra|a','flag','FLKFNMJR','lagf','jarr','flagfin mo'),
 (138853,'flagfin mojarras',' f|fl|la|ag|gf|fi|in|n | m|mo|oj|ja|ar|rr|ra|as|s','flag','FLKFNMJRS','lagf','arra','flagfin mo'),
 (138854,'flagfin shiner',' f|fl|la|ag|gf|fi|in|n | s|sh|hi|in|ne|er|r','flag','FLKFNXNR','lagf','hine','flagfin sh'),
 (138855,'flagfin shiners',' f|fl|la|ag|gf|fi|in|n | s|sh|hi|in|ne|er|rs|s','flag','FLKFNXNRS','lagf','iner','flagfin sh'),
 (138856,'flagged',' f|fl|la|ag|gg|ge|ed|d','flag','FLKT','lagg','agge','flagged'),
 (138857,'flagging',' f|fl|la|ag|gg|gi|in|ng|g','flag','FLKNK','lagg','ggin','flagging'),
 (138858,'flagman',' f|fl|la|ag|gm|ma|an|n','flag','FLKMN','lagm','agma','flagman');
INSERT INTO `m_spelling_dictionary` VALUES  (138859,'flagpole',' f|fl|la|ag|gp|po|ol|le|e','flag','FLKPL','lagp','gpol','flagpole'),
 (138860,'flagpoles',' f|fl|la|ag|gp|po|ol|le|es|s','flag','FLKPLS','lagp','pole','flagpoles'),
 (138861,'flagrancy',' f|fl|la|ag|gr|ra|an|nc|cy|y','flag','FLKRNS','lagr','ranc','flagrancy'),
 (138862,'flagrant',' f|fl|la|ag|gr|ra|an|nt|t','flag','FLKRNT','lagr','gran','flagrant'),
 (138863,'flags',' f|fl|la|ag|gs|s','flag','FLKS','lags','flag','flags'),
 (138864,'flagship',' f|fl|la|ag|gs|sh|hi|ip|p','flag','FLKXP','lags','gshi','flagship'),
 (138865,'flagships',' f|fl|la|ag|gs|sh|hi|ip|ps|s','flag','FLKXPS','lags','ship','flagships'),
 (138866,'flagstaff',' f|fl|la|ag|gs|st|ta|af|ff|f','flag','FLKSTF','lags','staf','flagstaff'),
 (138867,'flagstaffs',' f|fl|la|ag|gs|st|ta|af|ff|fs|s','flag','FLKSTFS','lags','taff','flagstaffs'),
 (138868,'Flagyl',' F|Fl|la|ag|gy|yl|l','Flag','FLJL','lagy','lagy','Flagyl'),
 (138869,'flail',' f|fl|la|ai|il|l','flai','FLL','lail','flai','flail'),
 (138870,'flail chest',' f|fl|la|ai|il|l | c|ch|he|es|st|t','flai','FLLXST','lail','ches','flail ches');
INSERT INTO `m_spelling_dictionary` VALUES  (138871,'flail joint',' f|fl|la|ai|il|l | j|jo|oi|in|nt|t','flai','FLLJNT','lail','join','flail join'),
 (138872,'flail joints',' f|fl|la|ai|il|l | j|jo|oi|in|nt|ts|s','flai','FLLJNTS','lail','oint','flail join'),
 (138873,'flailed',' f|fl|la|ai|il|le|ed|d','flai','FLLT','lail','aile','flailed'),
 (138874,'flailing',' f|fl|la|ai|il|li|in|ng|g','flai','FLLNK','lail','ilin','flailing'),
 (138875,'flails',' f|fl|la|ai|il|ls|s','flai','FLLS','lail','lail','flails'),
 (138876,'flair',' f|fl|la|ai|ir|r','flai','FLR','lair','flai','flair'),
 (138877,'Flajani\'s disease','','','',NULL,NULL,''),
 (138878,'Flajani\'s diseases','','','',NULL,NULL,''),
 (138879,'flak',' f|fl|la|ak|k','flak','FLK','lak','flak','flak'),
 (138880,'flake',' f|fl|la|ak|ke|e','flak','FLK','lake','flak','flake'),
 (138881,'flaked',' f|fl|la|ak|ke|ed|d','flak','FLKT','lake','lake','flaked'),
 (138882,'flakes',' f|fl|la|ak|ke|es|s','flak','FLKS','lake','lake','flakes'),
 (138883,'flakier',' f|fl|la|ak|ki|ie|er|r','flak','FLKR','laki','akie','flakier'),
 (138884,'flakiest',' f|fl|la|ak|ki|ie|es|st|t','flak','FLKST','laki','kies','flakiest');
INSERT INTO `m_spelling_dictionary` VALUES  (138885,'flakiness',' f|fl|la|ak|ki|in|ne|es|ss|s','flak','FLKNS','laki','ines','flakiness'),
 (138886,'flaking',' f|fl|la|ak|ki|in|ng|g','flak','FLKNK','laki','akin','flaking'),
 (138887,'flakumin',' f|fl|la|ak|ku|um|mi|in|n','flak','FLKMN','laku','kumi','flakumin'),
 (138888,'flaky',' f|fl|la|ak|ky|y','flak','FLK','laky','flak','flaky'),
 (138889,'FLAM',' F|FL|LA|AM|M','FLAM','FLM','LAM','FLAM','FLAM'),
 (138890,'FLAM\'s','','','',NULL,NULL,''),
 (138891,'flambamycin',' f|fl|la|am|mb|ba|am|my|yc|ci|in|n','flam','FLMMSN','lamb','myci','flambamyci'),
 (138892,'flambeau',' f|fl|la|am|mb|be|ea|au|u','flam','FLM','lamb','mbea','flambeau'),
 (138893,'flambeaus',' f|fl|la|am|mb|be|ea|au|us|s','flam','FLMS','lamb','beau','flambeaus'),
 (138894,'flamboyance',' f|fl|la|am|mb|bo|oy|ya|an|nc|ce|e','flam','FLMYNS','lamb','yanc','flamboyanc'),
 (138895,'flamboyant',' f|fl|la|am|mb|bo|oy|ya|an|nt|t','flam','FLMYNT','lamb','oyan','flamboyant'),
 (138896,'flame',' f|fl|la|am|me|e','flam','FLM','lame','flam','flame'),
 (138897,'flame emission spectroscopies',' f|fl|la|am|me|e | e|em|mi|is|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','flam','FLMMSNSPKTRSKPS','lame','opie','flame emis');
INSERT INTO `m_spelling_dictionary` VALUES  (138898,'flame emission spectroscopy',' f|fl|la|am|me|e | e|em|mi|is|ss|si|io|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','flam','FLMMSNSPKTRSKP','lame','scop','flame emis'),
 (138899,'flame photometer',' f|fl|la|am|me|e | p|ph|ho|ot|to|om|me|et|te|er|r','flam','FLMFTMTR','lame','mete','flame phot'),
 (138900,'flame photometers',' f|fl|la|am|me|e | p|ph|ho|ot|to|om|me|et|te|er|rs|s','flam','FLMFTMTRS','lame','eter','flame phot'),
 (138901,'flame photometry',' f|fl|la|am|me|e | p|ph|ho|ot|to|om|me|et|tr|ry|y','flam','FLMFTMTR','lame','metr','flame phot'),
 (138902,'flame shaped haemorrhage',' f|fl|la|am|me|e | s|sh|ha|ap|pe|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','flam','FLMXPTHMRHJ','lame','rhag','flame shap'),
 (138903,'flame shaped haemorrhages',' f|fl|la|am|me|e | s|sh|ha|ap|pe|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','flam','FLMXPTHMRHJS','lame','hage','flame shap'),
 (138904,'flame shaped hemorrhage',' f|fl|la|am|me|e | s|sh|ha|ap|pe|ed|d | h|he|em|mo|or|rr|rh|ha|ag|ge|e','flam','FLMXPTHMRHJ','lame','rhag','flame shap'),
 (138905,'flame shaped hemorrhages',' f|fl|la|am|me|e | s|sh|ha|ap|pe|ed|d | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','flam','FLMXPTHMRHJS','lame','hage','flame shap');
INSERT INTO `m_spelling_dictionary` VALUES  (138906,'flame-of-the-forest',' f|fl|la|am|me|e-|-o|of|f-|-t|th|he|e-|-f|fo|or|re|es|st|t','flam','FLMF0FRST','lame','ores','flame-of-t'),
 (138907,'flame-of-the-forests',' f|fl|la|am|me|e-|-o|of|f-|-t|th|he|e-|-f|fo|or|re|es|st|ts|s','flam','FLMF0FRSTS','lame','rest','flame-of-t'),
 (138908,'flame-shaped haemorrhage',' f|fl|la|am|me|e-|-s|sh|ha|ap|pe|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','flam','FLMXPTHMRHJ','lame','rhag','flame-shap'),
 (138909,'flame-shaped haemorrhages',' f|fl|la|am|me|e-|-s|sh|ha|ap|pe|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','flam','FLMXPTHMRHJS','lame','hage','flame-shap'),
 (138910,'flame-shaped hemorrhage',' f|fl|la|am|me|e-|-s|sh|ha|ap|pe|ed|d | h|he|em|mo|or|rr|rh|ha|ag|ge|e','flam','FLMXPTHMRHJ','lame','rhag','flame-shap'),
 (138911,'flame-shaped hemorrhages',' f|fl|la|am|me|e-|-s|sh|ha|ap|pe|ed|d | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','flam','FLMXPTHMRHJS','lame','hage','flame-shap'),
 (138912,'flamed',' f|fl|la|am|me|ed|d','flam','FLMT','lame','lame','flamed'),
 (138913,'flameless',' f|fl|la|am|me|el|le|es|ss|s','flam','FLMLS','lame','eles','flameless');
INSERT INTO `m_spelling_dictionary` VALUES  (138914,'flames',' f|fl|la|am|me|es|s','flam','FLMS','lame','lame','flames'),
 (138915,'flamin',' f|fl|la|am|mi|in|n','flam','FLMN','lami','lami','flamin'),
 (138916,'flaming',' f|fl|la|am|mi|in|ng|g','flam','FLMNK','lami','amin','flaming'),
 (138917,'flamingo',' f|fl|la|am|mi|in|ng|go|o','flam','FLMNK','lami','ming','flamingo'),
 (138918,'flamingos',' f|fl|la|am|mi|in|ng|go|os|s','flam','FLMNKS','lami','ingo','flamingos'),
 (138919,'flammability',' f|fl|la|am|mm|ma|ab|bi|il|li|it|ty|y','flam','FLMBLT','lamm','ilit','flammabili'),
 (138920,'flammable',' f|fl|la|am|mm|ma|ab|bl|le|e','flam','FLMBL','lamm','mabl','flammable'),
 (138921,'flammacerium',' f|fl|la|am|mm|ma|ac|ce|er|ri|iu|um|m','flam','FLMSRM','lamm','eriu','flammaceri'),
 (138922,'flammulated',' f|fl|la|am|mm|mu|ul|la|at|te|ed|d','flam','FLMLTT','lamm','late','flammulate'),
 (138923,'flammulated owl',' f|fl|la|am|mm|mu|ul|la|at|te|ed|d | o|ow|wl|l','flam','FLMLTTL','lamm','d ow','flammulate'),
 (138924,'flammulated owls',' f|fl|la|am|mm|mu|ul|la|at|te|ed|d | o|ow|wl|ls|s','flam','FLMLTTLS','lamm',' owl','flammulate');
INSERT INTO `m_spelling_dictionary` VALUES  (138925,'flammulation',' f|fl|la|am|mm|mu|ul|la|at|ti|io|on|n','flam','FLMLXN','lamm','atio','flammulati'),
 (138926,'flammulations',' f|fl|la|am|mm|mu|ul|la|at|ti|io|on|ns|s','flam','FLMLXNS','lamm','tion','flammulati'),
 (138927,'Flammulina',' F|Fl|la|am|mm|mu|ul|li|in|na|a','Flam','FLMLN','lamm','ulin','Flammulina'),
 (138928,'Flammulina elastica',' F|Fl|la|am|mm|mu|ul|li|in|na|a | e|el|la|as|st|ti|ic|ca|a','Flam','FLMLNLSTK','lamm','stic','Flammulina'),
 (138929,'Flammulina fennae',' F|Fl|la|am|mm|mu|ul|li|in|na|a | f|fe|en|nn|na|ae|e','Flam','FLMLNFN','lamm','enna','Flammulina'),
 (138930,'Flammulina mexicana',' F|Fl|la|am|mm|mu|ul|li|in|na|a | m|me|ex|xi|ic|ca|an|na|a','Flam','FLMLNMKSKN','lamm','ican','Flammulina'),
 (138931,'Flammulina ononidis',' F|Fl|la|am|mm|mu|ul|li|in|na|a | o|on|no|on|ni|id|di|is|s','Flam','FLMLNNNTS','lamm','nidi','Flammulina'),
 (138932,'Flammulina populicola',' F|Fl|la|am|mm|mu|ul|li|in|na|a | p|po|op|pu|ul|li|ic|co|ol|la|a','Flam','FLMLNPPLKL','lamm','icol','Flammulina'),
 (138933,'Flammulina rossica',' F|Fl|la|am|mm|mu|ul|li|in|na|a | r|ro|os|ss|si|ic|ca|a','Flam','FLMLNRSK','lamm','ssic','Flammulina');
INSERT INTO `m_spelling_dictionary` VALUES  (138934,'Flammulina stratosa',' F|Fl|la|am|mm|mu|ul|li|in|na|a | s|st|tr|ra|at|to|os|sa|a','Flam','FLMLNSTRTS','lamm','atos','Flammulina'),
 (138935,'Flammulina velutipes',' F|Fl|la|am|mm|mu|ul|li|in|na|a | v|ve|el|lu|ut|ti|ip|pe|es|s','Flam','FLMLNFLTPS','lamm','tipe','Flammulina'),
 (138936,'flammutoxin',' f|fl|la|am|mm|mu|ut|to|ox|xi|in|n','flam','FLMTKSN','lamm','toxi','flammutoxi'),
 (138937,'FLAMs',' F|FL|LA|AM|Ms|s','FLAM','FLMS','LAMs','FLAM','FLAMs'),
 (138938,'flan',' f|fl|la|an|n','flan','FLN','lan','flan','flan'),
 (138939,'Flanders',' F|Fl|la|an|nd|de|er|rs|s','Flan','FLNTRS','land','nder','Flanders'),
 (138940,'flange',' f|fl|la|an|ng|ge|e','flan','FLNJ','lang','lang','flange'),
 (138941,'flanged',' f|fl|la|an|ng|ge|ed|d','flan','FLNJT','lang','ange','flanged'),
 (138942,'flanges',' f|fl|la|an|ng|ge|es|s','flan','FLNJS','lang','ange','flanges'),
 (138943,'flanging',' f|fl|la|an|ng|gi|in|ng|g','flan','FLNJNK','lang','ngin','flanging'),
 (138944,'flank',' f|fl|la|an|nk|k','flan','FLNK','lank','flan','flank');
INSERT INTO `m_spelling_dictionary` VALUES  (138945,'flanked',' f|fl|la|an|nk|ke|ed|d','flan','FLNKT','lank','anke','flanked'),
 (138946,'flanker',' f|fl|la|an|nk|ke|er|r','flan','FLNKR','lank','anke','flanker'),
 (138947,'flankers',' f|fl|la|an|nk|ke|er|rs|s','flan','FLNKRS','lank','nker','flankers'),
 (138948,'flanking',' f|fl|la|an|nk|ki|in|ng|g','flan','FLNKNK','lank','nkin','flanking'),
 (138949,'flanks',' f|fl|la|an|nk|ks|s','flan','FLNKS','lank','lank','flanks'),
 (138950,'flannel',' f|fl|la|an|nn|ne|el|l','flan','FLNL','lann','anne','flannel'),
 (138951,'flannelmouth',' f|fl|la|an|nn|ne|el|lm|mo|ou|ut|th|h','flan','FLNLM0','lann','mout','flannelmou'),
 (138952,'flannelmouth sucker',' f|fl|la|an|nn|ne|el|lm|mo|ou|ut|th|h | s|su|uc|ck|ke|er|r','flan','FLNLM0SKR','lann','ucke','flannelmou'),
 (138953,'flannelmouth suckers',' f|fl|la|an|nn|ne|el|lm|mo|ou|ut|th|h | s|su|uc|ck|ke|er|rs|s','flan','FLNLM0SKRS','lann','cker','flannelmou'),
 (138954,'flannelmouths',' f|fl|la|an|nn|ne|el|lm|mo|ou|ut|th|hs|s','flan','FLNLM0S','lann','outh','flannelmou'),
 (138955,'flannels',' f|fl|la|an|nn|ne|el|ls|s','flan','FLNLS','lann','nnel','flannels');
INSERT INTO `m_spelling_dictionary` VALUES  (138956,'flans',' f|fl|la|an|ns|s','flan','FLNS','lans','flan','flans'),
 (138957,'flap',' f|fl|la|ap|p','flap','FLP','lap','flap','flap'),
 (138958,'flap operation',' f|fl|la|ap|p | o|op|pe|er|ra|at|ti|io|on|n','flap','FLPPRXN','lap','atio','flap opera'),
 (138959,'flap operations',' f|fl|la|ap|p | o|op|pe|er|ra|at|ti|io|on|ns|s','flap','FLPPRXNS','lap','tion','flap opera'),
 (138960,'flap valve',' f|fl|la|ap|p | v|va|al|lv|ve|e','flap','FLPFLF','lap','valv','flap valve'),
 (138961,'flap valves',' f|fl|la|ap|p | v|va|al|lv|ve|es|s','flap','FLPFLFS','lap','alve','flap valve'),
 (138962,'flapjack',' f|fl|la|ap|pj|ja|ac|ck|k','flap','FLPJK','lapj','pjac','flapjack'),
 (138963,'flapjacks',' f|fl|la|ap|pj|ja|ac|ck|ks|s','flap','FLPJKS','lapj','jack','flapjacks'),
 (138964,'flapped',' f|fl|la|ap|pp|pe|ed|d','flap','FLPT','lapp','appe','flapped'),
 (138965,'flapper',' f|fl|la|ap|pp|pe|er|r','flap','FLPR','lapp','appe','flapper'),
 (138966,'flapper valve',' f|fl|la|ap|pp|pe|er|r | v|va|al|lv|ve|e','flap','FLPRFLF','lapp','valv','flapper va'),
 (138967,'flapper valves',' f|fl|la|ap|pp|pe|er|r | v|va|al|lv|ve|es|s','flap','FLPRFLFS','lapp','alve','flapper va');
INSERT INTO `m_spelling_dictionary` VALUES  (138968,'flappers',' f|fl|la|ap|pp|pe|er|rs|s','flap','FLPRS','lapp','pper','flappers'),
 (138969,'flapping',' f|fl|la|ap|pp|pi|in|ng|g','flap','FLPNK','lapp','ppin','flapping'),
 (138970,'flapping tremor',' f|fl|la|ap|pp|pi|in|ng|g | t|tr|re|em|mo|or|r','flap','FLPNKTRMR','lapp','remo','flapping t'),
 (138971,'flapping tremors',' f|fl|la|ap|pp|pi|in|ng|g | t|tr|re|em|mo|or|rs|s','flap','FLPNKTRMRS','lapp','emor','flapping t'),
 (138972,'flaps',' f|fl|la|ap|ps|s','flap','FLPS','laps','flap','flaps'),
 (138973,'flare',' f|fl|la|ar|re|e','flar','FLR','lare','flar','flare'),
 (138974,'flare-up',' f|fl|la|ar|re|e-|-u|up|p','flar','FLRP','lare','re-u','flare-up'),
 (138975,'flare-ups',' f|fl|la|ar|re|e-|-u|up|ps|s','flar','FLRPS','lare','e-up','flare-ups'),
 (138976,'flared',' f|fl|la|ar|re|ed|d','flar','FLRT','lare','lare','flared'),
 (138977,'flares',' f|fl|la|ar|re|es|s','flar','FLRS','lare','lare','flares'),
 (138978,'flareup',' f|fl|la|ar|re|eu|up|p','flar','FLRP','lare','areu','flareup'),
 (138979,'flareups',' f|fl|la|ar|re|eu|up|ps|s','flar','FLRPS','lare','reup','flareups');
INSERT INTO `m_spelling_dictionary` VALUES  (138980,'flaring',' f|fl|la|ar|ri|in|ng|g','flar','FLRNK','lari','arin','flaring'),
 (138981,'flas',' f|fl|la|as|s','flas','FLS','las','flas','flas'),
 (138982,'flash',' f|fl|la|as|sh|h','flas','FLX','lash','flas','flash'),
 (138983,'flash burn',' f|fl|la|as|sh|h | b|bu|ur|rn|n','flas','FLXBRN','lash',' bur','flash burn'),
 (138984,'flash burns',' f|fl|la|as|sh|h | b|bu|ur|rn|ns|s','flas','FLXBRNS','lash','burn','flash burn'),
 (138985,'flash keratoconjunctivitides',' f|fl|la|as|sh|h | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','flas','FLXKRTKNJNKTFTTS','lash','tide','flash kera'),
 (138986,'flash keratoconjunctivitis',' f|fl|la|as|sh|h | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','flas','FLXKRTKNJNKTFTS','lash','viti','flash kera'),
 (138987,'flash photolysis',' f|fl|la|as|sh|h | p|ph|ho|ot|to|ol|ly|ys|si|is|s','flas','FLXFTLSS','lash','lysi','flash phot'),
 (138988,'flash photolytically',' f|fl|la|as|sh|h | p|ph|ho|ot|to|ol|ly|yt|ti|ic|ca|al|ll|ly|y','flas','FLXFTLTKL','lash','call','flash phot'),
 (138989,'flash-lamp',' f|fl|la|as|sh|h-|-l|la|am|mp|p','flas','FLXLMP','lash','-lam','flash-lamp');
INSERT INTO `m_spelling_dictionary` VALUES  (138990,'flash-lamps',' f|fl|la|as|sh|h-|-l|la|am|mp|ps|s','flas','FLXLMPS','lash','lamp','flash-lamp'),
 (138991,'flash-photolytically',' f|fl|la|as|sh|h-|-p|ph|ho|ot|to|ol|ly|yt|ti|ic|ca|al|ll|ly|y','flas','FLXFTLTKL','lash','call','flash-phot'),
 (138992,'flashback',' f|fl|la|as|sh|hb|ba|ac|ck|k','flas','FLXBK','lash','hbac','flashback'),
 (138993,'flashbacks',' f|fl|la|as|sh|hb|ba|ac|ck|ks|s','flas','FLXBKS','lash','back','flashbacks'),
 (138994,'flashblindness',' f|fl|la|as|sh|hb|bl|li|in|nd|dn|ne|es|ss|s','flas','FLXBLNTNS','lash','dnes','flashblind'),
 (138995,'flashed',' f|fl|la|as|sh|he|ed|d','flas','FLXT','lash','ashe','flashed'),
 (138996,'flasher',' f|fl|la|as|sh|he|er|r','flas','FLXR','lash','ashe','flasher'),
 (138997,'flashers',' f|fl|la|as|sh|he|er|rs|s','flas','FLXRS','lash','sher','flashers'),
 (138998,'flashes',' f|fl|la|as|sh|he|es|s','flas','FLXS','lash','ashe','flashes'),
 (138999,'flashier',' f|fl|la|as|sh|hi|ie|er|r','flas','FLXR','lash','shie','flashier'),
 (139000,'flashiest',' f|fl|la|as|sh|hi|ie|es|st|t','flas','FLXST','lash','hies','flashiest');
INSERT INTO `m_spelling_dictionary` VALUES  (139001,'flashing',' f|fl|la|as|sh|hi|in|ng|g','flas','FLXNK','lash','shin','flashing'),
 (139002,'flashlamp',' f|fl|la|as|sh|hl|la|am|mp|p','flas','FLXLMP','lash','hlam','flashlamp'),
 (139003,'flashlamps',' f|fl|la|as|sh|hl|la|am|mp|ps|s','flas','FLXLMPS','lash','lamp','flashlamps'),
 (139004,'flashlight',' f|fl|la|as|sh|hl|li|ig|gh|ht|t','flas','FLXLT','lash','ligh','flashlight'),
 (139005,'flashlight fish',' f|fl|la|as|sh|hl|li|ig|gh|ht|t | f|fi|is|sh|h','flas','FLXLTFX','lash',' fis','flashlight'),
 (139006,'flashlight fish symbiont bacteria',' f|fl|la|as|sh|hl|li|ig|gh|ht|t | f|fi|is|sh|h | s|sy|ym|mb|bi|io|on|nt|t | b|ba|ac|ct|te|er|ri|ia|a','flas','FLXLTFXSMNTBKTR','lash','teri','flashlight'),
 (139007,'flashlight fish symbiont bacterium',' f|fl|la|as|sh|hl|li|ig|gh|ht|t | f|fi|is|sh|h | s|sy|ym|mb|bi|io|on|nt|t | b|ba|ac|ct|te|er|ri|iu|um|m','flas','FLXLTFXSMNTBKTRM','lash','eriu','flashlight'),
 (139008,'flashlight fishes',' f|fl|la|as|sh|hl|li|ig|gh|ht|t | f|fi|is|sh|he|es|s','flas','FLXLTFXS','lash','ishe','flashlight'),
 (139009,'flashlights',' f|fl|la|as|sh|hl|li|ig|gh|ht|ts|s','flas','FLXLTS','lash','ight','flashlight');
INSERT INTO `m_spelling_dictionary` VALUES  (139010,'flashover',' f|fl|la|as|sh|ho|ov|ve|er|r','flas','FLXFR','lash','hove','flashover'),
 (139011,'flashovers',' f|fl|la|as|sh|ho|ov|ve|er|rs|s','flas','FLXFRS','lash','over','flashovers'),
 (139012,'flashy',' f|fl|la|as|sh|hy|y','flas','FLX','lash','lash','flashy'),
 (139013,'flask',' f|fl|la|as|sk|k','flas','FLSK','lask','flas','flask'),
 (139014,'flasks',' f|fl|la|as|sk|ks|s','flas','FLSKS','lask','lask','flasks'),
 (139015,'flat',' f|fl|la|at|t','flat','FLT','lat','flat','flat'),
 (139016,'flat affect',' f|fl|la|at|t | a|af|ff|fe|ec|ct|t','flat','FLTFKT','lat','ffec','flat affec'),
 (139017,'flat back',' f|fl|la|at|t | b|ba|ac|ck|k','flat','FLTBK','lat',' bac','flat back'),
 (139018,'flat bone',' f|fl|la|at|t | b|bo|on|ne|e','flat','FLTBN','lat',' bon','flat bone'),
 (139019,'flat bones',' f|fl|la|at|t | b|bo|on|ne|es|s','flat','FLTBNS','lat','bone','flat bones'),
 (139020,'flat chest',' f|fl|la|at|t | c|ch|he|es|st|t','flat','FLTXST','lat','ches','flat chest'),
 (139021,'flat chests',' f|fl|la|at|t | c|ch|he|es|st|ts|s','flat','FLTXSTS','lat','hest','flat chest');
INSERT INTO `m_spelling_dictionary` VALUES  (139022,'flat condyloma',' f|fl|la|at|t | c|co|on|nd|dy|yl|lo|om|ma|a','flat','FLTKNTLM','lat','ylom','flat condy'),
 (139023,'flat condylomas',' f|fl|la|at|t | c|co|on|nd|dy|yl|lo|om|ma|as|s','flat','FLTKNTLMS','lat','loma','flat condy'),
 (139024,'flat condylomata',' f|fl|la|at|t | c|co|on|nd|dy|yl|lo|om|ma|at|ta|a','flat','FLTKNTLMT','lat','omat','flat condy'),
 (139025,'flat endothelial cell vessels',' f|fl|la|at|t | e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l | v|ve|es|ss|se|el|ls|s','flat','FLTNT0LLSLFSLS','lat','ssel','flat endot'),
 (139026,'flat foot',' f|fl|la|at|t | f|fo|oo|ot|t','flat','FLTFT','lat',' foo','flat foot'),
 (139027,'flat hand',' f|fl|la|at|t | h|ha|an|nd|d','flat','FLTHNT','lat',' han','flat hand'),
 (139028,'flat needlefish',' f|fl|la|at|t | n|ne|ee|ed|dl|le|ef|fi|is|sh|h','flat','FLTNTLFX','lat','efis','flat needl'),
 (139029,'flat needlefishes',' f|fl|la|at|t | n|ne|ee|ed|dl|le|ef|fi|is|sh|he|es|s','flat','FLTNTLFXS','lat','ishe','flat needl'),
 (139030,'flat pelvis',' f|fl|la|at|t | p|pe|el|lv|vi|is|s','flat','FLTPLFS','lat','elvi','flat pelvi');
INSERT INTO `m_spelling_dictionary` VALUES  (139031,'flat pelvises',' f|fl|la|at|t | p|pe|el|lv|vi|is|se|es|s','flat','FLTPLFSS','lat','vise','flat pelvi'),
 (139032,'flat suture',' f|fl|la|at|t | s|su|ut|tu|ur|re|e','flat','FLTSTR','lat','utur','flat sutur'),
 (139033,'flat sutures',' f|fl|la|at|t | s|su|ut|tu|ur|re|es|s','flat','FLTSTRS','lat','ture','flat sutur'),
 (139034,'flat wart',' f|fl|la|at|t | w|wa|ar|rt|t','flat','FLTWRT','lat',' war','flat wart'),
 (139035,'flat warts',' f|fl|la|at|t | w|wa|ar|rt|ts|s','flat','FLTWRTS','lat','wart','flat warts'),
 (139036,'flat worm',' f|fl|la|at|t | w|wo|or|rm|m','flat','FLTWRM','lat',' wor','flat worm'),
 (139037,'flat worms',' f|fl|la|at|t | w|wo|or|rm|ms|s','flat','FLTWRMS','lat','worm','flat worms'),
 (139038,'flat-chested',' f|fl|la|at|t-|-c|ch|he|es|st|te|ed|d','flat','FLTXSTT','lat-','este','flat-chest'),
 (139039,'flat-coated retriever',' f|fl|la|at|t-|-c|co|oa|at|te|ed|d | r|re|et|tr|ri|ie|ev|ve|er|r','flat','FLTKTTRTRFR','lat-','ieve','flat-coate'),
 (139040,'flat-coated retrievers',' f|fl|la|at|t-|-c|co|oa|at|te|ed|d | r|re|et|tr|ri|ie|ev|ve|er|rs|s','flat','FLTKTTRTRFRS','lat-','ever','flat-coate');
INSERT INTO `m_spelling_dictionary` VALUES  (139041,'flat-haired mouse',' f|fl|la|at|t-|-h|ha|ai|ir|re|ed|d | m|mo|ou|us|se|e','flat','FLTHRTMS','lat-','mous','flat-haire'),
 (139042,'Flatau-Schilder disease',' F|Fl|la|at|ta|au|u-|-S|Sc|ch|hi|il|ld|de|er|r | d|di|is|se|ea|as|se|e','Flat','FLTSXLTRTSS','lata','seas','Flatau-Sch'),
 (139043,'Flatau-Schilder diseases',' F|Fl|la|at|ta|au|u-|-S|Sc|ch|hi|il|ld|de|er|r | d|di|is|se|ea|as|se|es|s','Flat','FLTSXLTRTSSS','lata','ease','Flatau-Sch'),
 (139044,'flatback',' f|fl|la|at|tb|ba|ac|ck|k','flat','FLTBK','latb','tbac','flatback'),
 (139045,'flatback syndrome',' f|fl|la|at|tb|ba|ac|ck|k | s|sy|yn|nd|dr|ro|om|me|e','flat','FLTBKSNTRM','latb','drom','flatback s'),
 (139046,'flatbed',' f|fl|la|at|tb|be|ed|d','flat','FLTBT','latb','atbe','flatbed'),
 (139047,'flatbed scanner',' f|fl|la|at|tb|be|ed|d | s|sc|ca|an|nn|ne|er|r','flat','FLTBTSKNR','latb','anne','flatbed sc'),
 (139048,'flatbed scanners',' f|fl|la|at|tb|be|ed|d | s|sc|ca|an|nn|ne|er|rs|s','flat','FLTBTSKNRS','latb','nner','flatbed sc'),
 (139049,'flatfish',' f|fl|la|at|tf|fi|is|sh|h','flat','FLTFX','latf','tfis','flatfish');
INSERT INTO `m_spelling_dictionary` VALUES  (139050,'flatfishes',' f|fl|la|at|tf|fi|is|sh|he|es|s','flat','FLTFXS','latf','ishe','flatfishes'),
 (139051,'flatfoot',' f|fl|la|at|tf|fo|oo|ot|t','flat','FLTFT','latf','tfoo','flatfoot'),
 (139052,'flathead',' f|fl|la|at|th|he|ea|ad|d','flat','FL0T','lath','thea','flathead'),
 (139053,'flathead catfish',' f|fl|la|at|th|he|ea|ad|d | c|ca|at|tf|fi|is|sh|h','flat','FL0TKTFX','lath','tfis','flathead c'),
 (139054,'flathead chub',' f|fl|la|at|th|he|ea|ad|d | c|ch|hu|ub|b','flat','FL0TXB','lath',' chu','flathead c'),
 (139055,'flathead chubs',' f|fl|la|at|th|he|ea|ad|d | c|ch|hu|ub|bs|s','flat','FL0TXBS','lath','chub','flathead c'),
 (139056,'flathead larkspur',' f|fl|la|at|th|he|ea|ad|d | l|la|ar|rk|ks|sp|pu|ur|r','flat','FL0TLRKSPR','lath','kspu','flathead l'),
 (139057,'flathead larkspurs',' f|fl|la|at|th|he|ea|ad|d | l|la|ar|rk|ks|sp|pu|ur|rs|s','flat','FL0TLRKSPRS','lath','spur','flathead l'),
 (139058,'flathead mullet',' f|fl|la|at|th|he|ea|ad|d | m|mu|ul|ll|le|et|t','flat','FL0TMLT','lath','ulle','flathead m'),
 (139059,'flathead mullets',' f|fl|la|at|th|he|ea|ad|d | m|mu|ul|ll|le|et|ts|s','flat','FL0TMLTS','lath','llet','flathead m');
INSERT INTO `m_spelling_dictionary` VALUES  (139060,'flathead skate',' f|fl|la|at|th|he|ea|ad|d | s|sk|ka|at|te|e','flat','FL0TSKT','lath','skat','flathead s'),
 (139061,'flathead skates',' f|fl|la|at|th|he|ea|ad|d | s|sk|ka|at|te|es|s','flat','FL0TSKTS','lath','kate','flathead s'),
 (139062,'flathead sole',' f|fl|la|at|th|he|ea|ad|d | s|so|ol|le|e','flat','FL0TSL','lath',' sol','flathead s'),
 (139063,'flathead soles',' f|fl|la|at|th|he|ea|ad|d | s|so|ol|le|es|s','flat','FL0TSLS','lath','sole','flathead s'),
 (139064,'flatheads',' f|fl|la|at|th|he|ea|ad|ds|s','flat','FL0TS','lath','head','flatheads'),
 (139065,'flatiron',' f|fl|la|at|ti|ir|ro|on|n','flat','FLTRN','lati','tiro','flatiron'),
 (139066,'flatiron herring',' f|fl|la|at|ti|ir|ro|on|n | h|he|er|rr|ri|in|ng|g','flat','FLTRNHRNK','lati','rrin','flatiron h'),
 (139067,'flatiron herrings',' f|fl|la|at|ti|ir|ro|on|n | h|he|er|rr|ri|in|ng|gs|s','flat','FLTRNHRNKS','lati','ring','flatiron h'),
 (139068,'flatirons',' f|fl|la|at|ti|ir|ro|on|ns|s','flat','FLTRNS','lati','iron','flatirons'),
 (139069,'flatness',' f|fl|la|at|tn|ne|es|ss|s','flat','FLTNS','latn','tnes','flatness');
INSERT INTO `m_spelling_dictionary` VALUES  (139070,'flats',' f|fl|la|at|ts|s','flat','FLTS','lats','flat','flats'),
 (139071,'flatted',' f|fl|la|at|tt|te|ed|d','flat','FLTT','latt','atte','flatted'),
 (139072,'flatten',' f|fl|la|at|tt|te|en|n','flat','FLTN','latt','atte','flatten'),
 (139073,'flattened',' f|fl|la|at|tt|te|en|ne|ed|d','flat','FLTNT','latt','tene','flattened'),
 (139074,'flattener',' f|fl|la|at|tt|te|en|ne|er|r','flat','FLTNR','latt','tene','flattener'),
 (139075,'flatteners',' f|fl|la|at|tt|te|en|ne|er|rs|s','flat','FLTNRS','latt','ener','flatteners'),
 (139076,'flattening',' f|fl|la|at|tt|te|en|ni|in|ng|g','flat','FLTNNK','latt','enin','flattening'),
 (139077,'flattens',' f|fl|la|at|tt|te|en|ns|s','flat','FLTNS','latt','tten','flattens'),
 (139078,'flatter',' f|fl|la|at|tt|te|er|r','flat','FLTR','latt','atte','flatter'),
 (139079,'flattered',' f|fl|la|at|tt|te|er|re|ed|d','flat','FLTRT','latt','tere','flattered'),
 (139080,'flatteries',' f|fl|la|at|tt|te|er|ri|ie|es|s','flat','FLTRS','latt','erie','flatteries'),
 (139081,'flattering',' f|fl|la|at|tt|te|er|ri|in|ng|g','flat','FLTRNK','latt','erin','flattering');
INSERT INTO `m_spelling_dictionary` VALUES  (139082,'flatters',' f|fl|la|at|tt|te|er|rs|s','flat','FLTRS','latt','tter','flatters'),
 (139083,'flattery',' f|fl|la|at|tt|te|er|ry|y','flat','FLTR','latt','tter','flattery'),
 (139084,'flattest',' f|fl|la|at|tt|te|es|st|t','flat','FLTST','latt','ttes','flattest'),
 (139085,'flatulence',' f|fl|la|at|tu|ul|le|en|nc|ce|e','flat','FLTLNS','latu','lenc','flatulence'),
 (139086,'flatulent',' f|fl|la|at|tu|ul|le|en|nt|t','flat','FLTLNT','latu','ulen','flatulent'),
 (139087,'flatulent dyspepsia',' f|fl|la|at|tu|ul|le|en|nt|t | d|dy|ys|sp|pe|ep|ps|si|ia|a','flat','FLTLNTTSPPX','latu','epsi','flatulent'),
 (139088,'flatus',' f|fl|la|at|tu|us|s','flat','FLTS','latu','latu','flatus'),
 (139089,'flatus enema',' f|fl|la|at|tu|us|s | e|en|ne|em|ma|a','flat','FLTSNM','latu','enem','flatus ene'),
 (139090,'flatus enemas',' f|fl|la|at|tu|us|s | e|en|ne|em|ma|as|s','flat','FLTSNMS','latu','nema','flatus ene'),
 (139091,'flatus enemata',' f|fl|la|at|tu|us|s | e|en|ne|em|ma|at|ta|a','flat','FLTSNMT','latu','emat','flatus ene'),
 (139092,'flatus vaginalis',' f|fl|la|at|tu|us|s | v|va|ag|gi|in|na|al|li|is|s','flat','FLTSFJNLS','latu','nali','flatus vag');
INSERT INTO `m_spelling_dictionary` VALUES  (139093,'flatwoods',' f|fl|la|at|tw|wo|oo|od|ds|s','flat','FLTWTS','latw','wood','flatwoods'),
 (139094,'flatworm',' f|fl|la|at|tw|wo|or|rm|m','flat','FLTWRM','latw','twor','flatworm'),
 (139095,'flatworms',' f|fl|la|at|tw|wo|or|rm|ms|s','flat','FLTWRMS','latw','worm','flatworms'),
 (139096,'flaunt',' f|fl|la|au|un|nt|t','flau','FLNT','laun','laun','flaunt'),
 (139097,'flaunted',' f|fl|la|au|un|nt|te|ed|d','flau','FLNTT','laun','unte','flaunted'),
 (139098,'flaunting',' f|fl|la|au|un|nt|ti|in|ng|g','flau','FLNTNK','laun','ntin','flaunting'),
 (139099,'flaunts',' f|fl|la|au|un|nt|ts|s','flau','FLNTS','laun','aunt','flaunts'),
 (139100,'flautist',' f|fl|la|au|ut|ti|is|st|t','flau','FLTST','laut','utis','flautist'),
 (139101,'flautists',' f|fl|la|au|ut|ti|is|st|ts|s','flau','FLTSTS','laut','tist','flautists'),
 (139102,'flavacridium',' f|fl|la|av|va|ac|cr|ri|id|di|iu|um|m','flav','FLFKRTM','lava','idiu','flavacridi'),
 (139103,'flaval ligament',' f|fl|la|av|va|al|l | l|li|ig|ga|am|me|en|nt|t','flav','FLFLLKMNT','lava','amen','flaval lig'),
 (139104,'flaval ligaments',' f|fl|la|av|va|al|l | l|li|ig|ga|am|me|en|nt|ts|s','flav','FLFLLKMNTS','lava','ment','flaval lig');
INSERT INTO `m_spelling_dictionary` VALUES  (139105,'flavan',' f|fl|la|av|va|an|n','flav','FLFN','lava','lava','flavan'),
 (139106,'flavanhexanol',' f|fl|la|av|va|an|nh|he|ex|xa|an|no|ol|l','flav','FLFNHKSNL','lava','xano','flavanhexa'),
 (139107,'flavanoid',' f|fl|la|av|va|an|no|oi|id|d','flav','FLFNT','lava','anoi','flavanoid'),
 (139108,'flavanoids',' f|fl|la|av|va|an|no|oi|id|ds|s','flav','FLFNTS','lava','noid','flavanoids'),
 (139109,'flavanone',' f|fl|la|av|va|an|no|on|ne|e','flav','FLFNN','lava','anon','flavanone'),
 (139110,'flavanones',' f|fl|la|av|va|an|no|on|ne|es|s','flav','FLFNNS','lava','none','flavanones'),
 (139111,'flavans',' f|fl|la|av|va|an|ns|s','flav','FLFNS','lava','avan','flavans'),
 (139112,'flavaspidic',' f|fl|la|av|va|as|sp|pi|id|di|ic|c','flav','FLFSPTK','lava','pidi','flavaspidi'),
 (139113,'flavaspidic acid',' f|fl|la|av|va|as|sp|pi|id|di|ic|c | a|ac|ci|id|d','flav','FLFSPTKST','lava',' aci','flavaspidi'),
 (139114,'flavaspidic acids',' f|fl|la|av|va|as|sp|pi|id|di|ic|c | a|ac|ci|id|ds|s','flav','FLFSPTKSTS','lava','acid','flavaspidi'),
 (139115,'flavectomies',' f|fl|la|av|ve|ec|ct|to|om|mi|ie|es|s','flav','FLFKTMS','lave','omie','flavectomi');
INSERT INTO `m_spelling_dictionary` VALUES  (139116,'flavectomy',' f|fl|la|av|ve|ec|ct|to|om|my|y','flav','FLFKTM','lave','ctom','flavectomy'),
 (139117,'flavedo',' f|fl|la|av|ve|ed|do|o','flav','FLFT','lave','aved','flavedo'),
 (139118,'flavedos',' f|fl|la|av|ve|ed|do|os|s','flav','FLFTS','lave','vedo','flavedos'),
 (139119,'Flaveria',' F|Fl|la|av|ve|er|ri|ia|a','Flav','FLFR','lave','veri','Flaveria'),
 (139120,'Flaveria bidentis',' F|Fl|la|av|ve|er|ri|ia|a | b|bi|id|de|en|nt|ti|is|s','Flav','FLFRBTNTS','lave','enti','Flaveria b'),
 (139121,'Flaveria brownii',' F|Fl|la|av|ve|er|ri|ia|a | b|br|ro|ow|wn|ni|ii|i','Flav','FLFRBRN','lave','owni','Flaveria b'),
 (139122,'Flaveria linearis',' F|Fl|la|av|ve|er|ri|ia|a | l|li|in|ne|ea|ar|ri|is|s','Flav','FLFRLNRS','lave','eari','Flaveria l'),
 (139123,'Flaveria pringlei',' F|Fl|la|av|ve|er|ri|ia|a | p|pr|ri|in|ng|gl|le|ei|i','Flav','FLFRPRNKL','lave','ngle','Flaveria p'),
 (139124,'Flaveria ramosissima',' F|Fl|la|av|ve|er|ri|ia|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Flav','FLFRRMSSM','lave','ssim','Flaveria r'),
 (139125,'Flaveria trinervia',' F|Fl|la|av|ve|er|ri|ia|a | t|tr|ri|in|ne|er|rv|vi|ia|a','Flav','FLFRTRNRF','lave','ervi','Flaveria t');
INSERT INTO `m_spelling_dictionary` VALUES  (139126,'flavescence',' f|fl|la|av|ve|es|sc|ce|en|nc|ce|e','flav','FLFSNS','lave','cenc','flavescenc'),
 (139127,'flavescence doree',' f|fl|la|av|ve|es|sc|ce|en|nc|ce|e | d|do|or|re|ee|e','flav','FLFSNSTR','lave','dore','flavescenc'),
 (139128,'flavescence doree phytoplasma',' f|fl|la|av|ve|es|sc|ce|en|nc|ce|e | d|do|or|re|ee|e | p|ph|hy|yt|to|op|pl|la|as|sm|ma|a','flav','FLFSNSTRFTPLSM','lave','lasm','flavescenc'),
 (139129,'flavescence doree phytoplasmas',' f|fl|la|av|ve|es|sc|ce|en|nc|ce|e | d|do|or|re|ee|e | p|ph|hy|yt|to|op|pl|la|as|sm|ma|as|s','flav','FLFSNSTRFTPLSMS','lave','asma','flavescenc'),
 (139130,'Flavibacterium branchiophilum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | b|br|ra|an|nc|ch|hi|io|op|ph|hi|il|lu|um|m','Flav','FLFBKTRMBRNXFLM','lavi','hilu','Flavibacte'),
 (139131,'Flavibacterium columnare',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | c|co|ol|lu|um|mn|na|ar|re|e','Flav','FLFBKTRMKLMNR','lavi','mnar','Flavibacte'),
 (139132,'Flavibacterium flevense',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fl|le|ev|ve|en|ns|se|e','Flav','FLFBKTRMFLFNS','lavi','vens','Flavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139133,'Flavibacterium frigidarium',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fr|ri|ig|gi|id|da|ar|ri|iu|um|m','Flav','FLFBKTRMFRJTRM','lavi','ariu','Flavibacte'),
 (139134,'Flavibacterium gastricum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | g|ga|as|st|tr|ri|ic|cu|um|m','Flav','FLFBKTRMKSTRKM','lavi','ricu','Flavibacte'),
 (139135,'Flavibacterium hibernum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | h|hi|ib|be|er|rn|nu|um|m','Flav','FLFBKTRMHBRNM','lavi','ernu','Flavibacte'),
 (139136,'Flavibacterium hydatis',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | h|hy|yd|da|at|ti|is|s','Flav','FLFBKTRMTTS','lavi','dati','Flavibacte'),
 (139137,'Flavibacterium johnsoniae',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | j|jo|oh|hn|ns|so|on|ni|ia|ae|e','Flav','FLFBKTRMJNSN','lavi','onia','Flavibacte'),
 (139138,'Flavibacterium keratolyticus',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | k|ke|er|ra|at|to|ol|ly|yt|ti|ic|cu|us|s','Flav','FLFBKTRMKRTLTKS','lavi','ticu','Flavibacte'),
 (139139,'Flavibacterium mizutaii',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | m|mi|iz|zu|ut|ta|ai|ii|i','Flav','FLFBKTRMMST','lavi','utai','Flavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139140,'Flavibacterium ogurii',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | o|og|gu|ur|ri|ii|i','Flav','FLFBKTRMKR','lavi','guri','Flavibacte'),
 (139141,'Flavibacterium paraogurii',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|ao|og|gu|ur|ri|ii|i','Flav','FLFBKTRMPRKR','lavi','guri','Flavibacte'),
 (139142,'Flavibacterium psychrophilum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|lu|um|m','Flav','FLFBKTRMPSXRFLM','lavi','hilu','Flavibacte'),
 (139143,'Flavibacterium resinovorum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | r|re|es|si|in|no|ov|vo|or|ru|um|m','Flav','FLFBKTRMRSNFRM','lavi','voru','Flavibacte'),
 (139144,'Flavibacterium saccharophilum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|op|ph|hi|il|lu|um|m','Flav','FLFBKTRMSKXRFLM','lavi','hilu','Flavibacte'),
 (139145,'Flavibacterium salegens',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|sa|al|le|eg|ge|en|ns|s','Flav','FLFBKTRMSLJNS','lavi','egen','Flavibacte'),
 (139146,'Flavibacterium succinicans',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | s|su|uc|cc|ci|in|ni|ic|ca|an|ns|s','Flav','FLFBKTRMSKSNKNS','lavi','ican','Flavibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139147,'Flavibacterium uliginosum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | u|ul|li|ig|gi|in|no|os|su|um|m','Flav','FLFBKTRMLJNSM','lavi','nosu','Flavibacte'),
 (139148,'Flavibacterium xanthum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | x|xa|an|nt|th|hu|um|m','Flav','FLFBKTRMKSN0M','lavi','nthu','Flavibacte'),
 (139149,'Flavibacterium xylanivorum',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | x|xy|yl|la|an|ni|iv|vo|or|ru|um|m','Flav','FLFBKTRMKSLNFRM','lavi','voru','Flavibacte'),
 (139150,'Flavibacterium yabuuchiae',' F|Fl|la|av|vi|ib|ba|ac|ct|te|er|ri|iu|um|m | y|ya|ab|bu|uu|uc|ch|hi|ia|ae|e','Flav','FLFBKTRMYBX','lavi','chia','Flavibacte'),
 (139151,'Flavimonas',' F|Fl|la|av|vi|im|mo|on|na|as|s','Flav','FLFMNS','lavi','mona','Flavimonas'),
 (139152,'Flavimonas oryzihabitans',' F|Fl|la|av|vi|im|mo|on|na|as|s | o|or|ry|yz|zi|ih|ha|ab|bi|it|ta|an|ns|s','Flav','FLFMNSRSHBTNS','lavi','itan','Flavimonas'),
 (139153,'flavin',' f|fl|la|av|vi|in|n','flav','FLFN','lavi','lavi','flavin'),
 (139154,'flavin adenine dinucleotide',' f|fl|la|av|vi|in|n | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e','flav','FLFNTNNTNKLTT','lavi','otid','flavin ade');
INSERT INTO `m_spelling_dictionary` VALUES  (139155,'flavin adenine dinucleotides',' f|fl|la|av|vi|in|n | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|es|s','flav','FLFNTNNTNKLTTS','lavi','tide','flavin ade'),
 (139156,'flavin mononucleotide',' f|fl|la|av|vi|in|n | m|mo|on|no|on|nu|uc|cl|le|eo|ot|ti|id|de|e','flav','FLFNMNNKLTT','lavi','otid','flavin mon'),
 (139157,'flavin-adenine dinucleotide',' f|fl|la|av|vi|in|n-|-a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e','flav','FLFNTNNTNKLTT','lavi','otid','flavin-ade'),
 (139158,'flavin-adenine dinucleotides',' f|fl|la|av|vi|in|n-|-a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|es|s','flav','FLFNTNNTNKLTTS','lavi','tide','flavin-ade'),
 (139159,'flavin-containing amine oxidase',' f|fl|la|av|vi|in|n-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | a|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e','flav','FLFNKNTNNKMNKSTS','lavi','idas','flavin-con'),
 (139160,'flavins',' f|fl|la|av|vi|in|ns|s','flav','FLFNS','lavi','avin','flavins'),
 (139161,'flavinylated',' f|fl|la|av|vi|in|ny|yl|la|at|te|ed|d','flav','FLFNLTT','lavi','late','flavinylat');
INSERT INTO `m_spelling_dictionary` VALUES  (139162,'flavinylation',' f|fl|la|av|vi|in|ny|yl|la|at|ti|io|on|n','flav','FLFNLXN','lavi','atio','flavinylat'),
 (139163,'flaviolin',' f|fl|la|av|vi|io|ol|li|in|n','flav','FLFLN','lavi','ioli','flaviolin'),
 (139164,'flavipucine',' f|fl|la|av|vi|ip|pu|uc|ci|in|ne|e','flav','FLFPSN','lavi','ucin','flavipucin'),
 (139165,'Flavitan',' F|Fl|la|av|vi|it|ta|an|n','Flav','FLFTN','lavi','vita','Flavitan'),
 (139166,'flaviviral',' f|fl|la|av|vi|iv|vi|ir|ra|al|l','flav','FLFFRL','lavi','vira','flaviviral'),
 (139167,'Flaviviridae',' F|Fl|la|av|vi|iv|vi|ir|ri|id|da|ae|e','Flav','FLFFRT','lavi','rida','Flavivirid'),
 (139168,'flavivirus',' f|fl|la|av|vi|iv|vi|ir|ru|us|s','flav','FLFFRS','lavi','viru','flavivirus'),
 (139169,'flaviviruses',' f|fl|la|av|vi|iv|vi|ir|ru|us|se|es|s','flav','FLFFRSS','lavi','ruse','flavivirus'),
 (139170,'flavo-cytochrome',' f|fl|la|av|vo|o-|-c|cy|yt|to|oc|ch|hr|ro|om|me|e','flav','FLFSTXRM','lavo','hrom','flavo-cyto'),
 (139171,'flavo-cytochromes',' f|fl|la|av|vo|o-|-c|cy|yt|to|oc|ch|hr|ro|om|me|es|s','flav','FLFSTXRMS','lavo','rome','flavo-cyto'),
 (139172,'flavo-enzyme',' f|fl|la|av|vo|o-|-e|en|nz|zy|ym|me|e','flav','FLFNSM','lavo','nzym','flavo-enzy');
INSERT INTO `m_spelling_dictionary` VALUES  (139173,'flavo-enzymes',' f|fl|la|av|vo|o-|-e|en|nz|zy|ym|me|es|s','flav','FLFNSMS','lavo','zyme','flavo-enzy'),
 (139174,'flavo-heme enzyme',' f|fl|la|av|vo|o-|-h|he|em|me|e | e|en|nz|zy|ym|me|e','flav','FLFHMNSM','lavo','nzym','flavo-heme'),
 (139175,'flavo-heme enzymes',' f|fl|la|av|vo|o-|-h|he|em|me|e | e|en|nz|zy|ym|me|es|s','flav','FLFHMNSMS','lavo','zyme','flavo-heme'),
 (139176,'flavo-heme protein',' f|fl|la|av|vo|o-|-h|he|em|me|e | p|pr|ro|ot|te|ei|in|n','flav','FLFHMPRTN','lavo','otei','flavo-heme'),
 (139177,'flavo-heme proteins',' f|fl|la|av|vo|o-|-h|he|em|me|e | p|pr|ro|ot|te|ei|in|ns|s','flav','FLFHMPRTNS','lavo','tein','flavo-heme'),
 (139178,'flavo-protein',' f|fl|la|av|vo|o-|-p|pr|ro|ot|te|ei|in|n','flav','FLFPRTN','lavo','otei','flavo-prot'),
 (139179,'flavo-proteins',' f|fl|la|av|vo|o-|-p|pr|ro|ot|te|ei|in|ns|s','flav','FLFPRTNS','lavo','tein','flavo-prot'),
 (139180,'flavo-semiquinone',' f|fl|la|av|vo|o-|-s|se|em|mi|iq|qu|ui|in|no|on|ne|e','flav','FLFSMKNN','lavo','inon','flavo-semi'),
 (139181,'flavo-semiquinones',' f|fl|la|av|vo|o-|-s|se|em|mi|iq|qu|ui|in|no|on|ne|es|s','flav','FLFSMKNNS','lavo','none','flavo-semi');
INSERT INTO `m_spelling_dictionary` VALUES  (139182,'flavobacteria',' f|fl|la|av|vo|ob|ba|ac|ct|te|er|ri|ia|a','flav','FLFBKTR','lavo','teri','flavobacte'),
 (139183,'flavobacterium',' f|fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m','flav','FLFBKTRM','lavo','eriu','flavobacte'),
 (139184,'Flavobacterium acetylicum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ce|et|ty|yl|li|ic|cu|um|m','Flav','FLFBKTRMSTLKM','lavo','licu','Flavobacte'),
 (139185,'Flavobacterium acidificum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|di|if|fi|ic|cu|um|m','Flav','FLFBKTRMSTFKM','lavo','ficu','Flavobacte'),
 (139186,'Flavobacterium acidurans',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ci|id|du|ur|ra|an|ns|s','Flav','FLFBKTRMSTRNS','lavo','uran','Flavobacte'),
 (139187,'Flavobacterium aquatile',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|aq|qu|ua|at|ti|il|le|e','Flav','FLFBKTRMKTL','lavo','atil','Flavobacte'),
 (139188,'Flavobacterium aquatilis',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|aq|qu|ua|at|ti|il|li|is|s','Flav','FLFBKTRMKTLS','lavo','tili','Flavobacte'),
 (139189,'Flavobacterium arborescens',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Flav','FLFBKTRMRBRSNS','lavo','scen','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139190,'Flavobacterium aurantiacum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Flav','FLFBKTRMRNXKM','lavo','iacu','Flavobacte'),
 (139191,'Flavobacterium aureum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|re|eu|um|m','Flav','FLFBKTRMRM','lavo','ureu','Flavobacte'),
 (139192,'Flavobacterium balustinum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | b|ba|al|lu|us|st|ti|in|nu|um|m','Flav','FLFBKTRMBLSTNM','lavo','tinu','Flavobacte'),
 (139193,'Flavobacterium branchiophila',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|ra|an|nc|ch|hi|io|op|ph|hi|il|la|a','Flav','FLFBKTRMBRNXFL','lavo','phil','Flavobacte'),
 (139194,'Flavobacterium branchiophilum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|ra|an|nc|ch|hi|io|op|ph|hi|il|lu|um|m','Flav','FLFBKTRMBRNXFLM','lavo','hilu','Flavobacte'),
 (139195,'Flavobacterium breve',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|re|ev|ve|e','Flav','FLFBKTRMBRF','lavo','brev','Flavobacte'),
 (139196,'Flavobacterium brevis',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|re|ev|vi|is|s','Flav','FLFBKTRMBRFS','lavo','revi','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139197,'Flavobacterium capsulatum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ca|ap|ps|su|ul|la|at|tu|um|m','Flav','FLFBKTRMKPSLTM','lavo','latu','Flavobacte'),
 (139198,'Flavobacterium columnare',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | c|co|ol|lu|um|mn|na|ar|re|e','Flav','FLFBKTRMKLMNR','lavo','mnar','Flavobacte'),
 (139199,'Flavobacterium dehydrogenans',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|eh|hy|yd|dr|ro|og|ge|en|na|an|ns|s','Flav','FLFBKTRMTTRJNNS','lavo','enan','Flavobacte'),
 (139200,'Flavobacterium devorans',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|ev|vo|or|ra|an|ns|s','Flav','FLFBKTRMTFRNS','lavo','oran','Flavobacte'),
 (139201,'Flavobacterium dormitator',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | d|do|or|rm|mi|it|ta|at|to|or|r','Flav','FLFBKTRMTRMTTR','lavo','tato','Flavobacte'),
 (139202,'Flavobacterium droebachense',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | d|dr|ro|oe|eb|ba|ac|ch|he|en|ns|se|e','Flav','FLFBKTRMTRBXNS','lavo','hens','Flavobacte'),
 (139203,'Flavobacterium esteraromaticum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | e|es|st|te|er|ra|ar|ro|om|ma|at|ti|ic|cu|um|m','Flav','FLFBKTRMSTRRMTKM','lavo','ticu','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139204,'Flavobacterium extorquens',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | e|ex|xt|to|or|rq|qu|ue|en|ns|s','Flav','FLFBKTRMKSTRKNS','lavo','quen','Flavobacte'),
 (139205,'Flavobacterium ferrugineum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fe|er|rr|ru|ug|gi|in|ne|eu|um|m','Flav','FLFBKTRMFRJNM','lavo','ineu','Flavobacte'),
 (139206,'Flavobacterium flevense',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|le|ev|ve|en|ns|se|e','Flav','FLFBKTRMFLFNS','lavo','vens','Flavobacte'),
 (139207,'Flavobacterium frigidarium',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fr|ri|ig|gi|id|da|ar|ri|iu|um|m','Flav','FLFBKTRMFRJTRM','lavo','ariu','Flavobacte'),
 (139208,'Flavobacterium gastricum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ga|as|st|tr|ri|ic|cu|um|m','Flav','FLFBKTRMKSTRKM','lavo','ricu','Flavobacte'),
 (139209,'Flavobacterium gleum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gl|le|eu|um|m','Flav','FLFBKTRMKLM','lavo','gleu','Flavobacte'),
 (139210,'Flavobacterium gondwanense',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | g|go|on|nd|dw|wa|an|ne|en|ns|se|e','Flav','FLFBKTRMKNTWNNS','lavo','nens','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139211,'Flavobacterium halmephilium',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|lm|me|ep|ph|hi|il|li|iu|um|m','Flav','FLFBKTRMHLMFLM','lavo','iliu','Flavobacte'),
 (139212,'Flavobacterium halmephilum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|lm|me|ep|ph|hi|il|lu|um|m','Flav','FLFBKTRMHLMFLM','lavo','hilu','Flavobacte'),
 (139213,'Flavobacterium halmophilum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|lm|mo|op|ph|hi|il|lu|um|m','Flav','FLFBKTRMHLMFLM','lavo','hilu','Flavobacte'),
 (139214,'Flavobacterium halobium',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|lo|ob|bi|iu|um|m','Flav','FLFBKTRMHLBM','lavo','obiu','Flavobacte'),
 (139215,'Flavobacterium heparinum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|he|ep|pa|ar|ri|in|nu|um|m','Flav','FLFBKTRMHPRNM','lavo','rinu','Flavobacte'),
 (139216,'Flavobacterium hibernum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|hi|ib|be|er|rn|nu|um|m','Flav','FLFBKTRMHBRNM','lavo','ernu','Flavobacte'),
 (139217,'Flavobacterium hydatis',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|hy|yd|da|at|ti|is|s','Flav','FLFBKTRMTTS','lavo','dati','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139218,'Flavobacterium indologenes',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nd|do|ol|lo|og|ge|en|ne|es|s','Flav','FLFBKTRMNTLJNS','lavo','gene','Flavobacte'),
 (139219,'Flavobacterium indoltheticum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nd|do|ol|lt|th|he|et|ti|ic|cu|um|m','Flav','FLFBKTRMNTL0TKM','lavo','ticu','Flavobacte'),
 (139220,'Flavobacterium johnsoniae',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | j|jo|oh|hn|ns|so|on|ni|ia|ae|e','Flav','FLFBKTRMJNSN','lavo','onia','Flavobacte'),
 (139221,'Flavobacterium keratolyticus',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ke|er|ra|at|to|ol|ly|yt|ti|ic|cu|us|s','Flav','FLFBKTRMKRTLTKS','lavo','ticu','Flavobacte'),
 (139222,'Flavobacterium lutescens',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lu|ut|te|es|sc|ce|en|ns|s','Flav','FLFBKTRMLTSNS','lavo','scen','Flavobacte'),
 (139223,'Flavobacterium marinotypicum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ar|ri|in|no|ot|ty|yp|pi|ic|cu|um|m','Flav','FLFBKTRMMRNTPKM','lavo','picu','Flavobacte'),
 (139224,'Flavobacterium maris',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ar|ri|is|s','Flav','FLFBKTRMMRS','lavo','mari','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139225,'Flavobacterium meningosepticum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|en|ni|in|ng|go|os|se|ep|pt|ti|ic|cu|um|m','Flav','FLFBKTRMMNNKSPTKM','lavo','ticu','Flavobacte'),
 (139226,'Flavobacterium mizutaii',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mi|iz|zu|ut|ta|ai|ii|i','Flav','FLFBKTRMMST','lavo','utai','Flavobacte'),
 (139227,'Flavobacterium multivorum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mu|ul|lt|ti|iv|vo|or|ru|um|m','Flav','FLFBKTRMMLTFRM','lavo','voru','Flavobacte'),
 (139228,'Flavobacterium oceanosedimentum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | o|oc|ce|ea|an|no|os|se|ed|di|im|me|en|nt|tu|um|m','Flav','FLFBKTRMSNSTMNTM','lavo','entu','Flavobacte'),
 (139229,'Flavobacterium odoratum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | o|od|do|or|ra|at|tu|um|m','Flav','FLFBKTRMTRTM','lavo','ratu','Flavobacte'),
 (139230,'Flavobacterium ogurii',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | o|og|gu|ur|ri|ii|i','Flav','FLFBKTRMKR','lavo','guri','Flavobacte'),
 (139231,'Flavobacterium okeanokoites',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | o|ok|ke|ea|an|no|ok|ko|oi|it|te|es|s','Flav','FLFBKTRMKNKTS','lavo','oite','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139232,'Flavobacterium oryzihabitans',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | o|or|ry|yz|zi|ih|ha|ab|bi|it|ta|an|ns|s','Flav','FLFBKTRMRSHBTNS','lavo','itan','Flavobacte'),
 (139233,'Flavobacterium paraogurii',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|ao|og|gu|ur|ri|ii|i','Flav','FLFBKTRMPRKR','lavo','guri','Flavobacte'),
 (139234,'Flavobacterium paucimobilis',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|au|uc|ci|im|mo|ob|bi|il|li|is|s','Flav','FLFBKTRMPSMBLS','lavo','bili','Flavobacte'),
 (139235,'Flavobacterium pectinivorum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pe|ec|ct|ti|in|ni|iv|vo|or|ru|um|m','Flav','FLFBKTRMPKTNFRM','lavo','voru','Flavobacte'),
 (139236,'Flavobacterium pectinovorum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pe|ec|ct|ti|in|no|ov|vo|or|ru|um|m','Flav','FLFBKTRMPKTNFRM','lavo','voru','Flavobacte'),
 (139237,'Flavobacterium piscicida',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pi|is|sc|ci|ic|ci|id|da|a','Flav','FLFBKTRMPSST','lavo','icid','Flavobacte'),
 (139238,'Flavobacterium proteum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pr|ro|ot|te|eu|um|m','Flav','FLFBKTRMPRTM','lavo','oteu','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139239,'Flavobacterium pseudomallei',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|om|ma|al|ll|le|ei|i','Flav','FLFBKTRMPSTML','lavo','alle','Flavobacte'),
 (139240,'Flavobacterium psychrophilum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|lu|um|m','Flav','FLFBKTRMPSXRFLM','lavo','hilu','Flavobacte'),
 (139241,'Flavobacterium resinovorum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | r|re|es|si|in|no|ov|vo|or|ru|um|m','Flav','FLFBKTRMRSNFRM','lavo','voru','Flavobacte'),
 (139242,'Flavobacterium rigense',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ri|ig|ge|en|ns|se|e','Flav','FLFBKTRMRJNS','lavo','gens','Flavobacte'),
 (139243,'Flavobacterium saccharophilum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|op|ph|hi|il|lu|um|m','Flav','FLFBKTRMSKXRFLM','lavo','hilu','Flavobacte'),
 (139244,'Flavobacterium salegens',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sa|al|le|eg|ge|en|ns|s','Flav','FLFBKTRMSLJNS','lavo','egen','Flavobacte'),
 (139245,'Flavobacterium salinarium',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sa|al|li|in|na|ar|ri|iu|um|m','Flav','FLFBKTRMSLNRM','lavo','ariu','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139246,'Flavobacterium spiritivorum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sp|pi|ir|ri|it|ti|iv|vo|or|ru|um|m','Flav','FLFBKTRMSPRTFRM','lavo','voru','Flavobacte'),
 (139247,'Flavobacterium succinicans',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|su|uc|cc|ci|in|ni|ic|ca|an|ns|s','Flav','FLFBKTRMSKSNKNS','lavo','ican','Flavobacte'),
 (139248,'Flavobacterium thalpophilum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|ha|al|lp|po|op|ph|hi|il|lu|um|m','Flav','FLFBKTRM0LPFLM','lavo','hilu','Flavobacte'),
 (139249,'Flavobacterium thermophilum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|op|ph|hi|il|lu|um|m','Flav','FLFBKTRM0RMFLM','lavo','hilu','Flavobacte'),
 (139250,'Flavobacterium tirrenicum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | t|ti|ir|rr|re|en|ni|ic|cu|um|m','Flav','FLFBKTRMTRNKM','lavo','nicu','Flavobacte'),
 (139251,'Flavobacterium uliginosum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | u|ul|li|ig|gi|in|no|os|su|um|m','Flav','FLFBKTRMLJNSM','lavo','nosu','Flavobacte'),
 (139252,'Flavobacterium vitarumen',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | v|vi|it|ta|ar|ru|um|me|en|n','Flav','FLFBKTRMFTRMN','lavo','rume','Flavobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139253,'Flavobacterium xanthum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | x|xa|an|nt|th|hu|um|m','Flav','FLFBKTRMKSN0M','lavo','nthu','Flavobacte'),
 (139254,'Flavobacterium xylanivorum',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | x|xy|yl|la|an|ni|iv|vo|or|ru|um|m','Flav','FLFBKTRMKSLNFRM','lavo','voru','Flavobacte'),
 (139255,'Flavobacterium yabuuchiae',' F|Fl|la|av|vo|ob|ba|ac|ct|te|er|ri|iu|um|m | y|ya|ab|bu|uu|uc|ch|hi|ia|ae|e','Flav','FLFBKTRMYBX','lavo','chia','Flavobacte'),
 (139256,'flavocytochrome',' f|fl|la|av|vo|oc|cy|yt|to|oc|ch|hr|ro|om|me|e','flav','FLFSTXRM','lavo','hrom','flavocytoc'),
 (139257,'flavocytochromes',' f|fl|la|av|vo|oc|cy|yt|to|oc|ch|hr|ro|om|me|es|s','flav','FLFSTXRMS','lavo','rome','flavocytoc'),
 (139258,'flavodilol',' f|fl|la|av|vo|od|di|il|lo|ol|l','flav','FLFTLL','lavo','dilo','flavodilol'),
 (139259,'Flavodon flavus',' F|Fl|la|av|vo|od|do|on|n | f|fl|la|av|vu|us|s','Flav','FLFTNFLFS','lavo','lavu','Flavodon f'),
 (139260,'flavodoxin',' f|fl|la|av|vo|od|do|ox|xi|in|n','flav','FLFTKSN','lavo','doxi','flavodoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (139261,'flavodoxins',' f|fl|la|av|vo|od|do|ox|xi|in|ns|s','flav','FLFTKSNS','lavo','oxin','flavodoxin'),
 (139262,'flavoenzyme',' f|fl|la|av|vo|oe|en|nz|zy|ym|me|e','flav','FLFNSM','lavo','nzym','flavoenzym'),
 (139263,'flavoenzymes',' f|fl|la|av|vo|oe|en|nz|zy|ym|me|es|s','flav','FLFNSMS','lavo','zyme','flavoenzym'),
 (139264,'flavofungin',' f|fl|la|av|vo|of|fu|un|ng|gi|in|n','flav','FLFFNJN','lavo','ungi','flavofungi'),
 (139265,'flavoglaucin',' f|fl|la|av|vo|og|gl|la|au|uc|ci|in|n','flav','FLFKLSN','lavo','auci','flavoglauc'),
 (139266,'flavohaem enzyme',' f|fl|la|av|vo|oh|ha|ae|em|m | e|en|nz|zy|ym|me|e','flav','FLFHMNSM','lavo','nzym','flavohaem'),
 (139267,'flavohaem enzymes',' f|fl|la|av|vo|oh|ha|ae|em|m | e|en|nz|zy|ym|me|es|s','flav','FLFHMNSMS','lavo','zyme','flavohaem'),
 (139268,'flavohaem protein',' f|fl|la|av|vo|oh|ha|ae|em|m | p|pr|ro|ot|te|ei|in|n','flav','FLFHMPRTN','lavo','otei','flavohaem'),
 (139269,'flavohaem proteins',' f|fl|la|av|vo|oh|ha|ae|em|m | p|pr|ro|ot|te|ei|in|ns|s','flav','FLFHMPRTNS','lavo','tein','flavohaem'),
 (139270,'flavohaemoglobin',' f|fl|la|av|vo|oh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','flav','FLFHMKLBN','lavo','lobi','flavohaemo');
INSERT INTO `m_spelling_dictionary` VALUES  (139271,'flavohaemoglobins',' f|fl|la|av|vo|oh|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','flav','FLFHMKLBNS','lavo','obin','flavohaemo'),
 (139272,'flavohaemoprotein',' f|fl|la|av|vo|oh|ha|ae|em|mo|op|pr|ro|ot|te|ei|in|n','flav','FLFHMPRTN','lavo','otei','flavohaemo'),
 (139273,'flavoheme enzyme',' f|fl|la|av|vo|oh|he|em|me|e | e|en|nz|zy|ym|me|e','flav','FLFHMNSM','lavo','nzym','flavoheme'),
 (139274,'flavoheme enzymes',' f|fl|la|av|vo|oh|he|em|me|e | e|en|nz|zy|ym|me|es|s','flav','FLFHMNSMS','lavo','zyme','flavoheme'),
 (139275,'flavoheme protein',' f|fl|la|av|vo|oh|he|em|me|e | p|pr|ro|ot|te|ei|in|n','flav','FLFHMPRTN','lavo','otei','flavoheme'),
 (139276,'flavoheme proteins',' f|fl|la|av|vo|oh|he|em|me|e | p|pr|ro|ot|te|ei|in|ns|s','flav','FLFHMPRTNS','lavo','tein','flavoheme'),
 (139277,'flavohemoglobin',' f|fl|la|av|vo|oh|he|em|mo|og|gl|lo|ob|bi|in|n','flav','FLFHMKLBN','lavo','lobi','flavohemog'),
 (139278,'flavohemoglobins',' f|fl|la|av|vo|oh|he|em|mo|og|gl|lo|ob|bi|in|ns|s','flav','FLFHMKLBNS','lavo','obin','flavohemog'),
 (139279,'flavohemoprotein',' f|fl|la|av|vo|oh|he|em|mo|op|pr|ro|ot|te|ei|in|n','flav','FLFHMPRTN','lavo','otei','flavohemop');
INSERT INTO `m_spelling_dictionary` VALUES  (139280,'flavokinase',' f|fl|la|av|vo|ok|ki|in|na|as|se|e','flav','FLFKNS','lavo','inas','flavokinas'),
 (139281,'Flavomycin',' F|Fl|la|av|vo|om|my|yc|ci|in|n','Flav','FLFMSN','lavo','myci','Flavomycin'),
 (139282,'Flavomycins',' F|Fl|la|av|vo|om|my|yc|ci|in|ns|s','Flav','FLFMSNS','lavo','ycin','Flavomycin'),
 (139283,'flavomycoin',' f|fl|la|av|vo|om|my|yc|co|oi|in|n','flav','FLFMKN','lavo','ycoi','flavomycoi'),
 (139284,'flavone',' f|fl|la|av|vo|on|ne|e','flav','FLFN','lavo','avon','flavone'),
 (139285,'flavones',' f|fl|la|av|vo|on|ne|es|s','flav','FLFNS','lavo','vone','flavones'),
 (139286,'flavonoid',' f|fl|la|av|vo|on|no|oi|id|d','flav','FLFNT','lavo','onoi','flavonoid'),
 (139287,'flavonoids',' f|fl|la|av|vo|on|no|oi|id|ds|s','flav','FLFNTS','lavo','noid','flavonoids'),
 (139288,'flavonol',' f|fl|la|av|vo|on|no|ol|l','flav','FLFNL','lavo','vono','flavonol'),
 (139289,'flavonols',' f|fl|la|av|vo|on|no|ol|ls|s','flav','FLFNLS','lavo','onol','flavonols'),
 (139290,'Flavoparmelia',' F|Fl|la|av|vo|op|pa|ar|rm|me|el|li|ia|a','Flav','FLFPRML','lavo','meli','Flavoparme');
INSERT INTO `m_spelling_dictionary` VALUES  (139291,'Flavoparmelia caperata',' F|Fl|la|av|vo|op|pa|ar|rm|me|el|li|ia|a | c|ca|ap|pe|er|ra|at|ta|a','Flav','FLFPRMLKPRT','lavo','erat','Flavoparme'),
 (139292,'Flavoparmelia euplecta',' F|Fl|la|av|vo|op|pa|ar|rm|me|el|li|ia|a | e|eu|up|pl|le|ec|ct|ta|a','Flav','FLFPRMLPLKT','lavo','lect','Flavoparme'),
 (139293,'flavopentin',' f|fl|la|av|vo|op|pe|en|nt|ti|in|n','flav','FLFPNTN','lavo','enti','flavopenti'),
 (139294,'flavopereirine',' f|fl|la|av|vo|op|pe|er|re|ei|ir|ri|in|ne|e','flav','FLFPRRN','lavo','irin','flavoperei'),
 (139295,'flavophospholipol',' f|fl|la|av|vo|op|ph|ho|os|sp|ph|ho|ol|li|ip|po|ol|l','flav','FLFFSFLPL','lavo','lipo','flavophosp'),
 (139296,'flavophospholipols',' f|fl|la|av|vo|op|ph|ho|os|sp|ph|ho|ol|li|ip|po|ol|ls|s','flav','FLFFSFLPLS','lavo','ipol','flavophosp'),
 (139297,'flavopiridol',' f|fl|la|av|vo|op|pi|ir|ri|id|do|ol|l','flav','FLFPRTL','lavo','rido','flavopirid'),
 (139298,'flavoprotein',' f|fl|la|av|vo|op|pr|ro|ot|te|ei|in|n','flav','FLFPRTN','lavo','otei','flavoprote'),
 (139299,'flavoprotein dehydrogenase',' f|fl|la|av|vo|op|pr|ro|ot|te|ei|in|n | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','flav','FLFPRTNTTRJNS','lavo','enas','flavoprote');
INSERT INTO `m_spelling_dictionary` VALUES  (139300,'flavoproteins',' f|fl|la|av|vo|op|pr|ro|ot|te|ei|in|ns|s','flav','FLFPRTNS','lavo','tein','flavoprote'),
 (139301,'flavor',' f|fl|la|av|vo|or|r','flav','FLFR','lavo','lavo','flavor'),
 (139302,'flavored',' f|fl|la|av|vo|or|re|ed|d','flav','FLFRT','lavo','vore','flavored'),
 (139303,'flavorful',' f|fl|la|av|vo|or|rf|fu|ul|l','flav','FLFRFL','lavo','orfu','flavorful'),
 (139304,'flavoridin',' f|fl|la|av|vo|or|ri|id|di|in|n','flav','FLFRTN','lavo','ridi','flavoridin'),
 (139305,'flavoring',' f|fl|la|av|vo|or|ri|in|ng|g','flav','FLFRNK','lavo','orin','flavoring'),
 (139306,'flavoring extract',' f|fl|la|av|vo|or|ri|in|ng|g | e|ex|xt|tr|ra|ac|ct|t','flav','FLFRNKKSTRKT','lavo','trac','flavoring'),
 (139307,'flavoring extracts',' f|fl|la|av|vo|or|ri|in|ng|g | e|ex|xt|tr|ra|ac|ct|ts|s','flav','FLFRNKKSTRKTS','lavo','ract','flavoring'),
 (139308,'flavorings',' f|fl|la|av|vo|or|ri|in|ng|gs|s','flav','FLFRNKS','lavo','ring','flavorings'),
 (139309,'flavorless',' f|fl|la|av|vo|or|rl|le|es|ss|s','flav','FLFRLS','lavo','rles','flavorless'),
 (139310,'flavors',' f|fl|la|av|vo|or|rs|s','flav','FLFRS','lavo','avor','flavors');
INSERT INTO `m_spelling_dictionary` VALUES  (139311,'flavorsome',' f|fl|la|av|vo|or|rs|so|om|me|e','flav','FLFRSM','lavo','rsom','flavorsome'),
 (139312,'flavosemiquinone',' f|fl|la|av|vo|os|se|em|mi|iq|qu|ui|in|no|on|ne|e','flav','FLFSMKNN','lavo','inon','flavosemiq'),
 (139313,'flavosemiquinones',' f|fl|la|av|vo|os|se|em|mi|iq|qu|ui|in|no|on|ne|es|s','flav','FLFSMKNNS','lavo','none','flavosemiq'),
 (139314,'flavour',' f|fl|la|av|vo|ou|ur|r','flav','FLFR','lavo','avou','flavour'),
 (139315,'flavoured',' f|fl|la|av|vo|ou|ur|re|ed|d','flav','FLFRT','lavo','oure','flavoured'),
 (139316,'flavouring',' f|fl|la|av|vo|ou|ur|ri|in|ng|g','flav','FLFRNK','lavo','urin','flavouring'),
 (139317,'flavourings',' f|fl|la|av|vo|ou|ur|ri|in|ng|gs|s','flav','FLFRNKS','lavo','ring','flavouring'),
 (139318,'flavourless',' f|fl|la|av|vo|ou|ur|rl|le|es|ss|s','flav','FLFRLS','lavo','rles','flavourles'),
 (139319,'flavours',' f|fl|la|av|vo|ou|ur|rs|s','flav','FLFRS','lavo','vour','flavours'),
 (139320,'Flavourzyme',' F|Fl|la|av|vo|ou|ur|rz|zy|ym|me|e','Flav','FLFRSM','lavo','rzym','Flavourzym'),
 (139321,'flavoxate',' f|fl|la|av|vo|ox|xa|at|te|e','flav','FLFKST','lavo','oxat','flavoxate');
INSERT INTO `m_spelling_dictionary` VALUES  (139322,'flavoxate hydrochloride',' f|fl|la|av|vo|ox|xa|at|te|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','flav','FLFKSTTRXLRT','lavo','orid','flavoxate'),
 (139323,'flaw',' f|fl|la|aw|w','flaw','FL','law','flaw','flaw'),
 (139324,'flawed',' f|fl|la|aw|we|ed|d','flaw','FLWT','lawe','lawe','flawed'),
 (139325,'flawing',' f|fl|la|aw|wi|in|ng|g','flaw','FLWNK','lawi','awin','flawing'),
 (139326,'flawless',' f|fl|la|aw|wl|le|es|ss|s','flaw','FLLS','lawl','wles','flawless'),
 (139327,'flawlessly',' f|fl|la|aw|wl|le|es|ss|sl|ly|y','flaw','FLLSL','lawl','essl','flawlessly'),
 (139328,'flawlessness',' f|fl|la|aw|wl|le|es|ss|sn|ne|es|ss|s','flaw','FLLSNS','lawl','snes','flawlessne'),
 (139329,'flaws',' f|fl|la|aw|ws|s','flaw','FLS','laws','flaw','flaws'),
 (139330,'flax',' f|fl|la|ax|x','flax','FLKS','lax','flax','flax'),
 (139331,'flax dressers\' disease','','','',NULL,NULL,''),
 (139332,'flax dressers\' diseases','','','',NULL,NULL,''),
 (139333,'flax dressers\' phthises','','','',NULL,NULL,''),
 (139334,'flax dressers\' phthisis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (139335,'flax rust',' f|fl|la|ax|x | r|ru|us|st|t','flax','FLKSRST','lax',' rus','flax rust'),
 (139336,'flax seed oil',' f|fl|la|ax|x | s|se|ee|ed|d | o|oi|il|l','flax','FLKSSTL','lax','d oi','flax seed'),
 (139337,'flax-dresser\'s disease','','','',NULL,NULL,''),
 (139338,'flax-dresser\'s diseases','','','',NULL,NULL,''),
 (139339,'Flaxedil',' F|Fl|la|ax|xe|ed|di|il|l','Flax','FLKSTL','laxe','xedi','Flaxedil'),
 (139340,'flaxseed',' f|fl|la|ax|xs|se|ee|ed|d','flax','FLKSST','laxs','xsee','flaxseed'),
 (139341,'flaxseed oil',' f|fl|la|ax|xs|se|ee|ed|d | o|oi|il|l','flax','FLKSSTL','laxs','d oi','flaxseed o'),
 (139342,'flaxseeds',' f|fl|la|ax|xs|se|ee|ed|ds|s','flax','FLKSSTS','laxs','seed','flaxseeds'),
 (139343,'flay',' f|fl|la|ay|y','flay','FL','lay','flay','flay'),
 (139344,'flayed',' f|fl|la|ay|ye|ed|d','flay','FLYT','laye','laye','flayed'),
 (139345,'flaying',' f|fl|la|ay|yi|in|ng|g','flay','FLYNK','layi','ayin','flaying'),
 (139346,'flays',' f|fl|la|ay|ys|s','flay','FLS','lays','flay','flays'),
 (139347,'flazalone',' f|fl|la|az|za|al|lo|on|ne|e','flaz','FLSLN','laza','alon','flazalone');
INSERT INTO `m_spelling_dictionary` VALUES  (139348,'flazalones',' f|fl|la|az|za|al|lo|on|ne|es|s','flaz','FLSLNS','laza','lone','flazalones'),
 (139349,'flazolone',' f|fl|la|az|zo|ol|lo|on|ne|e','flaz','FLSLN','lazo','olon','flazolone'),
 (139350,'FLC',' F|FL|LC|C','FLC','FLK','LC','FLC','FLC'),
 (139351,'FLC\'s','','','',NULL,NULL,''),
 (139352,'FLCP',' F|FL|LC|CP|P','FLCP','FLKP','LCP','FLCP','FLCP'),
 (139353,'FLCs',' F|FL|LC|Cs|s','FLCs','FLKS','LCs','FLCs','FLCs'),
 (139354,'Fld',' F|Fl|ld|d','Fld','FLT','ld','Fld','Fld'),
 (139355,'Fld\'s','','','',NULL,NULL,''),
 (139356,'Flds',' F|Fl|ld|ds|s','Flds','FLTS','lds','Flds','Flds'),
 (139357,'flea',' f|fl|le|ea|a','flea','FL','lea','flea','flea'),
 (139358,'flea beetle',' f|fl|le|ea|a | b|be|ee|et|tl|le|e','flea','FLBTL','lea','eetl','flea beetl'),
 (139359,'flea beetles',' f|fl|le|ea|a | b|be|ee|et|tl|le|es|s','flea','FLBTLS','lea','etle','flea beetl'),
 (139360,'flea typhus',' f|fl|le|ea|a | t|ty|yp|ph|hu|us|s','flea','FLTFS','lea','yphu','flea typhu'),
 (139361,'flea-borne typhus',' f|fl|le|ea|a-|-b|bo|or|rn|ne|e | t|ty|yp|ph|hu|us|s','flea','FLBRNTFS','lea-','yphu','flea-borne');
INSERT INTO `m_spelling_dictionary` VALUES  (139362,'fleabane',' f|fl|le|ea|ab|ba|an|ne|e','flea','FLBN','leab','aban','fleabane'),
 (139363,'fleam',' f|fl|le|ea|am|m','flea','FLM','leam','flea','fleam'),
 (139364,'fleams',' f|fl|le|ea|am|ms|s','flea','FLMS','leam','leam','fleams'),
 (139365,'fleas',' f|fl|le|ea|as|s','flea','FLS','leas','flea','fleas'),
 (139366,'Fleatol',' F|Fl|le|ea|at|to|ol|l','Flea','FLTL','leat','eato','Fleatol'),
 (139367,'fleawort',' f|fl|le|ea|aw|wo|or|rt|t','flea','FLWRT','leaw','awor','fleawort'),
 (139368,'fleaworts',' f|fl|le|ea|aw|wo|or|rt|ts|s','flea','FLWRTS','leaw','wort','fleaworts'),
 (139369,'flecainide',' f|fl|le|ec|ca|ai|in|ni|id|de|e','flec','FLKNT','leca','inid','flecainide'),
 (139370,'flecainide acetate',' f|fl|le|ec|ca|ai|in|ni|id|de|e | a|ac|ce|et|ta|at|te|e','flec','FLKNTSTT','leca','etat','flecainide'),
 (139371,'fleck',' f|fl|le|ec|ck|k','flec','FLK','leck','flec','fleck'),
 (139372,'flecked',' f|fl|le|ec|ck|ke|ed|d','flec','FLKT','leck','ecke','flecked'),
 (139373,'flecked retina disease',' f|fl|le|ec|ck|ke|ed|d | r|re|et|ti|in|na|a | d|di|is|se|ea|as|se|e','flec','FLKTRTNTSS','leck','seas','flecked re');
INSERT INTO `m_spelling_dictionary` VALUES  (139374,'flecked retina diseases',' f|fl|le|ec|ck|ke|ed|d | r|re|et|ti|in|na|a | d|di|is|se|ea|as|se|es|s','flec','FLKTRTNTSSS','leck','ease','flecked re'),
 (139375,'fleckfieber',' f|fl|le|ec|ck|kf|fi|ie|eb|be|er|r','flec','FLKFBR','leck','iebe','fleckfiebe'),
 (139376,'flecking',' f|fl|le|ec|ck|ki|in|ng|g','flec','FLKNK','leck','ckin','flecking'),
 (139377,'flecks',' f|fl|le|ec|ck|ks|s','flec','FLKS','leck','leck','flecks'),
 (139378,'flectadol',' f|fl|le|ec|ct|ta|ad|do|ol|l','flec','FLKTTL','lect','tado','flectadol'),
 (139379,'flection',' f|fl|le|ec|ct|ti|io|on|n','flec','FLKXN','lect','ctio','flection'),
 (139380,'flections',' f|fl|le|ec|ct|ti|io|on|ns|s','flec','FLKXNS','lect','tion','flections'),
 (139381,'Flectobacillus',' F|Fl|le|ec|ct|to|ob|ba|ac|ci|il|ll|lu|us|s','Flec','FLKTBSLS','lect','illu','Flectobaci'),
 (139382,'Flectobacillus glomeratus',' F|Fl|le|ec|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | g|gl|lo|om|me|er|ra|at|tu|us|s','Flec','FLKTBSLSKLMRTS','lect','ratu','Flectobaci'),
 (139383,'Flectobacillus major',' F|Fl|le|ec|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|ma|aj|jo|or|r','Flec','FLKTBSLSMJR','lect','majo','Flectobaci');
INSERT INTO `m_spelling_dictionary` VALUES  (139384,'Flectobacillus marinus',' F|Fl|le|ec|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|ma|ar|ri|in|nu|us|s','Flec','FLKTBSLSMRNS','lect','rinu','Flectobaci'),
 (139385,'flector',' f|fl|le|ec|ct|to|or|r','flec','FLKTR','lect','ecto','flector'),
 (139386,'flectors',' f|fl|le|ec|ct|to|or|rs|s','flec','FLKTRS','lect','ctor','flectors'),
 (139387,'fled',' f|fl|le|ed|d','fled','FLT','led','fled','fled'),
 (139388,'fledge',' f|fl|le|ed|dg|ge|e','fled','FLJ','ledg','ledg','fledge'),
 (139389,'fledged',' f|fl|le|ed|dg|ge|ed|d','fled','FLJT','ledg','edge','fledged'),
 (139390,'fledgeling',' f|fl|le|ed|dg|ge|el|li|in|ng|g','fled','FLJLNK','ledg','elin','fledgeling'),
 (139391,'fledgelings',' f|fl|le|ed|dg|ge|el|li|in|ng|gs|s','fled','FLJLNKS','ledg','ling','fledgeling'),
 (139392,'fledges',' f|fl|le|ed|dg|ge|es|s','fled','FLJS','ledg','edge','fledges'),
 (139393,'fledging',' f|fl|le|ed|dg|gi|in|ng|g','fled','FLJNK','ledg','dgin','fledging'),
 (139394,'fledgling',' f|fl|le|ed|dg|gl|li|in|ng|g','fled','FLTKLNK','ledg','glin','fledgling'),
 (139395,'fledglings',' f|fl|le|ed|dg|gl|li|in|ng|gs|s','fled','FLTKLNKS','ledg','ling','fledglings');
INSERT INTO `m_spelling_dictionary` VALUES  (139396,'flee',' f|fl|le|ee|e','flee','FL','lee','flee','flee'),
 (139397,'fleece',' f|fl|le|ee|ec|ce|e','flee','FLS','leec','leec','fleece'),
 (139398,'fleeced',' f|fl|le|ee|ec|ce|ed|d','flee','FLST','leec','eece','fleeced'),
 (139399,'fleeces',' f|fl|le|ee|ec|ce|es|s','flee','FLSS','leec','eece','fleeces'),
 (139400,'fleecier',' f|fl|le|ee|ec|ci|ie|er|r','flee','FLSR','leec','ecie','fleecier'),
 (139401,'fleeciest',' f|fl|le|ee|ec|ci|ie|es|st|t','flee','FLSST','leec','cies','fleeciest'),
 (139402,'fleecing',' f|fl|le|ee|ec|ci|in|ng|g','flee','FLSNK','leec','ecin','fleecing'),
 (139403,'fleecy',' f|fl|le|ee|ec|cy|y','flee','FLS','leec','leec','fleecy'),
 (139404,'flees',' f|fl|le|ee|es|s','flee','FLS','lees','flee','flees'),
 (139405,'fleet',' f|fl|le|ee|et|t','flee','FLT','leet','flee','fleet'),
 (139406,'Fleet enema',' F|Fl|le|ee|et|t | e|en|ne|em|ma|a','Flee','FLTNM','leet','enem','Fleet enem'),
 (139407,'Fleet enemas',' F|Fl|le|ee|et|t | e|en|ne|em|ma|as|s','Flee','FLTNMS','leet','nema','Fleet enem'),
 (139408,'fleeting',' f|fl|le|ee|et|ti|in|ng|g','flee','FLTNK','leet','etin','fleeting');
INSERT INTO `m_spelling_dictionary` VALUES  (139409,'fleetness',' f|fl|le|ee|et|tn|ne|es|ss|s','flee','FLTNS','leet','tnes','fleetness'),
 (139410,'fleets',' f|fl|le|ee|et|ts|s','flee','FLTS','leet','leet','fleets'),
 (139411,'Flegamin',' F|Fl|le|eg|ga|am|mi|in|n','Fleg','FLKMN','lega','gami','Flegamin'),
 (139412,'Flegamins',' F|Fl|le|eg|ga|am|mi|in|ns|s','Fleg','FLKMNS','lega','amin','Flegamins'),
 (139413,'Flegel\'s disease','','','',NULL,NULL,''),
 (139414,'Flegel\'s diseases','','','',NULL,NULL,''),
 (139415,'Fleischer',' F|Fl|le|ei|is|sc|ch|he|er|r','Flei','FLSXR','leis','sche','Fleischer'),
 (139416,'Fleischers',' F|Fl|le|ei|is|sc|ch|he|er|rs|s','Flei','FLSXRS','leis','cher','Fleischers'),
 (139417,'Fleischmann\'s bursa','','','',NULL,NULL,''),
 (139418,'Fleischmann\'s bursae','','','',NULL,NULL,''),
 (139419,'Fleischmann\'s bursas','','','',NULL,NULL,''),
 (139420,'Fleischmannia sideritides',' F|Fl|le|ei|is|sc|ch|hm|ma|an|nn|ni|ia|a | s|si|id|de|er|ri|it|ti|id|de|es|s','Flei','FLSXMNSTRTTS','leis','tide','Fleischman'),
 (139421,'Fleischner\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (139422,'Fleischner\'s diseases','','','',NULL,NULL,''),
 (139423,'Fleming',' F|Fl|le|em|mi|in|ng|g','Flem','FLMNK','lemi','emin','Fleming'),
 (139424,'Flemings',' F|Fl|le|em|mi|in|ng|gs|s','Flem','FLMNKS','lemi','ming','Flemings'),
 (139425,'Flemish',' F|Fl|le|em|mi|is|sh|h','Flem','FLMX','lemi','emis','Flemish'),
 (139426,'flerobuterol',' f|fl|le|er|ro|ob|bu|ut|te|er|ro|ol|l','fler','FLRBTRL','lero','tero','flerobuter'),
 (139427,'fleroxacin',' f|fl|le|er|ro|ox|xa|ac|ci|in|n','fler','FLRKSSN','lero','xaci','fleroxacin'),
 (139428,'flesh',' f|fl|le|es|sh|h','fles','FLX','lesh','fles','flesh'),
 (139429,'flesh eating bacteria',' f|fl|le|es|sh|h | e|ea|at|ti|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','fles','FLXTNKBKTR','lesh','teri','flesh eati'),
 (139430,'flesh eating bacterium',' f|fl|le|es|sh|h | e|ea|at|ti|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','fles','FLXTNKBKTRM','lesh','eriu','flesh eati'),
 (139431,'flesh flies',' f|fl|le|es|sh|h | f|fl|li|ie|es|s','fles','FLXFLS','lesh','flie','flesh flie'),
 (139432,'flesh fly',' f|fl|le|es|sh|h | f|fl|ly|y','fles','FLXFL','lesh','h fl','flesh fly');
INSERT INTO `m_spelling_dictionary` VALUES  (139433,'flesh-eating bacteria',' f|fl|le|es|sh|h-|-e|ea|at|ti|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','fles','FLXTNKBKTR','lesh','teri','flesh-eati'),
 (139434,'flesh-eating bacterium',' f|fl|le|es|sh|h-|-e|ea|at|ti|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','fles','FLXTNKBKTRM','lesh','eriu','flesh-eati'),
 (139435,'fleshed',' f|fl|le|es|sh|he|ed|d','fles','FLXT','lesh','eshe','fleshed'),
 (139436,'Flesher',' F|Fl|le|es|sh|he|er|r','Fles','FLXR','lesh','eshe','Flesher'),
 (139437,'Fleshers',' F|Fl|le|es|sh|he|er|rs|s','Fles','FLXRS','lesh','sher','Fleshers'),
 (139438,'fleshes',' f|fl|le|es|sh|he|es|s','fles','FLXS','lesh','eshe','fleshes'),
 (139439,'fleshflies',' f|fl|le|es|sh|hf|fl|li|ie|es|s','fles','FLXFLS','lesh','flie','fleshflies'),
 (139440,'fleshfly',' f|fl|le|es|sh|hf|fl|ly|y','fles','FLXFL','lesh','shfl','fleshfly'),
 (139441,'fleshier',' f|fl|le|es|sh|hi|ie|er|r','fles','FLXR','lesh','shie','fleshier'),
 (139442,'fleshiest',' f|fl|le|es|sh|hi|ie|es|st|t','fles','FLXST','lesh','hies','fleshiest'),
 (139443,'fleshing',' f|fl|le|es|sh|hi|in|ng|g','fles','FLXNK','lesh','shin','fleshing');
INSERT INTO `m_spelling_dictionary` VALUES  (139444,'fleshy',' f|fl|le|es|sh|hy|y','fles','FLX','lesh','lesh','fleshy'),
 (139445,'fleshy mole',' f|fl|le|es|sh|hy|y | m|mo|ol|le|e','fles','FLXML','lesh',' mol','fleshy mol'),
 (139446,'fleshy moles',' f|fl|le|es|sh|hy|y | m|mo|ol|le|es|s','fles','FLXMLS','lesh','mole','fleshy mol'),
 (139447,'flesinoxan',' f|fl|le|es|si|in|no|ox|xa|an|n','fles','FLSNKSN','lesi','noxa','flesinoxan'),
 (139448,'flestolol',' f|fl|le|es|st|to|ol|lo|ol|l','fles','FLSTLL','lest','tolo','flestolol'),
 (139449,'fletcher',' f|fl|le|et|tc|ch|he|er|r','flet','FLTXR','letc','tche','fletcher'),
 (139450,'fletcherism',' f|fl|le|et|tc|ch|he|er|ri|is|sm|m','flet','FLTXRSM','letc','eris','fletcheris'),
 (139451,'fletchers',' f|fl|le|et|tc|ch|he|er|rs|s','flet','FLTXRS','letc','cher','fletchers'),
 (139452,'fleur',' f|fl|le|eu|ur|r','fleu','FLR','leur','fleu','fleur'),
 (139453,'fleur de lis',' f|fl|le|eu|ur|r | d|de|e | l|li|is|s','fleu','FLRTLS','leur','e li','fleur de l'),
 (139454,'fleur de lis abdominoplasties',' f|fl|le|eu|ur|r | d|de|e | l|li|is|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ti|ie|es|s','fleu','FLRTLSBTMNPLSTS','leur','stie','fleur de l');
INSERT INTO `m_spelling_dictionary` VALUES  (139455,'fleur de lis abdominoplasty',' f|fl|le|eu|ur|r | d|de|e | l|li|is|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ty|y','fleu','FLRTLSBTMNPLST','leur','last','fleur de l'),
 (139456,'fleur de lys',' f|fl|le|eu|ur|r | d|de|e | l|ly|ys|s','fleu','FLRTLS','leur','e ly','fleur de l'),
 (139457,'fleur de lys abdominoplasties',' f|fl|le|eu|ur|r | d|de|e | l|ly|ys|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ti|ie|es|s','fleu','FLRTLSBTMNPLSTS','leur','stie','fleur de l'),
 (139458,'fleur de lys abdominoplasty',' f|fl|le|eu|ur|r | d|de|e | l|ly|ys|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ty|y','fleu','FLRTLSBTMNPLST','leur','last','fleur de l'),
 (139459,'fleur-de-lis',' f|fl|le|eu|ur|r-|-d|de|e-|-l|li|is|s','fleu','FLRTLS','leur','e-li','fleur-de-l'),
 (139460,'fleur-de-lis abdominoplasties',' f|fl|le|eu|ur|r-|-d|de|e-|-l|li|is|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ti|ie|es|s','fleu','FLRTLSBTMNPLSTS','leur','stie','fleur-de-l'),
 (139461,'fleur-de-lis abdominoplasty',' f|fl|le|eu|ur|r-|-d|de|e-|-l|li|is|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ty|y','fleu','FLRTLSBTMNPLST','leur','last','fleur-de-l'),
 (139462,'fleur-de-lys',' f|fl|le|eu|ur|r-|-d|de|e-|-l|ly|ys|s','fleu','FLRTLS','leur','e-ly','fleur-de-l');
INSERT INTO `m_spelling_dictionary` VALUES  (139463,'fleur-de-lys abdominoplasties',' f|fl|le|eu|ur|r-|-d|de|e-|-l|ly|ys|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ti|ie|es|s','fleu','FLRTLSBTMNPLSTS','leur','stie','fleur-de-l'),
 (139464,'fleur-de-lys abdominoplasty',' f|fl|le|eu|ur|r-|-d|de|e-|-l|ly|ys|s | a|ab|bd|do|om|mi|in|no|op|pl|la|as|st|ty|y','fleu','FLRTLSBTMNPLST','leur','last','fleur-de-l'),
 (139465,'flew',' f|fl|le|ew|w','flew','FL','lew','flew','flew'),
 (139466,'flex',' f|fl|le|ex|x','flex','FLKS','lex','flex','flex'),
 (139467,'Flexamia',' F|Fl|le|ex|xa|am|mi|ia|a','Flex','FLKSM','lexa','xami','Flexamia'),
 (139468,'Flexamia abbreviata',' F|Fl|le|ex|xa|am|mi|ia|a | a|ab|bb|br|re|ev|vi|ia|at|ta|a','Flex','FLKSMBRFT','lexa','viat','Flexamia a'),
 (139469,'Flexamia albida',' F|Fl|le|ex|xa|am|mi|ia|a | a|al|lb|bi|id|da|a','Flex','FLKSMLBT','lexa','lbid','Flexamia a'),
 (139470,'Flexamia arenicola',' F|Fl|le|ex|xa|am|mi|ia|a | a|ar|re|en|ni|ic|co|ol|la|a','Flex','FLKSMRNKL','lexa','icol','Flexamia a'),
 (139471,'Flexamia areolata',' F|Fl|le|ex|xa|am|mi|ia|a | a|ar|re|eo|ol|la|at|ta|a','Flex','FLKSMRLT','lexa','olat','Flexamia a');
INSERT INTO `m_spelling_dictionary` VALUES  (139472,'Flexamia arizonensis',' F|Fl|le|ex|xa|am|mi|ia|a | a|ar|ri|iz|zo|on|ne|en|ns|si|is|s','Flex','FLKSMRSNNSS','lexa','ensi','Flexamia a'),
 (139473,'Flexamia atlantica',' F|Fl|le|ex|xa|am|mi|ia|a | a|at|tl|la|an|nt|ti|ic|ca|a','Flex','FLKSMTLNTK','lexa','ntic','Flexamia a'),
 (139474,'Flexamia bandarita',' F|Fl|le|ex|xa|am|mi|ia|a | b|ba|an|nd|da|ar|ri|it|ta|a','Flex','FLKSMBNTRT','lexa','arit','Flexamia b'),
 (139475,'Flexamia canyonensis',' F|Fl|le|ex|xa|am|mi|ia|a | c|ca|an|ny|yo|on|ne|en|ns|si|is|s','Flex','FLKSMKNYNNSS','lexa','ensi','Flexamia c'),
 (139476,'Flexamia celata',' F|Fl|le|ex|xa|am|mi|ia|a | c|ce|el|la|at|ta|a','Flex','FLKSMSLT','lexa','elat','Flexamia c'),
 (139477,'Flexamia clayi',' F|Fl|le|ex|xa|am|mi|ia|a | c|cl|la|ay|yi|i','Flex','FLKSMKLY','lexa','clay','Flexamia c'),
 (139478,'Flexamia curvata',' F|Fl|le|ex|xa|am|mi|ia|a | c|cu|ur|rv|va|at|ta|a','Flex','FLKSMKRFT','lexa','rvat','Flexamia c'),
 (139479,'Flexamia dakota',' F|Fl|le|ex|xa|am|mi|ia|a | d|da|ak|ko|ot|ta|a','Flex','FLKSMTKT','lexa','akot','Flexamia d'),
 (139480,'Flexamia decora',' F|Fl|le|ex|xa|am|mi|ia|a | d|de|ec|co|or|ra|a','Flex','FLKSMTKR','lexa','ecor','Flexamia d');
INSERT INTO `m_spelling_dictionary` VALUES  (139481,'Flexamia delongi',' F|Fl|le|ex|xa|am|mi|ia|a | d|de|el|lo|on|ng|gi|i','Flex','FLKSMTLNJ','lexa','long','Flexamia d'),
 (139482,'Flexamia doeringae',' F|Fl|le|ex|xa|am|mi|ia|a | d|do|oe|er|ri|in|ng|ga|ae|e','Flex','FLKSMTRNK','lexa','inga','Flexamia d'),
 (139483,'Flexamia flexulosa',' F|Fl|le|ex|xa|am|mi|ia|a | f|fl|le|ex|xu|ul|lo|os|sa|a','Flex','FLKSMFLKSLS','lexa','ulos','Flexamia f'),
 (139484,'Flexamia gila',' F|Fl|le|ex|xa|am|mi|ia|a | g|gi|il|la|a','Flex','FLKSMJL','lexa',' gil','Flexamia g'),
 (139485,'Flexamia graminea',' F|Fl|le|ex|xa|am|mi|ia|a | g|gr|ra|am|mi|in|ne|ea|a','Flex','FLKSMKRMN','lexa','mine','Flexamia g'),
 (139486,'Flexamia huroni',' F|Fl|le|ex|xa|am|mi|ia|a | h|hu|ur|ro|on|ni|i','Flex','FLKSMHRN','lexa','uron','Flexamia h'),
 (139487,'Flexamia inflata',' F|Fl|le|ex|xa|am|mi|ia|a | i|in|nf|fl|la|at|ta|a','Flex','FLKSMNFLT','lexa','flat','Flexamia i'),
 (139488,'Flexamia mescalero',' F|Fl|le|ex|xa|am|mi|ia|a | m|me|es|sc|ca|al|le|er|ro|o','Flex','FLKSMMSKLR','lexa','aler','Flexamia m'),
 (139489,'Flexamia minima',' F|Fl|le|ex|xa|am|mi|ia|a | m|mi|in|ni|im|ma|a','Flex','FLKSMMNM','lexa','inim','Flexamia m');
INSERT INTO `m_spelling_dictionary` VALUES  (139490,'Flexamia modica',' F|Fl|le|ex|xa|am|mi|ia|a | m|mo|od|di|ic|ca|a','Flex','FLKSMMTK','lexa','odic','Flexamia m'),
 (139491,'Flexamia pectinata',' F|Fl|le|ex|xa|am|mi|ia|a | p|pe|ec|ct|ti|in|na|at|ta|a','Flex','FLKSMPKTNT','lexa','inat','Flexamia p'),
 (139492,'Flexamia picta',' F|Fl|le|ex|xa|am|mi|ia|a | p|pi|ic|ct|ta|a','Flex','FLKSMPKT','lexa','pict','Flexamia p'),
 (139493,'Flexamia prairiana',' F|Fl|le|ex|xa|am|mi|ia|a | p|pr|ra|ai|ir|ri|ia|an|na|a','Flex','FLKSMPRRN','lexa','rian','Flexamia p'),
 (139494,'Flexamia producta',' F|Fl|le|ex|xa|am|mi|ia|a | p|pr|ro|od|du|uc|ct|ta|a','Flex','FLKSMPRTKT','lexa','duct','Flexamia p'),
 (139495,'Flexamia pyrops',' F|Fl|le|ex|xa|am|mi|ia|a | p|py|yr|ro|op|ps|s','Flex','FLKSMPRPS','lexa','yrop','Flexamia p'),
 (139496,'Flexamia reflexa',' F|Fl|le|ex|xa|am|mi|ia|a | r|re|ef|fl|le|ex|xa|a','Flex','FLKSMRFLKS','lexa','flex','Flexamia r'),
 (139497,'Flexamia sandersi',' F|Fl|le|ex|xa|am|mi|ia|a | s|sa|an|nd|de|er|rs|si|i','Flex','FLKSMSNTRS','lexa','ders','Flexamia s'),
 (139498,'Flexamia serrata',' F|Fl|le|ex|xa|am|mi|ia|a | s|se|er|rr|ra|at|ta|a','Flex','FLKSMSRT','lexa','rrat','Flexamia s');
INSERT INTO `m_spelling_dictionary` VALUES  (139499,'Flexamia stylata',' F|Fl|le|ex|xa|am|mi|ia|a | s|st|ty|yl|la|at|ta|a','Flex','FLKSMSTLT','lexa','ylat','Flexamia s'),
 (139500,'Flexamia surcula',' F|Fl|le|ex|xa|am|mi|ia|a | s|su|ur|rc|cu|ul|la|a','Flex','FLKSMSRKL','lexa','rcul','Flexamia s'),
 (139501,'Flexamia youngi',' F|Fl|le|ex|xa|am|mi|ia|a | y|yo|ou|un|ng|gi|i','Flex','FLKSMYNJ','lexa','oung','Flexamia y'),
 (139502,'Flexamia zacate',' F|Fl|le|ex|xa|am|mi|ia|a | z|za|ac|ca|at|te|e','Flex','FLKSMSKT','lexa','acat','Flexamia z'),
 (139503,'flexed',' f|fl|le|ex|xe|ed|d','flex','FLKST','lexe','lexe','flexed'),
 (139504,'flexeril',' f|fl|le|ex|xe|er|ri|il|l','flex','FLKSRL','lexe','xeri','flexeril'),
 (139505,'flexes',' f|fl|le|ex|xe|es|s','flex','FLKSS','lexe','lexe','flexes'),
 (139506,'Flexibacter',' F|Fl|le|ex|xi|ib|ba|ac|ct|te|er|r','Flex','FLKSBKTR','lexi','acte','Flexibacte'),
 (139507,'Flexibacter canadensis',' F|Fl|le|ex|xi|ib|ba|ac|ct|te|er|r | c|ca|an|na|ad|de|en|ns|si|is|s','Flex','FLKSBKTRKNTNSS','lexi','ensi','Flexibacte'),
 (139508,'Flexibacter polymorphus',' F|Fl|le|ex|xi|ib|ba|ac|ct|te|er|r | p|po|ol|ly|ym|mo|or|rp|ph|hu|us|s','Flex','FLKSBKTRPLMRFS','lexi','rphu','Flexibacte');
INSERT INTO `m_spelling_dictionary` VALUES  (139509,'Flexibacter-like bacteria',' F|Fl|le|ex|xi|ib|ba|ac|ct|te|er|r-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|ia|a','Flex','FLKSBKTRLKBKTR','lexi','teri','Flexibacte'),
 (139510,'Flexibacter-like bacterium',' F|Fl|le|ex|xi|ib|ba|ac|ct|te|er|r-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|iu|um|m','Flex','FLKSBKTRLKBKTRM','lexi','eriu','Flexibacte'),
 (139511,'flexibilisation',' f|fl|le|ex|xi|ib|bi|il|li|is|sa|at|ti|io|on|n','flex','FLKSBLSXN','lexi','atio','flexibilis'),
 (139512,'flexibilise',' f|fl|le|ex|xi|ib|bi|il|li|is|se|e','flex','FLKSBLS','lexi','ilis','flexibilis'),
 (139513,'flexibilised',' f|fl|le|ex|xi|ib|bi|il|li|is|se|ed|d','flex','FLKSBLST','lexi','lise','flexibilis'),
 (139514,'flexibilises',' f|fl|le|ex|xi|ib|bi|il|li|is|se|es|s','flex','FLKSBLSS','lexi','lise','flexibilis'),
 (139515,'flexibilising',' f|fl|le|ex|xi|ib|bi|il|li|is|si|in|ng|g','flex','FLKSBLSNK','lexi','isin','flexibilis'),
 (139516,'flexibilitas cerea',' f|fl|le|ex|xi|ib|bi|il|li|it|ta|as|s | c|ce|er|re|ea|a','flex','FLKSBLTSSR','lexi','cere','flexibilit'),
 (139517,'flexibilities',' f|fl|le|ex|xi|ib|bi|il|li|it|ti|ie|es|s','flex','FLKSBLTS','lexi','itie','flexibilit');
INSERT INTO `m_spelling_dictionary` VALUES  (139518,'flexibility',' f|fl|le|ex|xi|ib|bi|il|li|it|ty|y','flex','FLKSBLT','lexi','ilit','flexibilit'),
 (139519,'flexibilization',' f|fl|le|ex|xi|ib|bi|il|li|iz|za|at|ti|io|on|n','flex','FLKSBLSXN','lexi','atio','flexibiliz'),
 (139520,'flexibilize',' f|fl|le|ex|xi|ib|bi|il|li|iz|ze|e','flex','FLKSBLS','lexi','iliz','flexibiliz'),
 (139521,'flexibilized',' f|fl|le|ex|xi|ib|bi|il|li|iz|ze|ed|d','flex','FLKSBLST','lexi','lize','flexibiliz'),
 (139522,'flexibilizes',' f|fl|le|ex|xi|ib|bi|il|li|iz|ze|es|s','flex','FLKSBLSS','lexi','lize','flexibiliz'),
 (139523,'flexibilizing',' f|fl|le|ex|xi|ib|bi|il|li|iz|zi|in|ng|g','flex','FLKSBLSNK','lexi','izin','flexibiliz'),
 (139524,'flexible',' f|fl|le|ex|xi|ib|bl|le|e','flex','FLKSBL','lexi','xibl','flexible'),
 (139525,'flexible collodion',' f|fl|le|ex|xi|ib|bl|le|e | c|co|ol|ll|lo|od|di|io|on|n','flex','FLKSBLKLTN','lexi','odio','flexible c'),
 (139526,'flexibly',' f|fl|le|ex|xi|ib|bl|ly|y','flex','FLKSBL','lexi','xibl','flexibly'),
 (139527,'Flexical',' F|Fl|le|ex|xi|ic|ca|al|l','Flex','FLKSKL','lexi','xica','Flexical');
INSERT INTO `m_spelling_dictionary` VALUES  (139528,'flexidol',' f|fl|le|ex|xi|id|do|ol|l','flex','FLKSTL','lexi','xido','flexidol'),
 (139529,'flexile',' f|fl|le|ex|xi|il|le|e','flex','FLKSL','lexi','exil','flexile'),
 (139530,'flexing',' f|fl|le|ex|xi|in|ng|g','flex','FLKSNK','lexi','exin','flexing'),
 (139531,'flexion',' f|fl|le|ex|xi|io|on|n','flex','FLKSN','lexi','exio','flexion'),
 (139532,'flexion reflex',' f|fl|le|ex|xi|io|on|n | r|re|ef|fl|le|ex|x','flex','FLKSNRFLKS','lexi','efle','flexion re'),
 (139533,'flexion reflexes',' f|fl|le|ex|xi|io|on|n | r|re|ef|fl|le|ex|xe|es|s','flex','FLKSNRFLKSS','lexi','lexe','flexion re'),
 (139534,'flexions',' f|fl|le|ex|xi|io|on|ns|s','flex','FLKSNS','lexi','xion','flexions'),
 (139535,'flexirubin',' f|fl|le|ex|xi|ir|ru|ub|bi|in|n','flex','FLKSRBN','lexi','rubi','flexirubin'),
 (139536,'flexirubins',' f|fl|le|ex|xi|ir|ru|ub|bi|in|ns|s','flex','FLKSRBNS','lexi','ubin','flexirubin'),
 (139537,'Flexispira',' F|Fl|le|ex|xi|is|sp|pi|ir|ra|a','Flex','FLKSSPR','lexi','spir','Flexispira'),
 (139538,'Flexispira rappini',' F|Fl|le|ex|xi|is|sp|pi|ir|ra|a | r|ra|ap|pp|pi|in|ni|i','Flex','FLKSSPRRPN','lexi','ppin','Flexispira');
INSERT INTO `m_spelling_dictionary` VALUES  (139539,'Flexistipes',' F|Fl|le|ex|xi|is|st|ti|ip|pe|es|s','Flex','FLKSSTPS','lexi','tipe','Flexistipe'),
 (139540,'Flexistipes sinusarabici',' F|Fl|le|ex|xi|is|st|ti|ip|pe|es|s | s|si|in|nu|us|sa|ar|ra|ab|bi|ic|ci|i','Flex','FLKSSTPSSNSRBS','lexi','abic','Flexistipe'),
 (139541,'Flexithrix',' F|Fl|le|ex|xi|it|th|hr|ri|ix|x','Flex','FLKS0RKS','lexi','thri','Flexithrix'),
 (139542,'Flexithrix dorotheae',' F|Fl|le|ex|xi|it|th|hr|ri|ix|x | d|do|or|ro|ot|th|he|ea|ae|e','Flex','FLKS0RKSTR0','lexi','thea','Flexithrix'),
 (139543,'Flexithrix dorothyae',' F|Fl|le|ex|xi|it|th|hr|ri|ix|x | d|do|or|ro|ot|th|hy|ya|ae|e','Flex','FLKS0RKSTR0Y','lexi','thya','Flexithrix'),
 (139544,'Flexner',' F|Fl|le|ex|xn|ne|er|r','Flex','FLKSNR','lexn','exne','Flexner'),
 (139545,'Flexner dysenteries',' F|Fl|le|ex|xn|ne|er|r | d|dy|ys|se|en|nt|te|er|ri|ie|es|s','Flex','FLKSNRTSNTRS','lexn','erie','Flexner dy'),
 (139546,'Flexner dysentery',' F|Fl|le|ex|xn|ne|er|r | d|dy|ys|se|en|nt|te|er|ry|y','Flex','FLKSNRTSNTR','lexn','nter','Flexner dy'),
 (139547,'Flexner\'s bacilli','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (139548,'Flexner\'s bacillus','','','',NULL,NULL,''),
 (139549,'Flexner\'s dysentery','','','',NULL,NULL,''),
 (139550,'Flexner-Strong bacilli',' F|Fl|le|ex|xn|ne|er|r-|-S|St|tr|ro|on|ng|g | b|ba|ac|ci|il|ll|li|i','Flex','FLKSNRSTRNKBSL','lexn','cill','Flexner-St'),
 (139551,'Flexner-Strong bacillus',' F|Fl|le|ex|xn|ne|er|r-|-S|St|tr|ro|on|ng|g | b|ba|ac|ci|il|ll|lu|us|s','Flex','FLKSNRSTRNKBSLS','lexn','illu','Flexner-St'),
 (139552,'Flexner-Wintersteiner rosette',' F|Fl|le|ex|xn|ne|er|r-|-W|Wi|in|nt|te|er|rs|st|te|ei|in|ne|er|r | r|ro|os|se|et|tt|te|e','Flex','FLKSNRWNTRSTNRRST','lexn','sett','Flexner-Wi'),
 (139553,'Flexner-Wintersteiner rosettes',' F|Fl|le|ex|xn|ne|er|r-|-W|Wi|in|nt|te|er|rs|st|te|ei|in|ne|er|r | r|ro|os|se|et|tt|te|es|s','Flex','FLKSNRWNTRSTNRRSTS','lexn','ette','Flexner-Wi'),
 (139554,'Flexners',' F|Fl|le|ex|xn|ne|er|rs|s','Flex','FLKSNRS','lexn','xner','Flexners'),
 (139555,'flexo-metallic',' f|fl|le|ex|xo|o-|-m|me|et|ta|al|ll|li|ic|c','flex','FLKSMTLK','lexo','alli','flexo-meta'),
 (139556,'flexo-metallic endotracheal tube',' f|fl|le|ex|xo|o-|-m|me|et|ta|al|ll|li|ic|c | e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | t|tu|ub|be|e','flex','FLKSMTLKNTTRXLTB','lexo',' tub','flexo-meta');
INSERT INTO `m_spelling_dictionary` VALUES  (139557,'flexo-metallic endotracheal tubes',' f|fl|le|ex|xo|o-|-m|me|et|ta|al|ll|li|ic|c | e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | t|tu|ub|be|es|s','flex','FLKSMTLKNTTRXLTBS','lexo','tube','flexo-meta'),
 (139558,'flexometallic',' f|fl|le|ex|xo|om|me|et|ta|al|ll|li|ic|c','flex','FLKSMTLK','lexo','alli','flexometal'),
 (139559,'flexometallic endotracheal tube',' f|fl|le|ex|xo|om|me|et|ta|al|ll|li|ic|c | e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | t|tu|ub|be|e','flex','FLKSMTLKNTTRXLTB','lexo',' tub','flexometal'),
 (139560,'flexometallic endotracheal tubes',' f|fl|le|ex|xo|om|me|et|ta|al|ll|li|ic|c | e|en|nd|do|ot|tr|ra|ac|ch|he|ea|al|l | t|tu|ub|be|es|s','flex','FLKSMTLKNTTRXLTBS','lexo','tube','flexometal'),
 (139561,'flexor',' f|fl|le|ex|xo|or|r','flex','FLKSR','lexo','lexo','flexor'),
 (139562,'flexor accesorius',' f|fl|le|ex|xo|or|r | a|ac|cc|ce|es|so|or|ri|iu|us|s','flex','FLKSRKSSRS','lexo','oriu','flexor acc'),
 (139563,'flexor canal',' f|fl|le|ex|xo|or|r | c|ca|an|na|al|l','flex','FLKSRKNL','lexo','cana','flexor can'),
 (139564,'flexor canals',' f|fl|le|ex|xo|or|r | c|ca|an|na|al|ls|s','flex','FLKSRKNLS','lexo','anal','flexor can');
INSERT INTO `m_spelling_dictionary` VALUES  (139565,'flexor carpi radialis',' f|fl|le|ex|xo|or|r | c|ca|ar|rp|pi|i | r|ra|ad|di|ia|al|li|is|s','flex','FLKSRKRPRTLS','lexo','iali','flexor car'),
 (139566,'flexor carpi ulnaris',' f|fl|le|ex|xo|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s','flex','FLKSRKRPLNRS','lexo','nari','flexor car'),
 (139567,'flexor carpi ulnaris muscle',' f|fl|le|ex|xo|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | m|mu|us|sc|cl|le|e','flex','FLKSRKRPLNRSMSKL','lexo','uscl','flexor car'),
 (139568,'flexor carpi ulnaris muscles',' f|fl|le|ex|xo|or|r | c|ca|ar|rp|pi|i | u|ul|ln|na|ar|ri|is|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRKRPLNRSMSKLS','lexo','scle','flexor car'),
 (139569,'flexor digitorum accessorius',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','flex','FLKSRTJTRMKSSRS','lexo','oriu','flexor dig'),
 (139570,'flexor digitorum brevis',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s','flex','FLKSRTJTRMBRFS','lexo','revi','flexor dig'),
 (139571,'flexor digitorum brevis muscle',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|e','flex','FLKSRTJTRMBRFSMSKL','lexo','uscl','flexor dig');
INSERT INTO `m_spelling_dictionary` VALUES  (139572,'flexor digitorum brevis muscles',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRTJTRMBRFSMSKLS','lexo','scle','flexor dig'),
 (139573,'flexor digitorum fibularis',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | f|fi|ib|bu|ul|la|ar|ri|is|s','flex','FLKSRTJTRMFBLRS','lexo','lari','flexor dig'),
 (139574,'flexor digitorum longus',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s','flex','FLKSRTJTRMLNKS','lexo','ongu','flexor dig'),
 (139575,'flexor digitorum longus muscle',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|e','flex','FLKSRTJTRMLNKSMSKL','lexo','uscl','flexor dig'),
 (139576,'flexor digitorum longus muscles',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRTJTRMLNKSMSKLS','lexo','scle','flexor dig'),
 (139577,'flexor digitorum muscle',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | m|mu|us|sc|cl|le|e','flex','FLKSRTJTRMMSKL','lexo','uscl','flexor dig'),
 (139578,'flexor digitorum muscles',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | m|mu|us|sc|cl|le|es|s','flex','FLKSRTJTRMMSKLS','lexo','scle','flexor dig');
INSERT INTO `m_spelling_dictionary` VALUES  (139579,'flexor digitorum profundus',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | p|pr|ro|of|fu|un|nd|du|us|s','flex','FLKSRTJTRMPRFNTS','lexo','undu','flexor dig'),
 (139580,'flexor digitorum profundus muscle',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | p|pr|ro|of|fu|un|nd|du|us|s | m|mu|us|sc|cl|le|e','flex','FLKSRTJTRMPRFNTSMSKL','lexo','uscl','flexor dig'),
 (139581,'flexor digitorum profundus muscles',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | p|pr|ro|of|fu|un|nd|du|us|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRTJTRMPRFNTSMSKLS','lexo','scle','flexor dig'),
 (139582,'flexor digitorum superficialis',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','flex','FLKSRTJTRMSPRFXLS','lexo','iali','flexor dig'),
 (139583,'flexor digitorum superficialis muscle',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s | m|mu|us|sc|cl|le|e','flex','FLKSRTJTRMSPRFXLSMSKL','lexo','uscl','flexor dig'),
 (139584,'flexor digitorum superficialis muscles',' f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRTJTRMSPRFXLSMSKLS','lexo','scle','flexor dig');
INSERT INTO `m_spelling_dictionary` VALUES  (139585,'flexor hallucis brevis',' f|fl|le|ex|xo|or|r | h|ha|al|ll|lu|uc|ci|is|s | b|br|re|ev|vi|is|s','flex','FLKSRHLSSBRFS','lexo','revi','flexor hal'),
 (139586,'flexor hallucis brevis muscle',' f|fl|le|ex|xo|or|r | h|ha|al|ll|lu|uc|ci|is|s | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|e','flex','FLKSRHLSSBRFSMSKL','lexo','uscl','flexor hal'),
 (139587,'flexor hallucis brevis muscles',' f|fl|le|ex|xo|or|r | h|ha|al|ll|lu|uc|ci|is|s | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRHLSSBRFSMSKLS','lexo','scle','flexor hal'),
 (139588,'flexor hallucis longus',' f|fl|le|ex|xo|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s','flex','FLKSRHLSSLNKS','lexo','ongu','flexor hal'),
 (139589,'flexor hallucis longus muscle',' f|fl|le|ex|xo|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|e','flex','FLKSRHLSSLNKSMSKL','lexo','uscl','flexor hal'),
 (139590,'flexor hallucis longus muscles',' f|fl|le|ex|xo|or|r | h|ha|al|ll|lu|uc|ci|is|s | l|lo|on|ng|gu|us|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRHLSSLNKSMSKLS','lexo','scle','flexor hal'),
 (139591,'flexor muscle',' f|fl|le|ex|xo|or|r | m|mu|us|sc|cl|le|e','flex','FLKSRMSKL','lexo','uscl','flexor mus');
INSERT INTO `m_spelling_dictionary` VALUES  (139592,'flexor muscles',' f|fl|le|ex|xo|or|r | m|mu|us|sc|cl|le|es|s','flex','FLKSRMSKLS','lexo','scle','flexor mus'),
 (139593,'flexor pollices longus',' f|fl|le|ex|xo|or|r | p|po|ol|ll|li|ic|ce|es|s | l|lo|on|ng|gu|us|s','flex','FLKSRPLSSLNKS','lexo','ongu','flexor pol'),
 (139594,'flexor pollicis brevis',' f|fl|le|ex|xo|or|r | p|po|ol|ll|li|ic|ci|is|s | b|br|re|ev|vi|is|s','flex','FLKSRPLSSBRFS','lexo','revi','flexor pol'),
 (139595,'flexor pollicis brevis muscle',' f|fl|le|ex|xo|or|r | p|po|ol|ll|li|ic|ci|is|s | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|e','flex','FLKSRPLSSBRFSMSKL','lexo','uscl','flexor pol'),
 (139596,'flexor pollicis brevis muscles',' f|fl|le|ex|xo|or|r | p|po|ol|ll|li|ic|ci|is|s | b|br|re|ev|vi|is|s | m|mu|us|sc|cl|le|es|s','flex','FLKSRPLSSBRFSMSKLS','lexo','scle','flexor pol'),
 (139597,'flexor pollicis longus',' f|fl|le|ex|xo|or|r | p|po|ol|ll|li|ic|ci|is|s | l|lo|on|ng|gu|us|s','flex','FLKSRPLSSLNKS','lexo','ongu','flexor pol'),
 (139598,'flexor reflex',' f|fl|le|ex|xo|or|r | r|re|ef|fl|le|ex|x','flex','FLKSRRFLKS','lexo','efle','flexor ref');
INSERT INTO `m_spelling_dictionary` VALUES  (139599,'flexor reflexes',' f|fl|le|ex|xo|or|r | r|re|ef|fl|le|ex|xe|es|s','flex','FLKSRRFLKSS','lexo','lexe','flexor ref'),
 (139600,'flexor retinaculum',' f|fl|le|ex|xo|or|r | r|re|et|ti|in|na|ac|cu|ul|lu|um|m','flex','FLKSRRTNKLM','lexo','culu','flexor ret'),
 (139601,'flexorplasties',' f|fl|le|ex|xo|or|rp|pl|la|as|st|ti|ie|es|s','flex','FLKSRPLSTS','lexo','stie','flexorplas'),
 (139602,'flexorplasty',' f|fl|le|ex|xo|or|rp|pl|la|as|st|ty|y','flex','FLKSRPLST','lexo','last','flexorplas'),
 (139603,'flexors',' f|fl|le|ex|xo|or|rs|s','flex','FLKSRS','lexo','exor','flexors'),
 (139604,'flextime',' f|fl|le|ex|xt|ti|im|me|e','flex','FLKSTM','lext','xtim','flextime'),
 (139605,'flexuose',' f|fl|le|ex|xu|uo|os|se|e','flex','FLKSS','lexu','xuos','flexuose'),
 (139606,'flexuous',' f|fl|le|ex|xu|uo|ou|us|s','flex','FLKSS','lexu','xuou','flexuous'),
 (139607,'flexura',' f|fl|le|ex|xu|ur|ra|a','flex','FLKSR','lexu','exur','flexura'),
 (139608,'flexura coli dextra',' f|fl|le|ex|xu|ur|ra|a | c|co|ol|li|i | d|de|ex|xt|tr|ra|a','flex','FLKSRKLTKSTR','lexu','extr','flexura co'),
 (139609,'flexura coli sinistra',' f|fl|le|ex|xu|ur|ra|a | c|co|ol|li|i | s|si|in|ni|is|st|tr|ra|a','flex','FLKSRKLSNSTR','lexu','istr','flexura co');
INSERT INTO `m_spelling_dictionary` VALUES  (139610,'flexura duodeni inferior',' f|fl|le|ex|xu|ur|ra|a | d|du|uo|od|de|en|ni|i | i|in|nf|fe|er|ri|io|or|r','flex','FLKSRTTNNFRR','lexu','erio','flexura du'),
 (139611,'flexura duodeni superior',' f|fl|le|ex|xu|ur|ra|a | d|du|uo|od|de|en|ni|i | s|su|up|pe|er|ri|io|or|r','flex','FLKSRTTNSPRR','lexu','erio','flexura du'),
 (139612,'flexura duodenojejunalis',' f|fl|le|ex|xu|ur|ra|a | d|du|uo|od|de|en|no|oj|je|ej|ju|un|na|al|li|is|s','flex','FLKSRTTNJJNLS','lexu','nali','flexura du'),
 (139613,'flexurae',' f|fl|le|ex|xu|ur|ra|ae|e','flex','FLKSR','lexu','xura','flexurae'),
 (139614,'flexural',' f|fl|le|ex|xu|ur|ra|al|l','flex','FLKSRL','lexu','xura','flexural'),
 (139615,'flexural eczema',' f|fl|le|ex|xu|ur|ra|al|l | e|ec|cz|ze|em|ma|a','flex','FLKSRLKSM','lexu','czem','flexural e'),
 (139616,'flexural psoriasis',' f|fl|le|ex|xu|ur|ra|al|l | p|ps|so|or|ri|ia|as|si|is|s','flex','FLKSRLPSRSS','lexu','iasi','flexural p'),
 (139617,'flexure',' f|fl|le|ex|xu|ur|re|e','flex','FLKSR','lexu','exur','flexure'),
 (139618,'flexures',' f|fl|le|ex|xu|ur|re|es|s','flex','FLKSRS','lexu','xure','flexures');
INSERT INTO `m_spelling_dictionary` VALUES  (139619,'FLG',' F|FL|LG|G','FLG','FLK','LG','FLG','FLG'),
 (139620,'FLICE',' F|FL|LI|IC|CE|E','FLIC','FLS','LICE','FLIC','FLICE'),
 (139621,'flick',' f|fl|li|ic|ck|k','flic','FLK','lick','flic','flick'),
 (139622,'flicked',' f|fl|li|ic|ck|ke|ed|d','flic','FLKT','lick','icke','flicked'),
 (139623,'flicker',' f|fl|li|ic|ck|ke|er|r','flic','FLKR','lick','icke','flicker'),
 (139624,'flicker photometry',' f|fl|li|ic|ck|ke|er|r | p|ph|ho|ot|to|om|me|et|tr|ry|y','flic','FLKRFTMTR','lick','metr','flicker ph'),
 (139625,'flickered',' f|fl|li|ic|ck|ke|er|re|ed|d','flic','FLKRT','lick','kere','flickered'),
 (139626,'flickering',' f|fl|li|ic|ck|ke|er|ri|in|ng|g','flic','FLKRNK','lick','erin','flickering'),
 (139627,'flickers',' f|fl|li|ic|ck|ke|er|rs|s','flic','FLKRS','lick','cker','flickers'),
 (139628,'flickery',' f|fl|li|ic|ck|ke|er|ry|y','flic','FLKR','lick','cker','flickery'),
 (139629,'flickier',' f|fl|li|ic|ck|ki|ie|er|r','flic','FLKR','lick','ckie','flickier'),
 (139630,'flickiest',' f|fl|li|ic|ck|ki|ie|es|st|t','flic','FLKST','lick','kies','flickiest');
INSERT INTO `m_spelling_dictionary` VALUES  (139631,'flicking',' f|fl|li|ic|ck|ki|in|ng|g','flic','FLKNK','lick','ckin','flicking'),
 (139632,'flicks',' f|fl|li|ic|ck|ks|s','flic','FLKS','lick','lick','flicks'),
 (139633,'flicky',' f|fl|li|ic|ck|ky|y','flic','FLK','lick','lick','flicky'),
 (139634,'flier',' f|fl|li|ie|er|r','flie','FLR','lier','flie','flier'),
 (139635,'fliers',' f|fl|li|ie|er|rs|s','flie','FLRS','lier','lier','fliers'),
 (139636,'flies',' f|fl|li|ie|es|s','flie','FLS','lies','flie','flies'),
 (139637,'Fliess',' F|Fl|li|ie|es|ss|s','Flie','FLS','lies','lies','Fliess'),
 (139638,'Fliesses',' F|Fl|li|ie|es|ss|se|es|s','Flie','FLSS','lies','esse','Fliesses'),
 (139639,'flight',' f|fl|li|ig|gh|ht|t','flig','FLFT','ligh','ligh','flight'),
 (139640,'flightier',' f|fl|li|ig|gh|ht|ti|ie|er|r','flig','FLFTR','ligh','htie','flightier'),
 (139641,'flightiest',' f|fl|li|ig|gh|ht|ti|ie|es|st|t','flig','FLFTST','ligh','ties','flightiest'),
 (139642,'flightin',' f|fl|li|ig|gh|ht|ti|in|n','flig','FLFTN','ligh','ghti','flightin'),
 (139643,'flightiness',' f|fl|li|ig|gh|ht|ti|in|ne|es|ss|s','flig','FLFTNS','ligh','ines','flightines');
INSERT INTO `m_spelling_dictionary` VALUES  (139644,'flightless',' f|fl|li|ig|gh|ht|tl|le|es|ss|s','flig','FLFTLS','ligh','tles','flightless'),
 (139645,'flightless cormorant',' f|fl|li|ig|gh|ht|tl|le|es|ss|s | c|co|or|rm|mo|or|ra|an|nt|t','flig','FLFTLSKRMRNT','ligh','oran','flightless'),
 (139646,'flightless cormorants',' f|fl|li|ig|gh|ht|tl|le|es|ss|s | c|co|or|rm|mo|or|ra|an|nt|ts|s','flig','FLFTLSKRMRNTS','ligh','rant','flightless'),
 (139647,'flightlessness',' f|fl|li|ig|gh|ht|tl|le|es|ss|sn|ne|es|ss|s','flig','FLFTLSNS','ligh','snes','flightless'),
 (139648,'flights',' f|fl|li|ig|gh|ht|ts|s','flig','FLFTS','ligh','ight','flights'),
 (139649,'flighty',' f|fl|li|ig|gh|ht|ty|y','flig','FLFT','ligh','ight','flighty'),
 (139650,'flimsier',' f|fl|li|im|ms|si|ie|er|r','flim','FLMSR','lims','msie','flimsier'),
 (139651,'flimsies',' f|fl|li|im|ms|si|ie|es|s','flim','FLMSS','lims','msie','flimsies'),
 (139652,'flimsiest',' f|fl|li|im|ms|si|ie|es|st|t','flim','FLMSST','lims','sies','flimsiest'),
 (139653,'flimsiness',' f|fl|li|im|ms|si|in|ne|es|ss|s','flim','FLMSNS','lims','ines','flimsiness');
INSERT INTO `m_spelling_dictionary` VALUES  (139654,'flimsy',' f|fl|li|im|ms|sy|y','flim','FLMS','lims','lims','flimsy'),
 (139655,'flinch',' f|fl|li|in|nc|ch|h','flin','FLNX','linc','linc','flinch'),
 (139656,'flinched',' f|fl|li|in|nc|ch|he|ed|d','flin','FLNXT','linc','nche','flinched'),
 (139657,'flinches',' f|fl|li|in|nc|ch|he|es|s','flin','FLNXS','linc','nche','flinches'),
 (139658,'flinching',' f|fl|li|in|nc|ch|hi|in|ng|g','flin','FLNXNK','linc','chin','flinching'),
 (139659,'Flinders',' F|Fl|li|in|nd|de|er|rs|s','Flin','FLNTRS','lind','nder','Flinders'),
 (139660,'Flinders Island',' F|Fl|li|in|nd|de|er|rs|s | I|Is|sl|la|an|nd|d','Flin','FLNTRSSLNT','lind','slan','Flinders I'),
 (139661,'Flinders Island spotted fever',' F|Fl|li|in|nd|de|er|rs|s | I|Is|sl|la|an|nd|d | s|sp|po|ot|tt|te|ed|d | f|fe|ev|ve|er|r','Flin','FLNTRSSLNTSPTTFFR','lind','feve','Flinders I'),
 (139662,'Flinders resistant line rat',' F|Fl|li|in|nd|de|er|rs|s | r|re|es|si|is|st|ta|an|nt|t | l|li|in|ne|e | r|ra|at|t','Flin','FLNTRSRSSTNTLNRT','lind','e ra','Flinders r'),
 (139663,'Flinders resistant line rats',' F|Fl|li|in|nd|de|er|rs|s | r|re|es|si|is|st|ta|an|nt|t | l|li|in|ne|e | r|ra|at|ts|s','Flin','FLNTRSRSSTNTLNRTS','lind',' rat','Flinders r');
INSERT INTO `m_spelling_dictionary` VALUES  (139664,'Flinders sensitive line rat',' F|Fl|li|in|nd|de|er|rs|s | s|se|en|ns|si|it|ti|iv|ve|e | l|li|in|ne|e | r|ra|at|t','Flin','FLNTRSSNSTFLNRT','lind','e ra','Flinders s'),
 (139665,'Flinders sensitive line rats',' F|Fl|li|in|nd|de|er|rs|s | s|se|en|ns|si|it|ti|iv|ve|e | l|li|in|ne|e | r|ra|at|ts|s','Flin','FLNTRSSNSTFLNRTS','lind',' rat','Flinders s'),
 (139666,'Flinderses',' F|Fl|li|in|nd|de|er|rs|se|es|s','Flin','FLNTRSS','lind','erse','Flinderses'),
 (139667,'Flindersia',' F|Fl|li|in|nd|de|er|rs|si|ia|a','Flin','FLNTRX','lind','ersi','Flindersia'),
 (139668,'Flindersia acuminata',' F|Fl|li|in|nd|de|er|rs|si|ia|a | a|ac|cu|um|mi|in|na|at|ta|a','Flin','FLNTRXKMNT','lind','inat','Flindersia'),
 (139669,'Flindersia amboinensis',' F|Fl|li|in|nd|de|er|rs|si|ia|a | a|am|mb|bo|oi|in|ne|en|ns|si|is|s','Flin','FLNTRXMNNSS','lind','ensi','Flindersia'),
 (139670,'Flindersia australis',' F|Fl|li|in|nd|de|er|rs|si|ia|a | a|au|us|st|tr|ra|al|li|is|s','Flin','FLNTRXSTRLS','lind','rali','Flindersia'),
 (139671,'Flindersia bennettiana',' F|Fl|li|in|nd|de|er|rs|si|ia|a | b|be|en|nn|ne|et|tt|ti|ia|an|na|a','Flin','FLNTRXBNTN','lind','tian','Flindersia');
INSERT INTO `m_spelling_dictionary` VALUES  (139672,'Flindersia bourjotiana',' F|Fl|li|in|nd|de|er|rs|si|ia|a | b|bo|ou|ur|rj|jo|ot|ti|ia|an|na|a','Flin','FLNTRXBRJXN','lind','tian','Flindersia'),
 (139673,'Flindersia brassi',' F|Fl|li|in|nd|de|er|rs|si|ia|a | b|br|ra|as|ss|si|i','Flin','FLNTRXBRS','lind','rass','Flindersia'),
 (139674,'Flindersia brayleyana',' F|Fl|li|in|nd|de|er|rs|si|ia|a | b|br|ra|ay|yl|le|ey|ya|an|na|a','Flin','FLNTRXBRLYN','lind','eyan','Flindersia'),
 (139675,'Flindersia collina',' F|Fl|li|in|nd|de|er|rs|si|ia|a | c|co|ol|ll|li|in|na|a','Flin','FLNTRXKLN','lind','llin','Flindersia'),
 (139676,'Flindersia dissosperma',' F|Fl|li|in|nd|de|er|rs|si|ia|a | d|di|is|ss|so|os|sp|pe|er|rm|ma|a','Flin','FLNTRXTSSPRM','lind','perm','Flindersia'),
 (139677,'Flindersia fournieri',' F|Fl|li|in|nd|de|er|rs|si|ia|a | f|fo|ou|ur|rn|ni|ie|er|ri|i','Flin','FLNTRXFRNR','lind','nier','Flindersia'),
 (139678,'Flindersia ifflaiana',' F|Fl|li|in|nd|de|er|rs|si|ia|a | i|if|ff|fl|la|ai|ia|an|na|a','Flin','FLNTRXFLN','lind','aian','Flindersia'),
 (139679,'Flindersia laevicarpa',' F|Fl|li|in|nd|de|er|rs|si|ia|a | l|la|ae|ev|vi|ic|ca|ar|rp|pa|a','Flin','FLNTRXLFKRP','lind','carp','Flindersia');
INSERT INTO `m_spelling_dictionary` VALUES  (139680,'Flindersia maculosa',' F|Fl|li|in|nd|de|er|rs|si|ia|a | m|ma|ac|cu|ul|lo|os|sa|a','Flin','FLNTRXMKLS','lind','ulos','Flindersia'),
 (139681,'Flindersia oppositifolia',' F|Fl|li|in|nd|de|er|rs|si|ia|a | o|op|pp|po|os|si|it|ti|if|fo|ol|li|ia|a','Flin','FLNTRXPSTFL','lind','foli','Flindersia'),
 (139682,'Flindersia pimenteliana',' F|Fl|li|in|nd|de|er|rs|si|ia|a | p|pi|im|me|en|nt|te|el|li|ia|an|na|a','Flin','FLNTRXPMNTLN','lind','lian','Flindersia'),
 (139683,'Flindersia schottiana',' F|Fl|li|in|nd|de|er|rs|si|ia|a | s|sc|ch|ho|ot|tt|ti|ia|an|na|a','Flin','FLNTRXSXTN','lind','tian','Flindersia'),
 (139684,'Flindersia xanthoxyla',' F|Fl|li|in|nd|de|er|rs|si|ia|a | x|xa|an|nt|th|ho|ox|xy|yl|la|a','Flin','FLNTRXKSN0KSL','lind','oxyl','Flindersia'),
 (139685,'fling',' f|fl|li|in|ng|g','flin','FLNK','ling','flin','fling'),
 (139686,'flings',' f|fl|li|in|ng|gs|s','flin','FLNKS','ling','ling','flings'),
 (139687,'flint',' f|fl|li|in|nt|t','flin','FLNT','lint','flin','flint'),
 (139688,'flint disease',' f|fl|li|in|nt|t | d|di|is|se|ea|as|se|e','flin','FLNTTSS','lint','seas','flint dise');
INSERT INTO `m_spelling_dictionary` VALUES  (139689,'flint diseases',' f|fl|li|in|nt|t | d|di|is|se|ea|as|se|es|s','flin','FLNTTSSS','lint','ease','flint dise'),
 (139690,'flintier',' f|fl|li|in|nt|ti|ie|er|r','flin','FLNTR','lint','ntie','flintier'),
 (139691,'flintiest',' f|fl|li|in|nt|ti|ie|es|st|t','flin','FLNTST','lint','ties','flintiest'),
 (139692,'flints',' f|fl|li|in|nt|ts|s','flin','FLNTS','lint','lint','flints'),
 (139693,'flinty',' f|fl|li|in|nt|ty|y','flin','FLNT','lint','lint','flinty'),
 (139694,'flip',' f|fl|li|ip|p','flip','FLP','lip','flip','flip'),
 (139695,'flip-flop',' f|fl|li|ip|p-|-f|fl|lo|op|p','flip','FLPFLP','lip-','-flo','flip-flop'),
 (139696,'flip-flops',' f|fl|li|ip|p-|-f|fl|lo|op|ps|s','flip','FLPFLPS','lip-','flop','flip-flops'),
 (139697,'flippancies',' f|fl|li|ip|pp|pa|an|nc|ci|ie|es|s','flip','FLPNSS','lipp','ncie','flippancie'),
 (139698,'flippancy',' f|fl|li|ip|pp|pa|an|nc|cy|y','flip','FLPNS','lipp','panc','flippancy'),
 (139699,'flippant',' f|fl|li|ip|pp|pa|an|nt|t','flip','FLPNT','lipp','ppan','flippant'),
 (139700,'flipped',' f|fl|li|ip|pp|pe|ed|d','flip','FLPT','lipp','ippe','flipped');
INSERT INTO `m_spelling_dictionary` VALUES  (139701,'flipper',' f|fl|li|ip|pp|pe|er|r','flip','FLPR','lipp','ippe','flipper'),
 (139702,'flippers',' f|fl|li|ip|pp|pe|er|rs|s','flip','FLPRS','lipp','pper','flippers'),
 (139703,'flippest',' f|fl|li|ip|pp|pe|es|st|t','flip','FLPST','lipp','ppes','flippest'),
 (139704,'flipping',' f|fl|li|ip|pp|pi|in|ng|g','flip','FLPNK','lipp','ppin','flipping'),
 (139705,'flips',' f|fl|li|ip|ps|s','flip','FLPS','lips','flip','flips'),
 (139706,'flirt',' f|fl|li|ir|rt|t','flir','FLRT','lirt','flir','flirt'),
 (139707,'flirtation',' f|fl|li|ir|rt|ta|at|ti|io|on|n','flir','FLRTXN','lirt','atio','flirtation'),
 (139708,'flirtations',' f|fl|li|ir|rt|ta|at|ti|io|on|ns|s','flir','FLRTXNS','lirt','tion','flirtation'),
 (139709,'flirtatious',' f|fl|li|ir|rt|ta|at|ti|io|ou|us|s','flir','FLRTXS','lirt','tiou','flirtatiou'),
 (139710,'flirted',' f|fl|li|ir|rt|te|ed|d','flir','FLRTT','lirt','irte','flirted'),
 (139711,'flirting',' f|fl|li|ir|rt|ti|in|ng|g','flir','FLRTNK','lirt','rtin','flirting'),
 (139712,'flirts',' f|fl|li|ir|rt|ts|s','flir','FLRTS','lirt','lirt','flirts');
INSERT INTO `m_spelling_dictionary` VALUES  (139713,'flit',' f|fl|li|it|t','flit','FLT','lit','flit','flit'),
 (139714,'flits',' f|fl|li|it|ts|s','flit','FLTS','lits','flit','flits'),
 (139715,'flitted',' f|fl|li|it|tt|te|ed|d','flit','FLTT','litt','itte','flitted'),
 (139716,'flittering scotoma',' f|fl|li|it|tt|te|er|ri|in|ng|g | s|sc|co|ot|to|om|ma|a','flit','FLTRNKSKTM','litt','otom','flittering'),
 (139717,'flittering scotomas',' f|fl|li|it|tt|te|er|ri|in|ng|g | s|sc|co|ot|to|om|ma|as|s','flit','FLTRNKSKTMS','litt','toma','flittering'),
 (139718,'flittering scotomata',' f|fl|li|it|tt|te|er|ri|in|ng|g | s|sc|co|ot|to|om|ma|at|ta|a','flit','FLTRNKSKTMT','litt','omat','flittering'),
 (139719,'flitting',' f|fl|li|it|tt|ti|in|ng|g','flit','FLTNK','litt','ttin','flitting'),
 (139720,'Flixonase',' F|Fl|li|ix|xo|on|na|as|se|e','Flix','FLKSNS','lixo','onas','Flixonase'),
 (139721,'FLK',' F|FL|LK|K','FLK','FLK','LK','FLK','FLK'),
 (139722,'FLK\'s','','','',NULL,NULL,''),
 (139723,'FLKs',' F|FL|LK|Ks|s','FLKs','FLKS','LKs','FLKs','FLKs'),
 (139724,'FLLRN',' F|FL|LL|LR|RN|N','FLLR','FLRN','LLRN','FLLR','FLLRN');
INSERT INTO `m_spelling_dictionary` VALUES  (139725,'Flo-Cillin',' F|Fl|lo|o-|-C|Ci|il|ll|li|in|n','Flo-','FLSLN','lo-C','illi','Flo-Cillin'),
 (139726,'float',' f|fl|lo|oa|at|t','floa','FLT','loat','floa','float'),
 (139727,'floatability',' f|fl|lo|oa|at|ta|ab|bi|il|li|it|ty|y','floa','FLTBLT','loat','ilit','floatabili'),
 (139728,'floatable',' f|fl|lo|oa|at|ta|ab|bl|le|e','floa','FLTBL','loat','tabl','floatable'),
 (139729,'floatation',' f|fl|lo|oa|at|ta|at|ti|io|on|n','floa','FLTXN','loat','atio','floatation'),
 (139730,'floatations',' f|fl|lo|oa|at|ta|at|ti|io|on|ns|s','floa','FLTXNS','loat','tion','floatation'),
 (139731,'floated',' f|fl|lo|oa|at|te|ed|d','floa','FLTT','loat','oate','floated'),
 (139732,'floater',' f|fl|lo|oa|at|te|er|r','floa','FLTR','loat','oate','floater'),
 (139733,'floaters',' f|fl|lo|oa|at|te|er|rs|s','floa','FLTRS','loat','ater','floaters'),
 (139734,'floating',' f|fl|lo|oa|at|ti|in|ng|g','floa','FLTNK','loat','atin','floating'),
 (139735,'floating beta disease',' f|fl|lo|oa|at|ti|in|ng|g | b|be|et|ta|a | d|di|is|se|ea|as|se|e','floa','FLTNKBTTSS','loat','seas','floating b'),
 (139736,'floating beta diseases',' f|fl|lo|oa|at|ti|in|ng|g | b|be|et|ta|a | d|di|is|se|ea|as|se|es|s','floa','FLTNKBTTSSS','loat','ease','floating b');
INSERT INTO `m_spelling_dictionary` VALUES  (139737,'floating gallbladder',' f|fl|lo|oa|at|ti|in|ng|g | g|ga|al|ll|lb|bl|la|ad|dd|de|er|r','floa','FLTNKKLBLTR','loat','adde','floating g'),
 (139738,'floating head',' f|fl|lo|oa|at|ti|in|ng|g | h|he|ea|ad|d','floa','FLTNKHT','loat',' hea','floating h'),
 (139739,'floating heads',' f|fl|lo|oa|at|ti|in|ng|g | h|he|ea|ad|ds|s','floa','FLTNKHTS','loat','head','floating h'),
 (139740,'floating kidney',' f|fl|lo|oa|at|ti|in|ng|g | k|ki|id|dn|ne|ey|y','floa','FLTNKKTN','loat','idne','floating k'),
 (139741,'floating kidneys',' f|fl|lo|oa|at|ti|in|ng|g | k|ki|id|dn|ne|ey|ys|s','floa','FLTNKKTNS','loat','dney','floating k'),
 (139742,'floating liver',' f|fl|lo|oa|at|ti|in|ng|g | l|li|iv|ve|er|r','floa','FLTNKLFR','loat','live','floating l'),
 (139743,'floating patella',' f|fl|lo|oa|at|ti|in|ng|g | p|pa|at|te|el|ll|la|a','floa','FLTNKPTL','loat','tell','floating p'),
 (139744,'floating patellae',' f|fl|lo|oa|at|ti|in|ng|g | p|pa|at|te|el|ll|la|ae|e','floa','FLTNKPTL','loat','ella','floating p'),
 (139745,'floating patellas',' f|fl|lo|oa|at|ti|in|ng|g | p|pa|at|te|el|ll|la|as|s','floa','FLTNKPTLS','loat','ella','floating p');
INSERT INTO `m_spelling_dictionary` VALUES  (139746,'floating rib',' f|fl|lo|oa|at|ti|in|ng|g | r|ri|ib|b','floa','FLTNKRB','loat','g ri','floating r'),
 (139747,'floating ribs',' f|fl|lo|oa|at|ti|in|ng|g | r|ri|ib|bs|s','floa','FLTNKRBS','loat',' rib','floating r'),
 (139748,'floating spleen',' f|fl|lo|oa|at|ti|in|ng|g | s|sp|pl|le|ee|en|n','floa','FLTNKSPLN','loat','plee','floating s'),
 (139749,'floating-beta disease',' f|fl|lo|oa|at|ti|in|ng|g-|-b|be|et|ta|a | d|di|is|se|ea|as|se|e','floa','FLTNKBTTSS','loat','seas','floating-b'),
 (139750,'floating-beta diseases',' f|fl|lo|oa|at|ti|in|ng|g-|-b|be|et|ta|a | d|di|is|se|ea|as|se|es|s','floa','FLTNKBTTSSS','loat','ease','floating-b'),
 (139751,'floats',' f|fl|lo|oa|at|ts|s','floa','FLTS','loat','loat','floats'),
 (139752,'flobufen',' f|fl|lo|ob|bu|uf|fe|en|n','flob','FLBFN','lobu','bufe','flobufen'),
 (139753,'floc',' f|fl|lo|oc|c','floc','FLK','loc','floc','floc'),
 (139754,'flocced',' f|fl|lo|oc|cc|ce|ed|d','floc','FLKST','locc','occe','flocced'),
 (139755,'flocci',' f|fl|lo|oc|cc|ci|i','floc','FLKS','locc','locc','flocci');
INSERT INTO `m_spelling_dictionary` VALUES  (139756,'floccillation',' f|fl|lo|oc|cc|ci|il|ll|la|at|ti|io|on|n','floc','FLKSLXN','locc','atio','floccillat'),
 (139757,'floccing',' f|fl|lo|oc|cc|ci|in|ng|g','floc','FLKSNK','locc','ccin','floccing'),
 (139758,'floccose',' f|fl|lo|oc|cc|co|os|se|e','floc','FLKKS','locc','ccos','floccose'),
 (139759,'flocculant',' f|fl|lo|oc|cc|cu|ul|la|an|nt|t','floc','FLKKLNT','locc','ulan','flocculant'),
 (139760,'flocculants',' f|fl|lo|oc|cc|cu|ul|la|an|nt|ts|s','floc','FLKKLNTS','locc','lant','flocculant'),
 (139761,'floccular',' f|fl|lo|oc|cc|cu|ul|la|ar|r','floc','FLKKLR','locc','cula','floccular'),
 (139762,'floccular fossa',' f|fl|lo|oc|cc|cu|ul|la|ar|r | f|fo|os|ss|sa|a','floc','FLKKLRFS','locc','foss','floccular'),
 (139763,'floccular fossae',' f|fl|lo|oc|cc|cu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','floc','FLKKLRFS','locc','ossa','floccular'),
 (139764,'flocculate',' f|fl|lo|oc|cc|cu|ul|la|at|te|e','floc','FLKKLT','locc','ulat','flocculate'),
 (139765,'flocculated',' f|fl|lo|oc|cc|cu|ul|la|at|te|ed|d','floc','FLKKLTT','locc','late','flocculate'),
 (139766,'flocculates',' f|fl|lo|oc|cc|cu|ul|la|at|te|es|s','floc','FLKKLTS','locc','late','flocculate');
INSERT INTO `m_spelling_dictionary` VALUES  (139767,'flocculating',' f|fl|lo|oc|cc|cu|ul|la|at|ti|in|ng|g','floc','FLKKLTNK','locc','atin','flocculati'),
 (139768,'flocculation',' f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n','floc','FLKKLXN','locc','atio','flocculati'),
 (139769,'flocculation reaction',' f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n | r|re|ea|ac|ct|ti|io|on|n','floc','FLKKLXNRKXN','locc','ctio','flocculati'),
 (139770,'flocculation test',' f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n | t|te|es|st|t','floc','FLKKLXNTST','locc',' tes','flocculati'),
 (139771,'flocculation tests',' f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','floc','FLKKLXNTSTS','locc','test','flocculati'),
 (139772,'flocculations',' f|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|ns|s','floc','FLKKLXNS','locc','tion','flocculati'),
 (139773,'flocculator',' f|fl|lo|oc|cc|cu|ul|la|at|to|or|r','floc','FLKKLTR','locc','lato','flocculato'),
 (139774,'flocculators',' f|fl|lo|oc|cc|cu|ul|la|at|to|or|rs|s','floc','FLKKLTRS','locc','ator','flocculato'),
 (139775,'floccule',' f|fl|lo|oc|cc|cu|ul|le|e','floc','FLKKL','locc','ccul','floccule');
INSERT INTO `m_spelling_dictionary` VALUES  (139776,'flocculence',' f|fl|lo|oc|cc|cu|ul|le|en|nc|ce|e','floc','FLKKLNS','locc','lenc','flocculenc'),
 (139777,'flocculency',' f|fl|lo|oc|cc|cu|ul|le|en|nc|cy|y','floc','FLKKLNS','locc','lenc','flocculenc'),
 (139778,'flocculent',' f|fl|lo|oc|cc|cu|ul|le|en|nt|t','floc','FLKKLNT','locc','ulen','flocculent'),
 (139779,'flocculents',' f|fl|lo|oc|cc|cu|ul|le|en|nt|ts|s','floc','FLKKLNTS','locc','lent','flocculent'),
 (139780,'flocculi',' f|fl|lo|oc|cc|cu|ul|li|i','floc','FLKKL','locc','ccul','flocculi'),
 (139781,'flocculo-nodular',' f|fl|lo|oc|cc|cu|ul|lo|o-|-n|no|od|du|ul|la|ar|r','floc','FLKKLNTLR','locc','dula','flocculo-n'),
 (139782,'flocculonodular',' f|fl|lo|oc|cc|cu|ul|lo|on|no|od|du|ul|la|ar|r','floc','FLKKLNTLR','locc','dula','flocculono'),
 (139783,'flocculonodular lobe',' f|fl|lo|oc|cc|cu|ul|lo|on|no|od|du|ul|la|ar|r | l|lo|ob|be|e','floc','FLKKLNTLRLB','locc',' lob','flocculono'),
 (139784,'flocculonodular lobes',' f|fl|lo|oc|cc|cu|ul|lo|on|no|od|du|ul|la|ar|r | l|lo|ob|be|es|s','floc','FLKKLNTLRLBS','locc','lobe','flocculono'),
 (139785,'flocculus',' f|fl|lo|oc|cc|cu|ul|lu|us|s','floc','FLKKLS','locc','culu','flocculus');
INSERT INTO `m_spelling_dictionary` VALUES  (139786,'floccus',' f|fl|lo|oc|cc|cu|us|s','floc','FLKKS','locc','occu','floccus'),
 (139787,'flock',' f|fl|lo|oc|ck|k','floc','FLK','lock','floc','flock'),
 (139788,'flocked',' f|fl|lo|oc|ck|ke|ed|d','floc','FLKT','lock','ocke','flocked'),
 (139789,'flocking',' f|fl|lo|oc|ck|ki|in|ng|g','floc','FLKNK','lock','ckin','flocking'),
 (139790,'flocks',' f|fl|lo|oc|ck|ks|s','floc','FLKS','lock','lock','flocks'),
 (139791,'flocky',' f|fl|lo|oc|ck|ky|y','floc','FLK','lock','lock','flocky'),
 (139792,'flocoumafen',' f|fl|lo|oc|co|ou|um|ma|af|fe|en|n','floc','FLKMFN','loco','mafe','flocoumafe'),
 (139793,'flocs',' f|fl|lo|oc|cs|s','floc','FLKS','locs','floc','flocs'),
 (139794,'floctafenic',' f|fl|lo|oc|ct|ta|af|fe|en|ni|ic|c','floc','FLKTFNK','loct','feni','floctafeni'),
 (139795,'floctafenic acid',' f|fl|lo|oc|ct|ta|af|fe|en|ni|ic|c | a|ac|ci|id|d','floc','FLKTFNKST','loct',' aci','floctafeni'),
 (139796,'floctafenin',' f|fl|lo|oc|ct|ta|af|fe|en|ni|in|n','floc','FLKTFNN','loct','feni','floctafeni'),
 (139797,'floctafenine',' f|fl|lo|oc|ct|ta|af|fe|en|ni|in|ne|e','floc','FLKTFNN','loct','enin','floctafeni');
INSERT INTO `m_spelling_dictionary` VALUES  (139798,'Floerkea',' F|Fl|lo|oe|er|rk|ke|ea|a','Floe','FLRK','loer','erke','Floerkea'),
 (139799,'Floerkea proserpinacoides',' F|Fl|lo|oe|er|rk|ke|ea|a | p|pr|ro|os|se|er|rp|pi|in|na|ac|co|oi|id|de|es|s','Floe','FLRKPRSRPNKTS','loer','oide','Floerkea p'),
 (139800,'flog',' f|fl|lo|og|g','flog','FLK','log','flog','flog'),
 (139801,'flogar',' f|fl|lo|og|ga|ar|r','flog','FLKR','loga','loga','flogar'),
 (139802,'flogged',' f|fl|lo|og|gg|ge|ed|d','flog','FLKT','logg','ogge','flogged'),
 (139803,'flogger',' f|fl|lo|og|gg|ge|er|r','flog','FLKR','logg','ogge','flogger'),
 (139804,'floggers',' f|fl|lo|og|gg|ge|er|rs|s','flog','FLKRS','logg','gger','floggers'),
 (139805,'flogging',' f|fl|lo|og|gg|gi|in|ng|g','flog','FLKNK','logg','ggin','flogging'),
 (139806,'flogs',' f|fl|lo|og|gs|s','flog','FLKS','logs','flog','flogs'),
 (139807,'Flolan',' F|Fl|lo|ol|la|an|n','Flol','FLLN','lola','lola','Flolan'),
 (139808,'flomoxef',' f|fl|lo|om|mo|ox|xe|ef|f','flom','FLMKSF','lomo','moxe','flomoxef'),
 (139809,'flonase',' f|fl|lo|on|na|as|se|e','flon','FLNS','lona','onas','flonase');
INSERT INTO `m_spelling_dictionary` VALUES  (139810,'flood',' f|fl|lo|oo|od|d','floo','FLT','lood','floo','flood'),
 (139811,'flood plain',' f|fl|lo|oo|od|d | p|pl|la|ai|in|n','floo','FLTPLN','lood','plai','flood plai'),
 (139812,'flood plains',' f|fl|lo|oo|od|d | p|pl|la|ai|in|ns|s','floo','FLTPLNS','lood','lain','flood plai'),
 (139813,'flood water',' f|fl|lo|oo|od|d | w|wa|at|te|er|r','floo','FLTWTR','lood','wate','flood wate'),
 (139814,'flood waters',' f|fl|lo|oo|od|d | w|wa|at|te|er|rs|s','floo','FLTWTRS','lood','ater','flood wate'),
 (139815,'flood-plain',' f|fl|lo|oo|od|d-|-p|pl|la|ai|in|n','floo','FLTPLN','lood','plai','flood-plai'),
 (139816,'flood-plains',' f|fl|lo|oo|od|d-|-p|pl|la|ai|in|ns|s','floo','FLTPLNS','lood','lain','flood-plai'),
 (139817,'flood-water',' f|fl|lo|oo|od|d-|-w|wa|at|te|er|r','floo','FLTWTR','lood','wate','flood-wate'),
 (139818,'flood-waters',' f|fl|lo|oo|od|d-|-w|wa|at|te|er|rs|s','floo','FLTWTRS','lood','ater','flood-wate'),
 (139819,'flooded',' f|fl|lo|oo|od|de|ed|d','floo','FLTT','lood','oode','flooded'),
 (139820,'flooding',' f|fl|lo|oo|od|di|in|ng|g','floo','FLTNK','lood','odin','flooding');
INSERT INTO `m_spelling_dictionary` VALUES  (139821,'floodings',' f|fl|lo|oo|od|di|in|ng|gs|s','floo','FLTNKS','lood','ding','floodings'),
 (139822,'floodlight',' f|fl|lo|oo|od|dl|li|ig|gh|ht|t','floo','FLTLT','lood','ligh','floodlight'),
 (139823,'floodlighted',' f|fl|lo|oo|od|dl|li|ig|gh|ht|te|ed|d','floo','FLTLTT','lood','ghte','floodlight'),
 (139824,'floodlighting',' f|fl|lo|oo|od|dl|li|ig|gh|ht|ti|in|ng|g','floo','FLTLTNK','lood','htin','floodlight'),
 (139825,'floodlights',' f|fl|lo|oo|od|dl|li|ig|gh|ht|ts|s','floo','FLTLTS','lood','ight','floodlight'),
 (139826,'floodlit',' f|fl|lo|oo|od|dl|li|it|t','floo','FLTLT','lood','odli','floodlit'),
 (139827,'floodplain',' f|fl|lo|oo|od|dp|pl|la|ai|in|n','floo','FLTPLN','lood','plai','floodplain'),
 (139828,'floodplains',' f|fl|lo|oo|od|dp|pl|la|ai|in|ns|s','floo','FLTPLNS','lood','lain','floodplain'),
 (139829,'floods',' f|fl|lo|oo|od|ds|s','floo','FLTS','lood','lood','floods'),
 (139830,'floodwater',' f|fl|lo|oo|od|dw|wa|at|te|er|r','floo','FLTWTR','lood','wate','floodwater'),
 (139831,'floodwaters',' f|fl|lo|oo|od|dw|wa|at|te|er|rs|s','floo','FLTWTRS','lood','ater','floodwater');
INSERT INTO `m_spelling_dictionary` VALUES  (139832,'floor',' f|fl|lo|oo|or|r','floo','FLR','loor','floo','floor'),
 (139833,'floor covering',' f|fl|lo|oo|or|r | c|co|ov|ve|er|ri|in|ng|g','floo','FLRKFRNK','loor','erin','floor cove'),
 (139834,'floor coverings',' f|fl|lo|oo|or|r | c|co|ov|ve|er|ri|in|ng|gs|s','floo','FLRKFRNKS','loor','ring','floor cove'),
 (139835,'floor plate',' f|fl|lo|oo|or|r | p|pl|la|at|te|e','floo','FLRPLT','loor','plat','floor plat'),
 (139836,'floor plates',' f|fl|lo|oo|or|r | p|pl|la|at|te|es|s','floo','FLRPLTS','loor','late','floor plat'),
 (139837,'floorboard',' f|fl|lo|oo|or|rb|bo|oa|ar|rd|d','floo','FLRBRT','loor','boar','floorboard'),
 (139838,'floorboards',' f|fl|lo|oo|or|rb|bo|oa|ar|rd|ds|s','floo','FLRBRTS','loor','oard','floorboard'),
 (139839,'floorcovering',' f|fl|lo|oo|or|rc|co|ov|ve|er|ri|in|ng|g','floo','FLRKFRNK','loor','erin','floorcover'),
 (139840,'floorcoverings',' f|fl|lo|oo|or|rc|co|ov|ve|er|ri|in|ng|gs|s','floo','FLRKFRNKS','loor','ring','floorcover'),
 (139841,'floored',' f|fl|lo|oo|or|re|ed|d','floo','FLRT','loor','oore','floored');
INSERT INTO `m_spelling_dictionary` VALUES  (139842,'flooring',' f|fl|lo|oo|or|ri|in|ng|g','floo','FLRNK','loor','orin','flooring'),
 (139843,'floors',' f|fl|lo|oo|or|rs|s','floo','FLRS','loor','loor','floors'),
 (139844,'flop',' f|fl|lo|op|p','flop','FLP','lop','flop','flop'),
 (139845,'flophemesyl',' f|fl|lo|op|ph|he|em|me|es|sy|yl|l','flop','FLFMSL','loph','mesy','flophemesy'),
 (139846,'flopped',' f|fl|lo|op|pp|pe|ed|d','flop','FLPT','lopp','oppe','flopped'),
 (139847,'floppier',' f|fl|lo|op|pp|pi|ie|er|r','flop','FLPR','lopp','ppie','floppier'),
 (139848,'floppies',' f|fl|lo|op|pp|pi|ie|es|s','flop','FLPS','lopp','ppie','floppies'),
 (139849,'floppiest',' f|fl|lo|op|pp|pi|ie|es|st|t','flop','FLPST','lopp','pies','floppiest'),
 (139850,'floppiness',' f|fl|lo|op|pp|pi|in|ne|es|ss|s','flop','FLPNS','lopp','ines','floppiness'),
 (139851,'flopping',' f|fl|lo|op|pp|pi|in|ng|g','flop','FLPNK','lopp','ppin','flopping'),
 (139852,'floppy',' f|fl|lo|op|pp|py|y','flop','FLP','lopp','lopp','floppy'),
 (139853,'floppy infant',' f|fl|lo|op|pp|py|y | i|in|nf|fa|an|nt|t','flop','FLPNFNT','lopp','nfan','floppy inf');
INSERT INTO `m_spelling_dictionary` VALUES  (139854,'floppy infant syndrome',' f|fl|lo|op|pp|py|y | i|in|nf|fa|an|nt|t | s|sy|yn|nd|dr|ro|om|me|e','flop','FLPNFNTSNTRM','lopp','drom','floppy inf'),
 (139855,'floppy infant syndromes',' f|fl|lo|op|pp|py|y | i|in|nf|fa|an|nt|t | s|sy|yn|nd|dr|ro|om|me|es|s','flop','FLPNFNTSNTRMS','lopp','rome','floppy inf'),
 (139856,'floppy infants',' f|fl|lo|op|pp|py|y | i|in|nf|fa|an|nt|ts|s','flop','FLPNFNTS','lopp','fant','floppy inf'),
 (139857,'floppy mitral valve',' f|fl|lo|op|pp|py|y | m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e','flop','FLPMTRLFLF','lopp','valv','floppy mit'),
 (139858,'flopropione',' f|fl|lo|op|pr|ro|op|pi|io|on|ne|e','flop','FLPRPN','lopr','pion','flopropion'),
 (139859,'flops',' f|fl|lo|op|ps|s','flop','FLPS','lops','flop','flops'),
 (139860,'flor',' f|fl|lo|or|r','flor','FLR','lor','flor','flor'),
 (139861,'flor albus',' f|fl|lo|or|r | a|al|lb|bu|us|s','flor','FLRLBS','lor','albu','flor albus'),
 (139862,'flor yeast',' f|fl|lo|or|r | y|ye|ea|as|st|t','flor','FLRYST','lor','yeas','flor yeast'),
 (139863,'flor yeasts',' f|fl|lo|or|r | y|ye|ea|as|st|ts|s','flor','FLRYSTS','lor','east','flor yeast');
INSERT INTO `m_spelling_dictionary` VALUES  (139864,'flora',' f|fl|lo|or|ra|a','flor','FLR','lora','flor','flora'),
 (139865,'florae',' f|fl|lo|or|ra|ae|e','flor','FLR','lora','lora','florae'),
 (139866,'floral',' f|fl|lo|or|ra|al|l','flor','FLRL','lora','lora','floral'),
 (139867,'florantyrone',' f|fl|lo|or|ra|an|nt|ty|yr|ro|on|ne|e','flor','FLRNTRN','lora','yron','florantyro'),
 (139868,'floras',' f|fl|lo|or|ra|as|s','flor','FLRS','lora','lora','floras'),
 (139869,'flordipine',' f|fl|lo|or|rd|di|ip|pi|in|ne|e','flor','FLRTPN','lord','ipin','flordipine'),
 (139870,'florenal',' f|fl|lo|or|re|en|na|al|l','flor','FLRNL','lore','rena','florenal'),
 (139871,'Florence',' F|Fl|lo|or|re|en|nc|ce|e','Flor','FLRNS','lore','renc','Florence'),
 (139872,'Flores',' F|Fl|lo|or|re|es|s','Flor','FLRS','lore','lore','Flores'),
 (139873,'florescence',' f|fl|lo|or|re|es|sc|ce|en|nc|ce|e','flor','FLRSNS','lore','cenc','florescenc'),
 (139874,'florescent',' f|fl|lo|or|re|es|sc|ce|en|nt|t','flor','FLRSNT','lore','scen','florescent'),
 (139875,'floret',' f|fl|lo|or|re|et|t','flor','FLRT','lore','lore','floret');
INSERT INTO `m_spelling_dictionary` VALUES  (139876,'florets',' f|fl|lo|or|re|et|ts|s','flor','FLRTS','lore','oret','florets'),
 (139877,'florfenicol',' f|fl|lo|or|rf|fe|en|ni|ic|co|ol|l','flor','FLRFNKL','lorf','nico','florfenico'),
 (139878,'floribunda',' f|fl|lo|or|ri|ib|bu|un|nd|da|a','flor','FLRBNT','lori','bund','floribunda'),
 (139879,'floribundas',' f|fl|lo|or|ri|ib|bu|un|nd|da|as|s','flor','FLRBNTS','lori','unda','floribunda'),
 (139880,'Floriceps saccatus',' F|Fl|lo|or|ri|ic|ce|ep|ps|s | s|sa|ac|cc|ca|at|tu|us|s','Flor','FLRSPSSKKTS','lori','catu','Floriceps'),
 (139881,'floricultural',' f|fl|lo|or|ri|ic|cu|ul|lt|tu|ur|ra|al|l','flor','FLRKLTRL','lori','tura','floricultu'),
 (139882,'floriculture',' f|fl|lo|or|ri|ic|cu|ul|lt|tu|ur|re|e','flor','FLRKLTR','lori','ltur','floricultu'),
 (139883,'floriculturist',' f|fl|lo|or|ri|ic|cu|ul|lt|tu|ur|ri|is|st|t','flor','FLRKLTRST','lori','uris','floricultu'),
 (139884,'floriculturists',' f|fl|lo|or|ri|ic|cu|ul|lt|tu|ur|ri|is|st|ts|s','flor','FLRKLTRSTS','lori','rist','floricultu'),
 (139885,'florid',' f|fl|lo|or|ri|id|d','flor','FLRT','lori','lori','florid');
INSERT INTO `m_spelling_dictionary` VALUES  (139886,'florid osseous dysplasia',' f|fl|lo|or|ri|id|d | o|os|ss|se|eo|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|a','flor','FLRTSSTSPLX','lori','lasi','florid oss'),
 (139887,'Florida',' F|Fl|lo|or|ri|id|da|a','Flor','FLRT','lori','orid','Florida'),
 (139888,'Florida blennies',' F|Fl|lo|or|ri|id|da|a | b|bl|le|en|nn|ni|ie|es|s','Flor','FLRTBLNS','lori','nnie','Florida bl'),
 (139889,'Florida blenny',' F|Fl|lo|or|ri|id|da|a | b|bl|le|en|nn|ny|y','Flor','FLRTBLN','lori','lenn','Florida bl'),
 (139890,'Florida gallinule',' F|Fl|lo|or|ri|id|da|a | g|ga|al|ll|li|in|nu|ul|le|e','Flor','FLRTKLNL','lori','inul','Florida ga'),
 (139891,'Florida gallinules',' F|Fl|lo|or|ri|id|da|a | g|ga|al|ll|li|in|nu|ul|le|es|s','Flor','FLRTKLNLS','lori','nule','Florida ga'),
 (139892,'Florida sandhill crane',' F|Fl|lo|or|ri|id|da|a | s|sa|an|nd|dh|hi|il|ll|l | c|cr|ra|an|ne|e','Flor','FLRTSNTHLKRN','lori','cran','Florida sa'),
 (139893,'Florida sandhill cranes',' F|Fl|lo|or|ri|id|da|a | s|sa|an|nd|dh|hi|il|ll|l | c|cr|ra|an|ne|es|s','Flor','FLRTSNTHLKRNS','lori','rane','Florida sa'),
 (139894,'Florida scrub jay',' F|Fl|lo|or|ri|id|da|a | s|sc|cr|ru|ub|b | j|ja|ay|y','Flor','FLRTSKRBJ','lori','b ja','Florida sc');
INSERT INTO `m_spelling_dictionary` VALUES  (139895,'Florida scrub jays',' F|Fl|lo|or|ri|id|da|a | s|sc|cr|ru|ub|b | j|ja|ay|ys|s','Flor','FLRTSKRBJS','lori',' jay','Florida sc'),
 (139896,'Florida scrub-jay',' F|Fl|lo|or|ri|id|da|a | s|sc|cr|ru|ub|b-|-j|ja|ay|y','Flor','FLRTSKRBJ','lori','b-ja','Florida sc'),
 (139897,'Florida scrub-jays',' F|Fl|lo|or|ri|id|da|a | s|sc|cr|ru|ub|b-|-j|ja|ay|ys|s','Flor','FLRTSKRBJS','lori','-jay','Florida sc'),
 (139898,'Florida stone crab',' F|Fl|lo|or|ri|id|da|a | s|st|to|on|ne|e | c|cr|ra|ab|b','Flor','FLRTSTNKRB','lori',' cra','Florida st'),
 (139899,'Florida stone crabs',' F|Fl|lo|or|ri|id|da|a | s|st|to|on|ne|e | c|cr|ra|ab|bs|s','Flor','FLRTSTNKRBS','lori','crab','Florida st'),
 (139900,'Floridichthys',' F|Fl|lo|or|ri|id|di|ic|ch|ht|th|hy|ys|s','Flor','FLRTX0S','lori','hthy','Floridicht'),
 (139901,'Floridichthys carpio',' F|Fl|lo|or|ri|id|di|ic|ch|ht|th|hy|ys|s | c|ca|ar|rp|pi|io|o','Flor','FLRTX0SKRP','lori','arpi','Floridicht'),
 (139902,'Floridin',' F|Fl|lo|or|ri|id|di|in|n','Flor','FLRTN','lori','ridi','Floridin'),
 (139903,'floridity',' f|fl|lo|or|ri|id|di|it|ty|y','flor','FLRTT','lori','idit','floridity');
INSERT INTO `m_spelling_dictionary` VALUES  (139904,'floridness',' f|fl|lo|or|ri|id|dn|ne|es|ss|s','flor','FLRTNS','lori','dnes','floridness'),
 (139905,'floriferous',' f|fl|lo|or|ri|if|fe|er|ro|ou|us|s','flor','FLRFRS','lori','erou','floriferou'),
 (139906,'floriform',' f|fl|lo|or|ri|if|fo|or|rm|m','flor','FLRFRM','lori','ifor','floriform'),
 (139907,'florigen',' f|fl|lo|or|ri|ig|ge|en|n','flor','FLRJN','lori','rige','florigen'),
 (139908,'florigenic',' f|fl|lo|or|ri|ig|ge|en|ni|ic|c','flor','FLRJNK','lori','geni','florigenic'),
 (139909,'florigens',' f|fl|lo|or|ri|ig|ge|en|ns|s','flor','FLRJNS','lori','igen','florigens'),
 (139910,'florimycin',' f|fl|lo|or|ri|im|my|yc|ci|in|n','flor','FLRMSN','lori','myci','florimycin'),
 (139911,'Florinef',' F|Fl|lo|or|ri|in|ne|ef|f','Flor','FLRNF','lori','rine','Florinef'),
 (139912,'florisil',' f|fl|lo|or|ri|is|si|il|l','flor','FLRSL','lori','risi','florisil'),
 (139913,'florist',' f|fl|lo|or|ri|is|st|t','flor','FLRST','lori','oris','florist'),
 (139914,'floristic',' f|fl|lo|or|ri|is|st|ti|ic|c','flor','FLRSTK','lori','isti','floristic'),
 (139915,'floristics',' f|fl|lo|or|ri|is|st|ti|ic|cs|s','flor','FLRSTKS','lori','stic','floristics');
INSERT INTO `m_spelling_dictionary` VALUES  (139916,'florists',' f|fl|lo|or|ri|is|st|ts|s','flor','FLRSTS','lori','rist','florists'),
 (139917,'florology',' f|fl|lo|or|ro|ol|lo|og|gy|y','flor','FLRLJ','loro','olog','florology'),
 (139918,'florone',' f|fl|lo|or|ro|on|ne|e','flor','FLRN','loro','oron','florone'),
 (139919,'Floropryl',' F|Fl|lo|or|ro|op|pr|ry|yl|l','Flor','FLRPRL','loro','opry','Floropryl'),
 (139920,'florphenicol',' f|fl|lo|or|rp|ph|he|en|ni|ic|co|ol|l','flor','FLRFNKL','lorp','nico','florphenic'),
 (139921,'Florschutz',' F|Fl|lo|or|rs|sc|ch|hu|ut|tz|z','Flor','FLRSXTS','lors','chut','Florschutz'),
 (139922,'Florschutz formula',' F|Fl|lo|or|rs|sc|ch|hu|ut|tz|z | f|fo|or|rm|mu|ul|la|a','Flor','FLRSXTSFRML','lors','rmul','Florschutz'),
 (139923,'Florschutz formulae',' F|Fl|lo|or|rs|sc|ch|hu|ut|tz|z | f|fo|or|rm|mu|ul|la|ae|e','Flor','FLRSXTSFRML','lors','mula','Florschutz'),
 (139924,'Florschutz formulas',' F|Fl|lo|or|rs|sc|ch|hu|ut|tz|z | f|fo|or|rm|mu|ul|la|as|s','Flor','FLRSXTSFRMLS','lors','mula','Florschutz'),
 (139925,'Florschutz\'s formula','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (139926,'Florschutz\'s formulae','','','',NULL,NULL,''),
 (139927,'Florschutz\'s formulas','','','',NULL,NULL,''),
 (139928,'Florschutzes',' F|Fl|lo|or|rs|sc|ch|hu|ut|tz|ze|es|s','Flor','FLRSXTSS','lors','utze','Florschutz'),
 (139929,'Flos lonicerae',' F|Fl|lo|os|s | l|lo|on|ni|ic|ce|er|ra|ae|e','Flos','FLSLNSR','los','cera','Flos lonic'),
 (139930,'Flosculariidae',' F|Fl|lo|os|sc|cu|ul|la|ar|ri|ii|id|da|ae|e','Flos','FLSKLRT','losc','iida','Flosculari'),
 (139931,'flosequinan',' f|fl|lo|os|se|eq|qu|ui|in|na|an|n','flos','FLSKNN','lose','uina','flosequina'),
 (139932,'flosequinoxan',' f|fl|lo|os|se|eq|qu|ui|in|no|ox|xa|an|n','flos','FLSKNKSN','lose','noxa','flosequino'),
 (139933,'floss',' f|fl|lo|os|ss|s','flos','FLS','loss','flos','floss'),
 (139934,'floss threader',' f|fl|lo|os|ss|s | t|th|hr|re|ea|ad|de|er|r','flos','FLS0RTR','loss','eade','floss thre'),
 (139935,'floss threaders',' f|fl|lo|os|ss|s | t|th|hr|re|ea|ad|de|er|rs|s','flos','FLS0RTRS','loss','ader','floss thre'),
 (139936,'flossed',' f|fl|lo|os|ss|se|ed|d','flos','FLST','loss','osse','flossed');
INSERT INTO `m_spelling_dictionary` VALUES  (139937,'flosser',' f|fl|lo|os|ss|se|er|r','flos','FLSR','loss','osse','flosser'),
 (139938,'flossers',' f|fl|lo|os|ss|se|er|rs|s','flos','FLSRS','loss','sser','flossers'),
 (139939,'flosses',' f|fl|lo|os|ss|se|es|s','flos','FLSS','loss','osse','flosses'),
 (139940,'flossing',' f|fl|lo|os|ss|si|in|ng|g','flos','FLSNK','loss','ssin','flossing'),
 (139941,'flosulide',' f|fl|lo|os|su|ul|li|id|de|e','flos','FLSLT','losu','ulid','flosulide'),
 (139942,'flotation',' f|fl|lo|ot|ta|at|ti|io|on|n','flot','FLTXN','lota','atio','flotation'),
 (139943,'flotations',' f|fl|lo|ot|ta|at|ti|io|on|ns|s','flot','FLTXNS','lota','tion','flotations'),
 (139944,'flotsam',' f|fl|lo|ot|ts|sa|am|m','flot','FLTSM','lots','otsa','flotsam'),
 (139945,'flounce',' f|fl|lo|ou|un|nc|ce|e','flou','FLNS','loun','ounc','flounce'),
 (139946,'flounced',' f|fl|lo|ou|un|nc|ce|ed|d','flou','FLNST','loun','unce','flounced'),
 (139947,'flounces',' f|fl|lo|ou|un|nc|ce|es|s','flou','FLNSS','loun','unce','flounces'),
 (139948,'flouncing',' f|fl|lo|ou|un|nc|ci|in|ng|g','flou','FLNSNK','loun','ncin','flouncing');
INSERT INTO `m_spelling_dictionary` VALUES  (139949,'flounder',' f|fl|lo|ou|un|nd|de|er|r','flou','FLNTR','loun','unde','flounder'),
 (139950,'floundered',' f|fl|lo|ou|un|nd|de|er|re|ed|d','flou','FLNTRT','loun','dere','floundered'),
 (139951,'floundering',' f|fl|lo|ou|un|nd|de|er|ri|in|ng|g','flou','FLNTRNK','loun','erin','flounderin'),
 (139952,'flounders',' f|fl|lo|ou|un|nd|de|er|rs|s','flou','FLNTRS','loun','nder','flounders'),
 (139953,'flour',' f|fl|lo|ou|ur|r','flou','FLR','lour','flou','flour'),
 (139954,'flour mite',' f|fl|lo|ou|ur|r | m|mi|it|te|e','flou','FLRMT','lour',' mit','flour mite'),
 (139955,'flour mites',' f|fl|lo|ou|ur|r | m|mi|it|te|es|s','flou','FLRMTS','lour','mite','flour mite'),
 (139956,'floured',' f|fl|lo|ou|ur|re|ed|d','flou','FLRT','lour','oure','floured'),
 (139957,'Flourensia cernua',' F|Fl|lo|ou|ur|re|en|ns|si|ia|a | c|ce|er|rn|nu|ua|a','Flou','FLRNXSRN','lour','ernu','Flourensia'),
 (139958,'flouridisation',' f|fl|lo|ou|ur|ri|id|di|is|sa|at|ti|io|on|n','flou','FLRTSXN','lour','atio','flouridisa'),
 (139959,'flouring',' f|fl|lo|ou|ur|ri|in|ng|g','flou','FLRNK','lour','urin','flouring');
INSERT INTO `m_spelling_dictionary` VALUES  (139960,'flourish',' f|fl|lo|ou|ur|ri|is|sh|h','flou','FLRX','lour','uris','flourish'),
 (139961,'flourished',' f|fl|lo|ou|ur|ri|is|sh|he|ed|d','flou','FLRXT','lour','ishe','flourished'),
 (139962,'flourishes',' f|fl|lo|ou|ur|ri|is|sh|he|es|s','flou','FLRXS','lour','ishe','flourishes'),
 (139963,'flourishing',' f|fl|lo|ou|ur|ri|is|sh|hi|in|ng|g','flou','FLRXNK','lour','shin','flourishin'),
 (139964,'flours',' f|fl|lo|ou|ur|rs|s','flou','FLRS','lour','lour','flours'),
 (139965,'flout',' f|fl|lo|ou|ut|t','flou','FLT','lout','flou','flout'),
 (139966,'flouted',' f|fl|lo|ou|ut|te|ed|d','flou','FLTT','lout','oute','flouted'),
 (139967,'flouting',' f|fl|lo|ou|ut|ti|in|ng|g','flou','FLTNK','lout','utin','flouting'),
 (139968,'flouts',' f|fl|lo|ou|ut|ts|s','flou','FLTS','lout','lout','flouts'),
 (139969,'Flovent',' F|Fl|lo|ov|ve|en|nt|t','Flov','FLFNT','love','oven','Flovent'),
 (139970,'flow',' f|fl|lo|ow|w','flow','FL','low','flow','flow'),
 (139971,'flow chart',' f|fl|lo|ow|w | c|ch|ha|ar|rt|t','flow','FLXRT','low','char','flow chart'),
 (139972,'flow charts',' f|fl|lo|ow|w | c|ch|ha|ar|rt|ts|s','flow','FLXRTS','low','hart','flow chart');
INSERT INTO `m_spelling_dictionary` VALUES  (139973,'flow cytofluorometries',' f|fl|lo|ow|w | c|cy|yt|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ie|es|s','flow','FLSTFLRMTRS','low','trie','flow cytof'),
 (139974,'flow cytofluorometry',' f|fl|lo|ow|w | c|cy|yt|to|of|fl|lu|uo|or|ro|om|me|et|tr|ry|y','flow','FLSTFLRMTR','low','metr','flow cytof'),
 (139975,'flow cytometric',' f|fl|lo|ow|w | c|cy|yt|to|om|me|et|tr|ri|ic|c','flow','FLSTMTRK','low','etri','flow cytom'),
 (139976,'flow cytometry',' f|fl|lo|ow|w | c|cy|yt|to|om|me|et|tr|ry|y','flow','FLSTMTR','low','metr','flow cytom'),
 (139977,'flow meter',' f|fl|lo|ow|w | m|me|et|te|er|r','flow','FLMTR','low','mete','flow meter'),
 (139978,'flow meters',' f|fl|lo|ow|w | m|me|et|te|er|rs|s','flow','FLMTRS','low','eter','flow meter'),
 (139979,'flow rate',' f|fl|lo|ow|w | r|ra|at|te|e','flow','FLRT','low',' rat','flow rate'),
 (139980,'flow rates',' f|fl|lo|ow|w | r|ra|at|te|es|s','flow','FLRTS','low','rate','flow rates'),
 (139981,'flow sheet',' f|fl|lo|ow|w | s|sh|he|ee|et|t','flow','FLXT','low','shee','flow sheet'),
 (139982,'flow sheets',' f|fl|lo|ow|w | s|sh|he|ee|et|ts|s','flow','FLXTS','low','heet','flow sheet');
INSERT INTO `m_spelling_dictionary` VALUES  (139983,'flow-chart',' f|fl|lo|ow|w-|-c|ch|ha|ar|rt|t','flow','FLXRT','low-','char','flow-chart'),
 (139984,'flow-charts',' f|fl|lo|ow|w-|-c|ch|ha|ar|rt|ts|s','flow','FLXRTS','low-','hart','flow-chart'),
 (139985,'flow-cytometric',' f|fl|lo|ow|w-|-c|cy|yt|to|om|me|et|tr|ri|ic|c','flow','FLSTMTRK','low-','etri','flow-cytom'),
 (139986,'flow-cytometry',' f|fl|lo|ow|w-|-c|cy|yt|to|om|me|et|tr|ry|y','flow','FLSTMTR','low-','metr','flow-cytom'),
 (139987,'flow-meter',' f|fl|lo|ow|w-|-m|me|et|te|er|r','flow','FLMTR','low-','mete','flow-meter'),
 (139988,'flow-meters',' f|fl|lo|ow|w-|-m|me|et|te|er|rs|s','flow','FLMTRS','low-','eter','flow-meter'),
 (139989,'flow-metric',' f|fl|lo|ow|w-|-m|me|et|tr|ri|ic|c','flow','FLMTRK','low-','etri','flow-metri'),
 (139990,'flow-metries',' f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','flow','FLMTRS','low-','trie','flow-metri'),
 (139991,'flow-metry',' f|fl|lo|ow|w-|-m|me|et|tr|ry|y','flow','FLMTR','low-','metr','flow-metry'),
 (139992,'flow-rate',' f|fl|lo|ow|w-|-r|ra|at|te|e','flow','FLRT','low-','-rat','flow-rate');
INSERT INTO `m_spelling_dictionary` VALUES  (139993,'flow-rates',' f|fl|lo|ow|w-|-r|ra|at|te|es|s','flow','FLRTS','low-','rate','flow-rates'),
 (139994,'flow-sheet',' f|fl|lo|ow|w-|-s|sh|he|ee|et|t','flow','FLXT','low-','shee','flow-sheet'),
 (139995,'flow-sheets',' f|fl|lo|ow|w-|-s|sh|he|ee|et|ts|s','flow','FLXTS','low-','heet','flow-sheet'),
 (139996,'flowability',' f|fl|lo|ow|wa|ab|bi|il|li|it|ty|y','flow','FLWBLT','lowa','ilit','flowabilit'),
 (139997,'flowable',' f|fl|lo|ow|wa|ab|bl|le|e','flow','FLWBL','lowa','wabl','flowable'),
 (139998,'flowchart',' f|fl|lo|ow|wc|ch|ha|ar|rt|t','flow','FLXRT','lowc','char','flowchart'),
 (139999,'flowcharts',' f|fl|lo|ow|wc|ch|ha|ar|rt|ts|s','flow','FLXRTS','lowc','hart','flowcharts'),
 (140000,'flowcytometric',' f|fl|lo|ow|wc|cy|yt|to|om|me|et|tr|ri|ic|c','flow','FLSTMTRK','lowc','etri','flowcytome'),
 (140001,'flowcytometry',' f|fl|lo|ow|wc|cy|yt|to|om|me|et|tr|ry|y','flow','FLSTMTR','lowc','metr','flowcytome'),
 (140002,'flowed',' f|fl|lo|ow|we|ed|d','flow','FLWT','lowe','lowe','flowed'),
 (140003,'flower',' f|fl|lo|ow|we|er|r','flow','FLWR','lowe','lowe','flower');
INSERT INTO `m_spelling_dictionary` VALUES  (140004,'flower flies',' f|fl|lo|ow|we|er|r | f|fl|li|ie|es|s','flow','FLWRFLS','lowe','flie','flower fli'),
 (140005,'flower fly',' f|fl|lo|ow|we|er|r | f|fl|ly|y','flow','FLWRFL','lowe','r fl','flower fly'),
 (140006,'Flower\'s index','','','',NULL,NULL,''),
 (140007,'Flower\'s indexes','','','',NULL,NULL,''),
 (140008,'Flower\'s indices','','','',NULL,NULL,''),
 (140009,'flower-pot technique',' f|fl|lo|ow|we|er|r-|-p|po|ot|t | t|te|ec|ch|hn|ni|iq|qu|ue|e','flow','FLWRPTTXNK','lowe','niqu','flower-pot'),
 (140010,'flower-pot techniques',' f|fl|lo|ow|we|er|r-|-p|po|ot|t | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','flow','FLWRPTTXNKS','lowe','ique','flower-pot'),
 (140011,'flowered',' f|fl|lo|ow|we|er|re|ed|d','flow','FLWRT','lowe','were','flowered'),
 (140012,'flowerflies',' f|fl|lo|ow|we|er|rf|fl|li|ie|es|s','flow','FLWRFLS','lowe','flie','flowerflie'),
 (140013,'flowerfly',' f|fl|lo|ow|we|er|rf|fl|ly|y','flow','FLWRFL','lowe','erfl','flowerfly'),
 (140014,'flowering',' f|fl|lo|ow|we|er|ri|in|ng|g','flow','FLWRNK','lowe','erin','flowering'),
 (140015,'flowering ash',' f|fl|lo|ow|we|er|ri|in|ng|g | a|as|sh|h','flow','FLWRNKX','lowe','g as','flowering');
INSERT INTO `m_spelling_dictionary` VALUES  (140016,'flowering ashes',' f|fl|lo|ow|we|er|ri|in|ng|g | a|as|sh|he|es|s','flow','FLWRNKXS','lowe','ashe','flowering'),
 (140017,'flowering dogwood flies',' f|fl|lo|ow|we|er|ri|in|ng|g | d|do|og|gw|wo|oo|od|d | f|fl|li|ie|es|s','flow','FLWRNKTKWTFLS','lowe','flie','flowering'),
 (140018,'flowering dogwood fly',' f|fl|lo|ow|we|er|ri|in|ng|g | d|do|og|gw|wo|oo|od|d | f|fl|ly|y','flow','FLWRNKTKWTFL','lowe','d fl','flowering'),
 (140019,'flowering onion',' f|fl|lo|ow|we|er|ri|in|ng|g | o|on|ni|io|on|n','flow','FLWRNKNN','lowe','onio','flowering'),
 (140020,'flowering onions',' f|fl|lo|ow|we|er|ri|in|ng|g | o|on|ni|io|on|ns|s','flow','FLWRNKNNS','lowe','nion','flowering'),
 (140021,'flowering plant',' f|fl|lo|ow|we|er|ri|in|ng|g | p|pl|la|an|nt|t','flow','FLWRNKPLNT','lowe','plan','flowering'),
 (140022,'flowering plants',' f|fl|lo|ow|we|er|ri|in|ng|g | p|pl|la|an|nt|ts|s','flow','FLWRNKPLNTS','lowe','lant','flowering'),
 (140023,'flowerings',' f|fl|lo|ow|we|er|ri|in|ng|gs|s','flow','FLWRNKS','lowe','ring','flowerings'),
 (140024,'flowerless',' f|fl|lo|ow|we|er|rl|le|es|ss|s','flow','FLWRLS','lowe','rles','flowerless');
INSERT INTO `m_spelling_dictionary` VALUES  (140025,'flowerlessness',' f|fl|lo|ow|we|er|rl|le|es|ss|sn|ne|es|ss|s','flow','FLWRLSNS','lowe','snes','flowerless'),
 (140026,'flowerpecker',' f|fl|lo|ow|we|er|rp|pe|ec|ck|ke|er|r','flow','FLWRPKR','lowe','ecke','flowerpeck'),
 (140027,'flowerpeckers',' f|fl|lo|ow|we|er|rp|pe|ec|ck|ke|er|rs|s','flow','FLWRPKRS','lowe','cker','flowerpeck'),
 (140028,'flowerpot',' f|fl|lo|ow|we|er|rp|po|ot|t','flow','FLWRPT','lowe','erpo','flowerpot'),
 (140029,'flowerpot technique',' f|fl|lo|ow|we|er|rp|po|ot|t | t|te|ec|ch|hn|ni|iq|qu|ue|e','flow','FLWRPTTXNK','lowe','niqu','flowerpot'),
 (140030,'flowerpot techniques',' f|fl|lo|ow|we|er|rp|po|ot|t | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','flow','FLWRPTTXNKS','lowe','ique','flowerpot'),
 (140031,'flowerpots',' f|fl|lo|ow|we|er|rp|po|ot|ts|s','flow','FLWRPTS','lowe','rpot','flowerpots'),
 (140032,'flowers',' f|fl|lo|ow|we|er|rs|s','flow','FLWRS','lowe','ower','flowers'),
 (140033,'flowing',' f|fl|lo|ow|wi|in|ng|g','flow','FLWNK','lowi','owin','flowing'),
 (140034,'flowing hyperostoses',' f|fl|lo|ow|wi|in|ng|g | h|hy|yp|pe|er|ro|os|st|to|os|se|es|s','flow','FLWNKPRSTSS','lowi','tose','flowing hy');
INSERT INTO `m_spelling_dictionary` VALUES  (140035,'flowing hyperostosis',' f|fl|lo|ow|wi|in|ng|g | h|hy|yp|pe|er|ro|os|st|to|os|si|is|s','flow','FLWNKPRSTSS','lowi','tosi','flowing hy'),
 (140036,'Flowire',' F|Fl|lo|ow|wi|ir|re|e','Flow','FLWR','lowi','owir','Flowire'),
 (140037,'Flowires',' F|Fl|lo|ow|wi|ir|re|es|s','Flow','FLWRS','lowi','wire','Flowires'),
 (140038,'flowmeter',' f|fl|lo|ow|wm|me|et|te|er|r','flow','FLMTR','lowm','mete','flowmeter'),
 (140039,'flowmeters',' f|fl|lo|ow|wm|me|et|te|er|rs|s','flow','FLMTRS','lowm','eter','flowmeters'),
 (140040,'flowmetric',' f|fl|lo|ow|wm|me|et|tr|ri|ic|c','flow','FLMTRK','lowm','etri','flowmetric'),
 (140041,'flowmetries',' f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','flow','FLMTRS','lowm','trie','flowmetrie'),
 (140042,'flowmetry',' f|fl|lo|ow|wm|me|et|tr|ry|y','flow','FLMTR','lowm','metr','flowmetry'),
 (140043,'flown',' f|fl|lo|ow|wn|n','flow','FLN','lown','flow','flown'),
 (140044,'flowrate',' f|fl|lo|ow|wr|ra|at|te|e','flow','FLRT','lowr','wrat','flowrate'),
 (140045,'flowrates',' f|fl|lo|ow|wr|ra|at|te|es|s','flow','FLRTS','lowr','rate','flowrates');
INSERT INTO `m_spelling_dictionary` VALUES  (140046,'flows',' f|fl|lo|ow|ws|s','flow','FLS','lows','flow','flows'),
 (140047,'flowsheet',' f|fl|lo|ow|ws|sh|he|ee|et|t','flow','FLXT','lows','shee','flowsheet'),
 (140048,'flowsheets',' f|fl|lo|ow|ws|sh|he|ee|et|ts|s','flow','FLXTS','lows','heet','flowsheets'),
 (140049,'floxacillin',' f|fl|lo|ox|xa|ac|ci|il|ll|li|in|n','flox','FLKSSLN','loxa','illi','floxacilli'),
 (140050,'floxacrine',' f|fl|lo|ox|xa|ac|cr|ri|in|ne|e','flox','FLKSKRN','loxa','crin','floxacrine'),
 (140051,'floxuridine',' f|fl|lo|ox|xu|ur|ri|id|di|in|ne|e','flox','FLKSRTN','loxu','idin','floxuridin'),
 (140052,'FLP',' F|FL|LP|P','FLP','FLP','LP','FLP','FLP'),
 (140053,'FLP\'s','','','',NULL,NULL,''),
 (140054,'FLPs',' F|FL|LP|Ps|s','FLPs','FLPS','LPs','FLPs','FLPs'),
 (140055,'FLRF-amide',' F|FL|LR|RF|F-|-a|am|mi|id|de|e','FLRF','FLRFMT','LRF-','amid','FLRF-amide'),
 (140056,'FLRFamide',' F|FL|LR|RF|Fa|am|mi|id|de|e','FLRF','FLRFMT','LRFa','amid','FLRFamide'),
 (140057,'FLs',' F|FL|Ls|s','FLs','FLS','Ls','FLs','FLs'),
 (140058,'FLT',' F|FL|LT|T','FLT','FLT','LT','FLT','FLT');
INSERT INTO `m_spelling_dictionary` VALUES  (140059,'flu',' f|fl|lu|u','flu','FL','lu','flu','flu'),
 (140060,'flu-like',' f|fl|lu|u-|-l|li|ik|ke|e','flu-','FLLK','lu-l','-lik','flu-like'),
 (140061,'Fluadrenolide',' F|Fl|lu|ua|ad|dr|re|en|no|ol|li|id|de|e','Flua','FLTRNLT','luad','olid','Fluadrenol'),
 (140062,'Fluadrenolides',' F|Fl|lu|ua|ad|dr|re|en|no|ol|li|id|de|es|s','Flua','FLTRNLTS','luad','lide','Fluadrenol'),
 (140063,'fluanisone',' f|fl|lu|ua|an|ni|is|so|on|ne|e','flua','FLNSN','luan','ison','fluanisone'),
 (140064,'Fluanxol',' F|Fl|lu|ua|an|nx|xo|ol|l','Flua','FLNKSL','luan','anxo','Fluanxol'),
 (140065,'Fluanxols',' F|Fl|lu|ua|an|nx|xo|ol|ls|s','Flua','FLNKSLS','luan','nxol','Fluanxols'),
 (140066,'fluazacort',' f|fl|lu|ua|az|za|ac|co|or|rt|t','flua','FLSKRT','luaz','acor','fluazacort'),
 (140067,'fluazifop',' f|fl|lu|ua|az|zi|if|fo|op|p','flua','FLSFP','luaz','zifo','fluazifop'),
 (140068,'fluazinam',' f|fl|lu|ua|az|zi|in|na|am|m','flua','FLSNM','luaz','zina','fluazinam'),
 (140069,'flubendazole',' f|fl|lu|ub|be|en|nd|da|az|zo|ol|le|e','flub','FLBNTSL','lube','azol','flubendazo');
INSERT INTO `m_spelling_dictionary` VALUES  (140070,'flubenil',' f|fl|lu|ub|be|en|ni|il|l','flub','FLBNL','lube','beni','flubenil'),
 (140071,'flubenisolone',' f|fl|lu|ub|be|en|ni|is|so|ol|lo|on|ne|e','flub','FLBNSLN','lube','olon','flubenisol'),
 (140072,'flubenisolonvalerate',' f|fl|lu|ub|be|en|ni|is|so|ol|lo|on|nv|va|al|le|er|ra|at|te|e','flub','FLBNSLNFLRT','lube','erat','flubenisol'),
 (140073,'Flubiprofen',' F|Fl|lu|ub|bi|ip|pr|ro|of|fe|en|n','Flub','FLBPRFN','lubi','rofe','Flubiprofe'),
 (140074,'Flubiprofens',' F|Fl|lu|ub|bi|ip|pr|ro|of|fe|en|ns|s','Flub','FLBPRFNS','lubi','ofen','Flubiprofe'),
 (140075,'fluchloralin',' f|fl|lu|uc|ch|hl|lo|or|ra|al|li|in|n','fluc','FLXLRLN','luch','rali','fluchloral'),
 (140076,'Flucinar',' F|Fl|lu|uc|ci|in|na|ar|r','Fluc','FLSNR','luci','cina','Flucinar'),
 (140077,'Flucinars',' F|Fl|lu|uc|ci|in|na|ar|rs|s','Fluc','FLSNRS','luci','inar','Flucinars'),
 (140078,'flucindole',' f|fl|lu|uc|ci|in|nd|do|ol|le|e','fluc','FLSNTL','luci','ndol','flucindole'),
 (140079,'flucloxacillin',' f|fl|lu|uc|cl|lo|ox|xa|ac|ci|il|ll|li|in|n','fluc','FLKLKSSLN','lucl','illi','flucloxaci');
INSERT INTO `m_spelling_dictionary` VALUES  (140080,'fluconazole',' f|fl|lu|uc|co|on|na|az|zo|ol|le|e','fluc','FLKNSL','luco','azol','fluconazol'),
 (140081,'fluconazoles',' f|fl|lu|uc|co|on|na|az|zo|ol|le|es|s','fluc','FLKNSLS','luco','zole','fluconazol'),
 (140082,'flucrylate',' f|fl|lu|uc|cr|ry|yl|la|at|te|e','fluc','FLKRLT','lucr','ylat','flucrylate'),
 (140083,'fluctuance',' f|fl|lu|uc|ct|tu|ua|an|nc|ce|e','fluc','FLKTNS','luct','uanc','fluctuance'),
 (140084,'fluctuant',' f|fl|lu|uc|ct|tu|ua|an|nt|t','fluc','FLKTNT','luct','tuan','fluctuant'),
 (140085,'fluctuate',' f|fl|lu|uc|ct|tu|ua|at|te|e','fluc','FLKTT','luct','tuat','fluctuate'),
 (140086,'fluctuated',' f|fl|lu|uc|ct|tu|ua|at|te|ed|d','fluc','FLKTTT','luct','uate','fluctuated'),
 (140087,'fluctuates',' f|fl|lu|uc|ct|tu|ua|at|te|es|s','fluc','FLKTTS','luct','uate','fluctuates'),
 (140088,'fluctuating',' f|fl|lu|uc|ct|tu|ua|at|ti|in|ng|g','fluc','FLKTTNK','luct','atin','fluctuatin'),
 (140089,'fluctuation',' f|fl|lu|uc|ct|tu|ua|at|ti|io|on|n','fluc','FLKTXN','luct','atio','fluctuatio'),
 (140090,'fluctuational',' f|fl|lu|uc|ct|tu|ua|at|ti|io|on|na|al|l','fluc','FLKTXNL','luct','iona','fluctuatio');
INSERT INTO `m_spelling_dictionary` VALUES  (140091,'fluctuations',' f|fl|lu|uc|ct|tu|ua|at|ti|io|on|ns|s','fluc','FLKTXNS','luct','tion','fluctuatio'),
 (140092,'flucythrinate',' f|fl|lu|uc|cy|yt|th|hr|ri|in|na|at|te|e','fluc','FLS0RNT','lucy','inat','flucythrin'),
 (140093,'flucytosine',' f|fl|lu|uc|cy|yt|to|os|si|in|ne|e','fluc','FLSTSN','lucy','osin','flucytosin'),
 (140094,'fludalanine',' f|fl|lu|ud|da|al|la|an|ni|in|ne|e','flud','FLTLNN','luda','anin','fludalanin'),
 (140095,'fludarabine',' f|fl|lu|ud|da|ar|ra|ab|bi|in|ne|e','flud','FLTRBN','luda','abin','fludarabin'),
 (140096,'fludarene',' f|fl|lu|ud|da|ar|re|en|ne|e','flud','FLTRN','luda','aren','fludarene'),
 (140097,'fludeoxyglucose',' f|fl|lu|ud|de|eo|ox|xy|yg|gl|lu|uc|co|os|se|e','flud','FLTKSKLKS','lude','ucos','fludeoxygl'),
 (140098,'fludiazepam',' f|fl|lu|ud|di|ia|az|ze|ep|pa|am|m','flud','FLTSPM','ludi','zepa','fludiazepa'),
 (140099,'fludiazepan',' f|fl|lu|ud|di|ia|az|ze|ep|pa|an|n','flud','FLTSPN','ludi','zepa','fludiazepa'),
 (140100,'Fludilat',' F|Fl|lu|ud|di|il|la|at|t','Flud','FLTLT','ludi','dila','Fludilat');
INSERT INTO `m_spelling_dictionary` VALUES  (140101,'fludrocortisone',' f|fl|lu|ud|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e','flud','FLTRKRTSN','ludr','ison','fludrocort'),
 (140102,'flue',' f|fl|lu|ue|e','flue','FL','lue','flue','flue'),
 (140103,'fluence',' f|fl|lu|ue|en|nc|ce|e','flue','FLNS','luen','uenc','fluence'),
 (140104,'fluences',' f|fl|lu|ue|en|nc|ce|es|s','flue','FLNSS','luen','ence','fluences'),
 (140105,'fluencies',' f|fl|lu|ue|en|nc|ci|ie|es|s','flue','FLNSS','luen','ncie','fluencies'),
 (140106,'fluency',' f|fl|lu|ue|en|nc|cy|y','flue','FLNS','luen','uenc','fluency'),
 (140107,'fluenethyl',' f|fl|lu|ue|en|ne|et|th|hy|yl|l','flue','FLN0L','luen','ethy','fluenethyl'),
 (140108,'fluent',' f|fl|lu|ue|en|nt|t','flue','FLNT','luen','luen','fluent'),
 (140109,'fluent aphasia',' f|fl|lu|ue|en|nt|t | a|ap|ph|ha|as|si|ia|a','flue','FLNTFX','luen','hasi','fluent aph'),
 (140110,'fluently',' f|fl|lu|ue|en|nt|tl|ly|y','flue','FLNTL','luen','entl','fluently'),
 (140111,'flues',' f|fl|lu|ue|es|s','flue','FLS','lues','flue','flues'),
 (140112,'flufenacet',' f|fl|lu|uf|fe|en|na|ac|ce|et|t','fluf','FLFNST','lufe','nace','flufenacet');
INSERT INTO `m_spelling_dictionary` VALUES  (140113,'flufenamate',' f|fl|lu|uf|fe|en|na|am|ma|at|te|e','fluf','FLFNMT','lufe','amat','flufenamat'),
 (140114,'flufenamic',' f|fl|lu|uf|fe|en|na|am|mi|ic|c','fluf','FLFNMK','lufe','nami','flufenamic'),
 (140115,'flufenamic acid',' f|fl|lu|uf|fe|en|na|am|mi|ic|c | a|ac|ci|id|d','fluf','FLFNMKST','lufe',' aci','flufenamic'),
 (140116,'Flufenazin',' F|Fl|lu|uf|fe|en|na|az|zi|in|n','Fluf','FLFNSN','lufe','nazi','Flufenazin'),
 (140117,'Flufenazins',' F|Fl|lu|uf|fe|en|na|az|zi|in|ns|s','Fluf','FLFNSNS','lufe','azin','Flufenazin'),
 (140118,'flufenisal',' f|fl|lu|uf|fe|en|ni|is|sa|al|l','fluf','FLFNSL','lufe','nisa','flufenisal'),
 (140119,'flufenoxuron',' f|fl|lu|uf|fe|en|no|ox|xu|ur|ro|on|n','fluf','FLFNKSRN','lufe','xuro','flufenoxur'),
 (140120,'fluff',' f|fl|lu|uf|ff|f','fluf','FLF','luff','fluf','fluff'),
 (140121,'fluff louse',' f|fl|lu|uf|ff|f | l|lo|ou|us|se|e','fluf','FLFLS','luff','lous','fluff lous'),
 (140122,'fluffed',' f|fl|lu|uf|ff|fe|ed|d','fluf','FLFT','luff','uffe','fluffed'),
 (140123,'fluffier',' f|fl|lu|uf|ff|fi|ie|er|r','fluf','FLFR','luff','ffie','fluffier');
INSERT INTO `m_spelling_dictionary` VALUES  (140124,'fluffiest',' f|fl|lu|uf|ff|fi|ie|es|st|t','fluf','FLFST','luff','fies','fluffiest'),
 (140125,'fluffiness',' f|fl|lu|uf|ff|fi|in|ne|es|ss|s','fluf','FLFNS','luff','ines','fluffiness'),
 (140126,'fluffing',' f|fl|lu|uf|ff|fi|in|ng|g','fluf','FLFNK','luff','ffin','fluffing'),
 (140127,'fluffs',' f|fl|lu|uf|ff|fs|s','fluf','FLFS','luff','luff','fluffs'),
 (140128,'fluffy',' f|fl|lu|uf|ff|fy|y','fluf','FLF','luff','luff','fluffy'),
 (140129,'flufyllin',' f|fl|lu|uf|fy|yl|ll|li|in|n','fluf','FLFLN','lufy','ylli','flufyllin'),
 (140130,'flufylline',' f|fl|lu|uf|fy|yl|ll|li|in|ne|e','fluf','FLFLN','lufy','llin','flufylline'),
 (140131,'Flugalin',' F|Fl|lu|ug|ga|al|li|in|n','Flug','FLKLN','luga','gali','Flugalin'),
 (140132,'Flugalins',' F|Fl|lu|ug|ga|al|li|in|ns|s','Flug','FLKLNS','luga','alin','Flugalins'),
 (140133,'fluid',' f|fl|lu|ui|id|d','flui','FLT','luid','flui','fluid'),
 (140134,'fluid balance',' f|fl|lu|ui|id|d | b|ba|al|la|an|nc|ce|e','flui','FLTBLNS','luid','lanc','fluid bala'),
 (140135,'fluid extract',' f|fl|lu|ui|id|d | e|ex|xt|tr|ra|ac|ct|t','flui','FLTKSTRKT','luid','trac','fluid extr');
INSERT INTO `m_spelling_dictionary` VALUES  (140136,'fluid extracts',' f|fl|lu|ui|id|d | e|ex|xt|tr|ra|ac|ct|ts|s','flui','FLTKSTRKTS','luid','ract','fluid extr'),
 (140137,'fluid intake',' f|fl|lu|ui|id|d | i|in|nt|ta|ak|ke|e','flui','FLTNTK','luid','ntak','fluid inta'),
 (140138,'fluid matrix',' f|fl|lu|ui|id|d | m|ma|at|tr|ri|ix|x','flui','FLTMTRKS','luid','atri','fluid matr'),
 (140139,'fluid ounce',' f|fl|lu|ui|id|d | o|ou|un|nc|ce|e','flui','FLTNS','luid','ounc','fluid ounc'),
 (140140,'fluid ounces',' f|fl|lu|ui|id|d | o|ou|un|nc|ce|es|s','flui','FLTNSS','luid','unce','fluid ounc'),
 (140141,'fluid volume',' f|fl|lu|ui|id|d | v|vo|ol|lu|um|me|e','flui','FLTFLM','luid','olum','fluid volu'),
 (140142,'fluid volumes',' f|fl|lu|ui|id|d | v|vo|ol|lu|um|me|es|s','flui','FLTFLMS','luid','lume','fluid volu'),
 (140143,'fluid waste disposal',' f|fl|lu|ui|id|d | w|wa|as|st|te|e | d|di|is|sp|po|os|sa|al|l','flui','FLTWSTTSPSL','luid','posa','fluid wast'),
 (140144,'fluidemin',' f|fl|lu|ui|id|de|em|mi|in|n','flui','FLTMN','luid','demi','fluidemin'),
 (140145,'fluidextract',' f|fl|lu|ui|id|de|ex|xt|tr|ra|ac|ct|t','flui','FLTKSTRKT','luid','trac','fluidextra');
INSERT INTO `m_spelling_dictionary` VALUES  (140146,'fluidextracta',' f|fl|lu|ui|id|de|ex|xt|tr|ra|ac|ct|ta|a','flui','FLTKSTRKT','luid','ract','fluidextra'),
 (140147,'fluidextracts',' f|fl|lu|ui|id|de|ex|xt|tr|ra|ac|ct|ts|s','flui','FLTKSTRKTS','luid','ract','fluidextra'),
 (140148,'fluidextractum',' f|fl|lu|ui|id|de|ex|xt|tr|ra|ac|ct|tu|um|m','flui','FLTKSTRKTM','luid','actu','fluidextra'),
 (140149,'fluidic',' f|fl|lu|ui|id|di|ic|c','flui','FLTK','luid','uidi','fluidic'),
 (140150,'fluidification',' f|fl|lu|ui|id|di|if|fi|ic|ca|at|ti|io|on|n','flui','FLTFKXN','luid','atio','fluidifica'),
 (140151,'fluidifications',' f|fl|lu|ui|id|di|if|fi|ic|ca|at|ti|io|on|ns|s','flui','FLTFKXNS','luid','tion','fluidifica'),
 (140152,'fluidified',' f|fl|lu|ui|id|di|if|fi|ie|ed|d','flui','FLTFT','luid','ifie','fluidified'),
 (140153,'fluidifies',' f|fl|lu|ui|id|di|if|fi|ie|es|s','flui','FLTFS','luid','ifie','fluidifies'),
 (140154,'fluidify',' f|fl|lu|ui|id|di|if|fy|y','flui','FLTF','luid','idif','fluidify'),
 (140155,'fluidifying',' f|fl|lu|ui|id|di|if|fy|yi|in|ng|g','flui','FLTFYNK','luid','fyin','fluidifyin');
INSERT INTO `m_spelling_dictionary` VALUES  (140156,'fluidisation',' f|fl|lu|ui|id|di|is|sa|at|ti|io|on|n','flui','FLTSXN','luid','atio','fluidisati'),
 (140157,'fluidisations',' f|fl|lu|ui|id|di|is|sa|at|ti|io|on|ns|s','flui','FLTSXNS','luid','tion','fluidisati'),
 (140158,'fluidise',' f|fl|lu|ui|id|di|is|se|e','flui','FLTS','luid','idis','fluidise'),
 (140159,'fluidised',' f|fl|lu|ui|id|di|is|se|ed|d','flui','FLTST','luid','dise','fluidised'),
 (140160,'fluidises',' f|fl|lu|ui|id|di|is|se|es|s','flui','FLTSS','luid','dise','fluidises'),
 (140161,'fluidising',' f|fl|lu|ui|id|di|is|si|in|ng|g','flui','FLTSNK','luid','isin','fluidising'),
 (140162,'fluidities',' f|fl|lu|ui|id|di|it|ti|ie|es|s','flui','FLTTS','luid','itie','fluidities'),
 (140163,'fluidity',' f|fl|lu|ui|id|di|it|ty|y','flui','FLTT','luid','idit','fluidity'),
 (140164,'fluidization',' f|fl|lu|ui|id|di|iz|za|at|ti|io|on|n','flui','FLTSXN','luid','atio','fluidizati'),
 (140165,'fluidizations',' f|fl|lu|ui|id|di|iz|za|at|ti|io|on|ns|s','flui','FLTSXNS','luid','tion','fluidizati'),
 (140166,'fluidize',' f|fl|lu|ui|id|di|iz|ze|e','flui','FLTS','luid','idiz','fluidize');
INSERT INTO `m_spelling_dictionary` VALUES  (140167,'fluidized',' f|fl|lu|ui|id|di|iz|ze|ed|d','flui','FLTST','luid','dize','fluidized'),
 (140168,'fluidizes',' f|fl|lu|ui|id|di|iz|ze|es|s','flui','FLTSS','luid','dize','fluidizes'),
 (140169,'fluidizing',' f|fl|lu|ui|id|di|iz|zi|in|ng|g','flui','FLTSNK','luid','izin','fluidizing'),
 (140170,'fluids',' f|fl|lu|ui|id|ds|s','flui','FLTS','luid','luid','fluids'),
 (140171,'fluigel',' f|fl|lu|ui|ig|ge|el|l','flui','FLJL','luig','uige','fluigel'),
 (140172,'fluimucil',' f|fl|lu|ui|im|mu|uc|ci|il|l','flui','FLMSL','luim','muci','fluimucil'),
 (140173,'fluindione',' f|fl|lu|ui|in|nd|di|io|on|ne|e','flui','FLNTN','luin','dion','fluindione'),
 (140174,'fluindostatin',' f|fl|lu|ui|in|nd|do|os|st|ta|at|ti|in|n','flui','FLNTSTTN','luin','tati','fluindosta'),
 (140175,'Flukanide',' F|Fl|lu|uk|ka|an|ni|id|de|e','Fluk','FLKNT','luka','anid','Flukanide'),
 (140176,'fluke',' f|fl|lu|uk|ke|e','fluk','FLK','luke','fluk','fluke'),
 (140177,'fluke disease',' f|fl|lu|uk|ke|e | d|di|is|se|ea|as|se|e','fluk','FLKTSS','luke','seas','fluke dise'),
 (140178,'fluke diseases',' f|fl|lu|uk|ke|e | d|di|is|se|ea|as|se|es|s','fluk','FLKTSSS','luke','ease','fluke dise');
INSERT INTO `m_spelling_dictionary` VALUES  (140179,'flukes',' f|fl|lu|uk|ke|es|s','fluk','FLKS','luke','luke','flukes'),
 (140180,'flukey',' f|fl|lu|uk|ke|ey|y','fluk','FLK','luke','luke','flukey'),
 (140181,'flukier',' f|fl|lu|uk|ki|ie|er|r','fluk','FLKR','luki','ukie','flukier'),
 (140182,'fluky',' f|fl|lu|uk|ky|y','fluk','FLK','luky','fluk','fluky'),
 (140183,'flulike',' f|fl|lu|ul|li|ik|ke|e','flul','FLLK','luli','ulik','flulike'),
 (140184,'Flumadine',' F|Fl|lu|um|ma|ad|di|in|ne|e','Flum','FLMTN','luma','adin','Flumadine'),
 (140185,'Flumazenil',' F|Fl|lu|um|ma|az|ze|en|ni|il|l','Flum','FLMSNL','luma','zeni','Flumazenil'),
 (140186,'Flumazenils',' F|Fl|lu|um|ma|az|ze|en|ni|il|ls|s','Flum','FLMSNLS','luma','enil','Flumazenil'),
 (140187,'Flumazepil',' F|Fl|lu|um|ma|az|ze|ep|pi|il|l','Flum','FLMSPL','luma','zepi','Flumazepil'),
 (140188,'Flumazepils',' F|Fl|lu|um|ma|az|ze|ep|pi|il|ls|s','Flum','FLMSPLS','luma','epil','Flumazepil'),
 (140189,'flume',' f|fl|lu|um|me|e','flum','FLM','lume','flum','flume'),
 (140190,'flumecinol',' f|fl|lu|um|me|ec|ci|in|no|ol|l','flum','FLMSNL','lume','cino','flumecinol');
INSERT INTO `m_spelling_dictionary` VALUES  (140191,'flumedroxone',' f|fl|lu|um|me|ed|dr|ro|ox|xo|on|ne|e','flum','FLMTRKSN','lume','oxon','flumedroxo'),
 (140192,'flumequine',' f|fl|lu|um|me|eq|qu|ui|in|ne|e','flum','FLMKN','lume','quin','flumequine'),
 (140193,'flumes',' f|fl|lu|um|me|es|s','flum','FLMS','lume','lume','flumes'),
 (140194,'flumethasone',' f|fl|lu|um|me|et|th|ha|as|so|on|ne|e','flum','FLM0SN','lume','ason','flumethaso'),
 (140195,'flumethiazide',' f|fl|lu|um|me|et|th|hi|ia|az|zi|id|de|e','flum','FLM0ST','lume','azid','flumethiaz'),
 (140196,'flumethiazides',' f|fl|lu|um|me|et|th|hi|ia|az|zi|id|de|es|s','flum','FLM0STS','lume','zide','flumethiaz'),
 (140197,'flumethrin',' f|fl|lu|um|me|et|th|hr|ri|in|n','flum','FLM0RN','lume','thri','flumethrin'),
 (140198,'flumezapine',' f|fl|lu|um|me|ez|za|ap|pi|in|ne|e','flum','FLMSPN','lume','apin','flumezapin'),
 (140199,'flumidine',' f|fl|lu|um|mi|id|di|in|ne|e','flum','FLMTN','lumi','idin','flumidine'),
 (140200,'fluminous',' f|fl|lu|um|mi|in|no|ou|us|s','flum','FLMNS','lumi','inou','fluminous'),
 (140201,'flumizole',' f|fl|lu|um|mi|iz|zo|ol|le|e','flum','FLMSL','lumi','izol','flumizole');
INSERT INTO `m_spelling_dictionary` VALUES  (140202,'flummeries',' f|fl|lu|um|mm|me|er|ri|ie|es|s','flum','FLMRS','lumm','erie','flummeries'),
 (140203,'flummery',' f|fl|lu|um|mm|me|er|ry|y','flum','FLMR','lumm','mmer','flummery'),
 (140204,'flummox',' f|fl|lu|um|mm|mo|ox|x','flum','FLMKS','lumm','ummo','flummox'),
 (140205,'flummoxed',' f|fl|lu|um|mm|mo|ox|xe|ed|d','flum','FLMKST','lumm','moxe','flummoxed'),
 (140206,'flummoxes',' f|fl|lu|um|mm|mo|ox|xe|es|s','flum','FLMKSS','lumm','moxe','flummoxes'),
 (140207,'flummoxing',' f|fl|lu|um|mm|mo|ox|xi|in|ng|g','flum','FLMKSNK','lumm','oxin','flummoxing'),
 (140208,'flumolol',' f|fl|lu|um|mo|ol|lo|ol|l','flum','FLMLL','lumo','molo','flumolol'),
 (140209,'Flumune',' F|Fl|lu|um|mu|un|ne|e','Flum','FLMN','lumu','umun','Flumune'),
 (140210,'flunarizin',' f|fl|lu|un|na|ar|ri|iz|zi|in|n','flun','FLNRSN','luna','rizi','flunarizin'),
 (140211,'flunarizine',' f|fl|lu|un|na|ar|ri|iz|zi|in|ne|e','flun','FLNRSN','luna','izin','flunarizin'),
 (140212,'flunarizine hydrochloride',' f|fl|lu|un|na|ar|ri|iz|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','flun','FLNRSNTRXLRT','luna','orid','flunarizin'),
 (140213,'flung',' f|fl|lu|un|ng|g','flun','FLNK','lung','flun','flung');
INSERT INTO `m_spelling_dictionary` VALUES  (140214,'flunicef',' f|fl|lu|un|ni|ic|ce|ef|f','flun','FLNSF','luni','nice','flunicef'),
 (140215,'flunidazole',' f|fl|lu|un|ni|id|da|az|zo|ol|le|e','flun','FLNTSL','luni','azol','flunidazol'),
 (140216,'flunisolide',' f|fl|lu|un|ni|is|so|ol|li|id|de|e','flun','FLNSLT','luni','olid','flunisolid'),
 (140217,'flunitrazepam',' f|fl|lu|un|ni|it|tr|ra|az|ze|ep|pa|am|m','flun','FLNTRSPM','luni','zepa','flunitraze'),
 (140218,'flunixin',' f|fl|lu|un|ni|ix|xi|in|n','flun','FLNKSN','luni','nixi','flunixin'),
 (140219,'flunixin meglumine',' f|fl|lu|un|ni|ix|xi|in|n | m|me|eg|gl|lu|um|mi|in|ne|e','flun','FLNKSNMKLMN','luni','umin','flunixin m'),
 (140220,'flunk',' f|fl|lu|un|nk|k','flun','FLNK','lunk','flun','flunk'),
 (140221,'flunked',' f|fl|lu|un|nk|ke|ed|d','flun','FLNKT','lunk','unke','flunked'),
 (140222,'flunking',' f|fl|lu|un|nk|ki|in|ng|g','flun','FLNKNK','lunk','nkin','flunking'),
 (140223,'flunks',' f|fl|lu|un|nk|ks|s','flun','FLNKS','lunk','lunk','flunks'),
 (140224,'flunoxaprofen',' f|fl|lu|un|no|ox|xa|ap|pr|ro|of|fe|en|n','flun','FLNKSPRFN','luno','rofe','flunoxapro');
INSERT INTO `m_spelling_dictionary` VALUES  (140225,'fluoboric',' f|fl|lu|uo|ob|bo|or|ri|ic|c','fluo','FLBRK','luob','bori','fluoboric'),
 (140226,'fluoboric acid',' f|fl|lu|uo|ob|bo|or|ri|ic|c | a|ac|ci|id|d','fluo','FLBRKST','luob',' aci','fluoboric'),
 (140227,'fluocaril',' f|fl|lu|uo|oc|ca|ar|ri|il|l','fluo','FLKRL','luoc','cari','fluocaril'),
 (140228,'fluocinolide',' f|fl|lu|uo|oc|ci|in|no|ol|li|id|de|e','fluo','FLSNLT','luoc','olid','fluocinoli'),
 (140229,'fluocinolides',' f|fl|lu|uo|oc|ci|in|no|ol|li|id|de|es|s','fluo','FLSNLTS','luoc','lide','fluocinoli'),
 (140230,'fluocinolone',' f|fl|lu|uo|oc|ci|in|no|ol|lo|on|ne|e','fluo','FLSNLN','luoc','olon','fluocinolo'),
 (140231,'fluocinolone acetonide',' f|fl|lu|uo|oc|ci|in|no|ol|lo|on|ne|e | a|ac|ce|et|to|on|ni|id|de|e','fluo','FLSNLNSTNT','luoc','onid','fluocinolo'),
 (140232,'fluocinonide',' f|fl|lu|uo|oc|ci|in|no|on|ni|id|de|e','fluo','FLSNNT','luoc','onid','fluocinoni'),
 (140233,'fluocortin butyl',' f|fl|lu|uo|oc|co|or|rt|ti|in|n | b|bu|ut|ty|yl|l','fluo','FLKRTNBTL','luoc','buty','fluocortin'),
 (140234,'fluocortin butyl ester',' f|fl|lu|uo|oc|co|or|rt|ti|in|n | b|bu|ut|ty|yl|l | e|es|st|te|er|r','fluo','FLKRTNBTLSTR','luoc','este','fluocortin');
INSERT INTO `m_spelling_dictionary` VALUES  (140235,'fluocortin butylester',' f|fl|lu|uo|oc|co|or|rt|ti|in|n | b|bu|ut|ty|yl|le|es|st|te|er|r','fluo','FLKRTNBTLSTR','luoc','este','fluocortin'),
 (140236,'fluocortinbutyl',' f|fl|lu|uo|oc|co|or|rt|ti|in|nb|bu|ut|ty|yl|l','fluo','FLKRTNBTL','luoc','buty','fluocortin'),
 (140237,'fluocortolone',' f|fl|lu|uo|oc|co|or|rt|to|ol|lo|on|ne|e','fluo','FLKRTLN','luoc','olon','fluocortol'),
 (140238,'fluocortolones',' f|fl|lu|uo|oc|co|or|rt|to|ol|lo|on|ne|es|s','fluo','FLKRTLNS','luoc','lone','fluocortol'),
 (140239,'Fluogen',' F|Fl|lu|uo|og|ge|en|n','Fluo','FLJN','luog','uoge','Fluogen'),
 (140240,'fluohydric',' f|fl|lu|uo|oh|hy|yd|dr|ri|ic|c','fluo','FLTRK','luoh','ydri','fluohydric'),
 (140241,'fluohydric acid',' f|fl|lu|uo|oh|hy|yd|dr|ri|ic|c | a|ac|ci|id|d','fluo','FLTRKST','luoh',' aci','fluohydric'),
 (140242,'fluohydric acids',' f|fl|lu|uo|oh|hy|yd|dr|ri|ic|c | a|ac|ci|id|ds|s','fluo','FLTRKSTS','luoh','acid','fluohydric'),
 (140243,'fluometuron',' f|fl|lu|uo|om|me|et|tu|ur|ro|on|n','fluo','FLMTRN','luom','turo','fluometuro'),
 (140244,'fluomine',' f|fl|lu|uo|om|mi|in|ne|e','fluo','FLMN','luom','omin','fluomine');
INSERT INTO `m_spelling_dictionary` VALUES  (140245,'Fluon',' F|Fl|lu|uo|on|n','Fluo','FLN','luon','Fluo','Fluon'),
 (140246,'Fluonid',' F|Fl|lu|uo|on|ni|id|d','Fluo','FLNT','luon','uoni','Fluonid'),
 (140247,'fluopromazine',' f|fl|lu|uo|op|pr|ro|om|ma|az|zi|in|ne|e','fluo','FLPRMSN','luop','azin','fluopromaz'),
 (140248,'fluopsin',' f|fl|lu|uo|op|ps|si|in|n','fluo','FLPSN','luop','opsi','fluopsin'),
 (140249,'fluor',' f|fl|lu|uo|or|r','fluo','FLR','luor','fluo','fluor'),
 (140250,'Fluor-I-Strip',' F|Fl|lu|uo|or|r-|-I|I-|-S|St|tr|ri|ip|p','Fluo','FLRSTRP','luor','Stri','Fluor-I-St'),
 (140251,'Fluor-I-Strips',' F|Fl|lu|uo|or|r-|-I|I-|-S|St|tr|ri|ip|ps|s','Fluo','FLRSTRPS','luor','trip','Fluor-I-St'),
 (140252,'Fluoracaine',' F|Fl|lu|uo|or|ra|ac|ca|ai|in|ne|e','Fluo','FLRKN','luor','cain','Fluoracain'),
 (140253,'fluoracizine',' f|fl|lu|uo|or|ra|ac|ci|iz|zi|in|ne|e','fluo','FLRSSN','luor','izin','fluoracizi'),
 (140254,'fluoran',' f|fl|lu|uo|or|ra|an|n','fluo','FLRN','luor','uora','fluoran'),
 (140255,'fluorangiography',' f|fl|lu|uo|or|ra|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','fluo','FLRNJKRF','luor','raph','fluorangio');
INSERT INTO `m_spelling_dictionary` VALUES  (140256,'fluoranil',' f|fl|lu|uo|or|ra|an|ni|il|l','fluo','FLRNL','luor','rani','fluoranil'),
 (140257,'fluorans',' f|fl|lu|uo|or|ra|an|ns|s','fluo','FLRNS','luor','oran','fluorans'),
 (140258,'fluoranthene',' f|fl|lu|uo|or|ra|an|nt|th|he|en|ne|e','fluo','FLRN0N','luor','then','fluoranthe'),
 (140259,'fluoranthenes',' f|fl|lu|uo|or|ra|an|nt|th|he|en|ne|es|s','fluo','FLRN0NS','luor','hene','fluoranthe'),
 (140260,'fluorapatite',' f|fl|lu|uo|or|ra|ap|pa|at|ti|it|te|e','fluo','FLRPTT','luor','atit','fluorapati'),
 (140261,'fluorene',' f|fl|lu|uo|or|re|en|ne|e','fluo','FLRN','luor','oren','fluorene'),
 (140262,'fluorenes',' f|fl|lu|uo|or|re|en|ne|es|s','fluo','FLRNS','luor','rene','fluorenes'),
 (140263,'fluorenone',' f|fl|lu|uo|or|re|en|no|on|ne|e','fluo','FLRNN','luor','enon','fluorenone'),
 (140264,'fluorenone oxime',' f|fl|lu|uo|or|re|en|no|on|ne|e | o|ox|xi|im|me|e','fluo','FLRNNKSM','luor','oxim','fluorenone'),
 (140265,'fluorenones',' f|fl|lu|uo|or|re|en|no|on|ne|es|s','fluo','FLRNNS','luor','none','fluorenone'),
 (140266,'fluorenyl',' f|fl|lu|uo|or|re|en|ny|yl|l','fluo','FLRNL','luor','reny','fluorenyl');
INSERT INTO `m_spelling_dictionary` VALUES  (140267,'fluorenylhydroxamic',' f|fl|lu|uo|or|re|en|ny|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','fluo','FLRNLTRKSMK','luor','xami','fluorenylh'),
 (140268,'fluorenylhydroxamic acid',' f|fl|lu|uo|or|re|en|ny|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','fluo','FLRNLTRKSMKST','luor',' aci','fluorenylh'),
 (140269,'fluorenylhydroxamic acids',' f|fl|lu|uo|or|re|en|ny|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|ds|s','fluo','FLRNLTRKSMKSTS','luor','acid','fluorenylh'),
 (140270,'fluorenylmethoxycarbonyl',' f|fl|lu|uo|or|re|en|ny|yl|lm|me|et|th|ho|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|l','fluo','FLRNLM0KSKRBNL','luor','bony','fluorenylm'),
 (140271,'fluorenylmethoxycarbonyl-polyamide',' f|fl|lu|uo|or|re|en|ny|yl|lm|me|et|th|ho|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|l-|-p|po|ol|ly|ya|am|mi|id|de|e','fluo','FLRNLM0KSKRBNLPLYMT','luor','amid','fluorenylm'),
 (140272,'fluorenylmethyl',' f|fl|lu|uo|or|re|en|ny|yl|lm|me|et|th|hy|yl|l','fluo','FLRNLM0L','luor','ethy','fluorenylm'),
 (140273,'fluorenylmethyl cation',' f|fl|lu|uo|or|re|en|ny|yl|lm|me|et|th|hy|yl|l | c|ca|at|ti|io|on|n','fluo','FLRNLM0LKXN','luor','atio','fluorenylm');
INSERT INTO `m_spelling_dictionary` VALUES  (140274,'fluorenylmethyl chloroformate',' f|fl|lu|uo|or|re|en|ny|yl|lm|me|et|th|hy|yl|l | c|ch|hl|lo|or|ro|of|fo|or|rm|ma|at|te|e','fluo','FLRNLM0LXLRFRMT','luor','rmat','fluorenylm'),
 (140275,'fluorescamine',' f|fl|lu|uo|or|re|es|sc|ca|am|mi|in|ne|e','fluo','FLRSKMN','luor','amin','fluorescam'),
 (140276,'fluorescamines',' f|fl|lu|uo|or|re|es|sc|ca|am|mi|in|ne|es|s','fluo','FLRSKMNS','luor','mine','fluorescam'),
 (140277,'fluoresce',' f|fl|lu|uo|or|re|es|sc|ce|e','fluo','FLRS','luor','resc','fluoresce'),
 (140278,'fluoresced',' f|fl|lu|uo|or|re|es|sc|ce|ed|d','fluo','FLRST','luor','esce','fluoresced'),
 (140279,'fluorescein',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n','fluo','FLRSN','luor','scei','fluorescei'),
 (140280,'fluorescein angiographies',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','fluo','FLRSNNJKRFS','luor','phie','fluorescei'),
 (140281,'fluorescein angiography',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','fluo','FLRSNNJKRF','luor','raph','fluorescei'),
 (140282,'fluorescein dextran amine',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|de|ex|xt|tr|ra|an|n | a|am|mi|in|ne|e','fluo','FLRSNTKSTRNMN','luor','amin','fluorescei');
INSERT INTO `m_spelling_dictionary` VALUES  (140283,'fluorescein dextran amines',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|de|ex|xt|tr|ra|an|n | a|am|mi|in|ne|es|s','fluo','FLRSNTKSTRNMNS','luor','mine','fluorescei'),
 (140284,'fluorescein diacetate',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ia|ac|ce|et|ta|at|te|e','fluo','FLRSNTSTT','luor','etat','fluorescei'),
 (140285,'fluorescein diester',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ie|es|st|te|er|r','fluo','FLRSNTSTR','luor','este','fluorescei'),
 (140286,'fluorescein diesters',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|ie|es|st|te|er|rs|s','fluo','FLRSNTSTRS','luor','ster','fluorescei'),
 (140287,'fluorescein dilaurate',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|il|la|au|ur|ra|at|te|e','fluo','FLRSNTLRT','luor','urat','fluorescei'),
 (140288,'fluorescein dilaurate test',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|il|la|au|ur|ra|at|te|e | t|te|es|st|t','fluo','FLRSNTLRTTST','luor',' tes','fluorescei'),
 (140289,'fluorescein dilaurate tests',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | d|di|il|la|au|ur|ra|at|te|e | t|te|es|st|ts|s','fluo','FLRSNTLRTTSTS','luor','test','fluorescei'),
 (140290,'fluorescein ethylenediamine',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','fluo','FLRSN0LNTMN','luor','amin','fluorescei');
INSERT INTO `m_spelling_dictionary` VALUES  (140291,'fluorescein isothiocyanate',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','fluo','FLRSNS0SYNT','luor','anat','fluorescei'),
 (140292,'fluorescein isothiocyanate-labeled rat serum albumin',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e-|-l|la|ab|be|el|le|ed|d | r|ra|at|t | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','fluo','FLRSNS0SYNTLBLTRTSRMLBMN','luor','bumi','fluorescei'),
 (140293,'fluorescein treponema antibodies',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | t|tr|re|ep|po|on|ne|em|ma|a | a|an|nt|ti|ib|bo|od|di|ie|es|s','fluo','FLRSNTRPNMNTBTS','luor','odie','fluorescei'),
 (140294,'fluorescein treponema antibody',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n | t|tr|re|ep|po|on|ne|em|ma|a | a|an|nt|ti|ib|bo|od|dy|y','fluo','FLRSNTRPNMNTBT','luor','ibod','fluorescei'),
 (140295,'fluorescein-dextran-amine',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n-|-d|de|ex|xt|tr|ra|an|n-|-a|am|mi|in|ne|e','fluo','FLRSNTKSTRNMN','luor','amin','fluorescei'),
 (140296,'fluorescein-dextran-amines',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n-|-d|de|ex|xt|tr|ra|an|n-|-a|am|mi|in|ne|es|s','fluo','FLRSNTKSTRNMNS','luor','mine','fluorescei');
INSERT INTO `m_spelling_dictionary` VALUES  (140297,'fluorescein-isothiocyanate',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n-|-i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','fluo','FLRSNS0SYNT','luor','anat','fluorescei'),
 (140298,'fluorescein-maleimide',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n-|-m|ma|al|le|ei|im|mi|id|de|e','fluo','FLRSNMLMT','luor','imid','fluorescei'),
 (140299,'fluorescein-phalloidin',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|n-|-p|ph|ha|al|ll|lo|oi|id|di|in|n','fluo','FLRSNFLTN','luor','oidi','fluorescei'),
 (140300,'fluoresceinate',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|na|at|te|e','fluo','FLRSNT','luor','inat','fluorescei'),
 (140301,'fluoresceinated',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|na|at|te|ed|d','fluo','FLRSNTT','luor','nate','fluorescei'),
 (140302,'fluoresceinates',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|na|at|te|es|s','fluo','FLRSNTS','luor','nate','fluorescei'),
 (140303,'fluoresceinating',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|na|at|ti|in|ng|g','fluo','FLRSNTNK','luor','atin','fluorescei'),
 (140304,'fluoresceinphalloidin',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|np|ph|ha|al|ll|lo|oi|id|di|in|n','fluo','FLRSNFLTN','luor','oidi','fluorescei');
INSERT INTO `m_spelling_dictionary` VALUES  (140305,'fluoresceins',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|ns|s','fluo','FLRSNS','luor','cein','fluorescei'),
 (140306,'fluoresceinthiocarbamylphosphatidylethanolamine',' f|fl|lu|uo|or|re|es|sc|ce|ei|in|nt|th|hi|io|oc|ca|ar|rb|ba|am|my|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','fluo','FLRSN0KRBMLFSFTTL0NLMN','luor','amin','fluorescei'),
 (140307,'fluorescence',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','fluo','FLRSNS','luor','cenc','fluorescen'),
 (140308,'fluorescence activated cell sorter',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | a|ac|ct|ti|iv|va|at|te|ed|d | c|ce|el|ll|l | s|so|or|rt|te|er|r','fluo','FLRSNSKTFTTSLSRTR','luor','orte','fluorescen'),
 (140309,'fluorescence activated cell sorters',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | a|ac|ct|ti|iv|va|at|te|ed|d | c|ce|el|ll|l | s|so|or|rt|te|er|rs|s','fluo','FLRSNSKTFTTSLSRTRS','luor','rter','fluorescen'),
 (140310,'fluorescence detection',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | d|de|et|te|ec|ct|ti|io|on|n','fluo','FLRSNSTTKXN','luor','ctio','fluorescen'),
 (140311,'fluorescence immunoassay analyzer',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|y | a|an|na|al|ly|yz|ze|er|r','fluo','FLRSNSMNSNLSR','luor','lyze','fluorescen');
INSERT INTO `m_spelling_dictionary` VALUES  (140312,'fluorescence immunoassay analyzers',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|y | a|an|na|al|ly|yz|ze|er|rs|s','fluo','FLRSNSMNSNLSRS','luor','yzer','fluorescen'),
 (140313,'fluorescence in situ hybridization',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','fluo','FLRSNSNSTBRTSXN','luor','atio','fluorescen'),
 (140314,'fluorescence intensity',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | i|in|nt|te|en|ns|si|it|ty|y','fluo','FLRSNSNTNST','luor','nsit','fluorescen'),
 (140315,'fluorescence microscopies',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','fluo','FLRSNSMKRSKPS','luor','opie','fluorescen'),
 (140316,'fluorescence microscopy',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | m|mi|ic|cr|ro|os|sc|co|op|py|y','fluo','FLRSNSMKRSKP','luor','scop','fluorescen'),
 (140317,'fluorescence-activated cell sorter',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | c|ce|el|ll|l | s|so|or|rt|te|er|r','fluo','FLRSNSKTFTTSLSRTR','luor','orte','fluorescen'),
 (140318,'fluorescence-activated cell sorters',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | c|ce|el|ll|l | s|so|or|rt|te|er|rs|s','fluo','FLRSNSKTFTTSLSRTRS','luor','rter','fluorescen');
INSERT INTO `m_spelling_dictionary` VALUES  (140319,'fluorescence-activated cell sorting',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | c|ce|el|ll|l | s|so|or|rt|ti|in|ng|g','fluo','FLRSNSKTFTTSLSRTNK','luor','rtin','fluorescen'),
 (140320,'fluorescences',' f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|es|s','fluo','FLRSNSS','luor','ence','fluorescen'),
 (140321,'fluorescent',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t','fluo','FLRSNT','luor','scen','fluorescen'),
 (140322,'fluorescent antibody technique',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y | t|te|ec|ch|hn|ni|iq|qu|ue|e','fluo','FLRSNTNTBTTXNK','luor','niqu','fluorescen'),
 (140323,'fluorescent antibody techniques',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','fluo','FLRSNTNTBTTXNKS','luor','ique','fluorescen'),
 (140324,'fluorescent antinuclear antibodies',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|in|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','fluo','FLRSNTNTNKLRNTBTS','luor','odie','fluorescen'),
 (140325,'fluorescent antinuclear antibody',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|in|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ib|bo|od|dy|y','fluo','FLRSNTNTNKLRNTBT','luor','ibod','fluorescen');
INSERT INTO `m_spelling_dictionary` VALUES  (140326,'fluorescent in situ hybridization',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','fluo','FLRSNTNSTBRTSXN','luor','atio','fluorescen'),
 (140327,'fluorescent labeled antibodies',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | l|la|ab|be|el|le|ed|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','fluo','FLRSNTLBLTNTBTS','luor','odie','fluorescen'),
 (140328,'fluorescent labeled antibody',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | l|la|ab|be|el|le|ed|d | a|an|nt|ti|ib|bo|od|dy|y','fluo','FLRSNTLBLTNTBT','luor','ibod','fluorescen'),
 (140329,'fluorescent treponemal antibody absorption',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | t|tr|re|ep|po|on|ne|em|ma|al|l | a|an|nt|ti|ib|bo|od|dy|y | a|ab|bs|so|or|rp|pt|ti|io|on|n','fluo','FLRSNTTRPNMLNTBTBSRPXN','luor','ptio','fluorescen'),
 (140330,'fluorescent treponemal antibody absorption test',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | t|tr|re|ep|po|on|ne|em|ma|al|l | a|an|nt|ti|ib|bo|od|dy|y | a|ab|bs|so|or|rp|pt|ti|io|on|n | t|te|es|st|t','fluo','FLRSNTTRPNMLNTBTBSRPXNTST','luor',' tes','fluorescen'),
 (140331,'fluorescent treponemal antibody absorption tests',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | t|tr|re|ep|po|on|ne|em|ma|al|l | a|an|nt|ti|ib|bo|od|dy|y | a|ab|bs|so|or|rp|pt|ti|io|on|n | t|te|es|st|ts|s','fluo','FLRSNTTRPNMLNTBTBSRPXNTST','luor','test','fluorescen');
INSERT INTO `m_spelling_dictionary` VALUES  (140332,'fluorescent treponemal antibody-absorption',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | t|tr|re|ep|po|on|ne|em|ma|al|l | a|an|nt|ti|ib|bo|od|dy|y-|-a|ab|bs|so|or|rp|pt|ti|io|on|n','fluo','FLRSNTTRPNMLNTBTBSRPXN','luor','ptio','fluorescen'),
 (140333,'fluorescent treponemal antibody-absorption test',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | t|tr|re|ep|po|on|ne|em|ma|al|l | a|an|nt|ti|ib|bo|od|dy|y-|-a|ab|bs|so|or|rp|pt|ti|io|on|n | t|te|es|st|t','fluo','FLRSNTTRPNMLNTBTBSRPXNTST','luor',' tes','fluorescen'),
 (140334,'fluorescent treponemal antibody-absorption tests',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | t|tr|re|ep|po|on|ne|em|ma|al|l | a|an|nt|ti|ib|bo|od|dy|y-|-a|ab|bs|so|or|rp|pt|ti|io|on|n | t|te|es|st|ts|s','fluo','FLRSNTTRPNMLNTBTBSRPXNTST','luor','test','fluorescen'),
 (140335,'fluorescent-labeled antibodies',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t-|-l|la|ab|be|el|le|ed|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','fluo','FLRSNTLBLTNTBTS','luor','odie','fluorescen'),
 (140336,'fluorescent-labeled antibody',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|t-|-l|la|ab|be|el|le|ed|d | a|an|nt|ti|ib|bo|od|dy|y','fluo','FLRSNTLBLTNTBT','luor','ibod','fluorescen');
INSERT INTO `m_spelling_dictionary` VALUES  (140337,'fluorescently',' f|fl|lu|uo|or|re|es|sc|ce|en|nt|tl|ly|y','fluo','FLRSNTL','luor','entl','fluorescen'),
 (140338,'fluoresces',' f|fl|lu|uo|or|re|es|sc|ce|es|s','fluo','FLRSS','luor','esce','fluoresces'),
 (140339,'fluorescing',' f|fl|lu|uo|or|re|es|sc|ci|in|ng|g','fluo','FLRSNK','luor','scin','fluorescin'),
 (140340,'fluorescing erythrocyte',' f|fl|lu|uo|or|re|es|sc|ci|in|ng|g | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','fluo','FLRSNKR0RST','luor','ocyt','fluorescin'),
 (140341,'fluorescing erythrocytes',' f|fl|lu|uo|or|re|es|sc|ci|in|ng|g | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','fluo','FLRSNKR0RSTS','luor','cyte','fluorescin'),
 (140342,'fluorexon',' f|fl|lu|uo|or|re|ex|xo|on|n','fluo','FLRKSN','luor','rexo','fluorexon'),
 (140343,'fluorhydric',' f|fl|lu|uo|or|rh|hy|yd|dr|ri|ic|c','fluo','FLRTRK','luor','ydri','fluorhydri'),
 (140344,'fluorhydric acid',' f|fl|lu|uo|or|rh|hy|yd|dr|ri|ic|c | a|ac|ci|id|d','fluo','FLRTRKST','luor',' aci','fluorhydri'),
 (140345,'Fluoribacter',' F|Fl|lu|uo|or|ri|ib|ba|ac|ct|te|er|r','Fluo','FLRBKTR','luor','acte','Fluoribact');
INSERT INTO `m_spelling_dictionary` VALUES  (140346,'Fluoribacter bozemanae',' F|Fl|lu|uo|or|ri|ib|ba|ac|ct|te|er|r | b|bo|oz|ze|em|ma|an|na|ae|e','Fluo','FLRBKTRBSMN','luor','mana','Fluoribact'),
 (140347,'Fluoribacter bozemaniae',' F|Fl|lu|uo|or|ri|ib|ba|ac|ct|te|er|r | b|bo|oz|ze|em|ma|an|ni|ia|ae|e','Fluo','FLRBKTRBSMN','luor','ania','Fluoribact'),
 (140348,'Fluoribacter dumoffii',' F|Fl|lu|uo|or|ri|ib|ba|ac|ct|te|er|r | d|du|um|mo|of|ff|fi|ii|i','Fluo','FLRBKTRTMF','luor','offi','Fluoribact'),
 (140349,'Fluoribacter gormanii',' F|Fl|lu|uo|or|ri|ib|ba|ac|ct|te|er|r | g|go|or|rm|ma|an|ni|ii|i','Fluo','FLRBKTRKRMN','luor','mani','Fluoribact'),
 (140350,'fluoridate',' f|fl|lu|uo|or|ri|id|da|at|te|e','fluo','FLRTT','luor','idat','fluoridate'),
 (140351,'fluoridated',' f|fl|lu|uo|or|ri|id|da|at|te|ed|d','fluo','FLRTTT','luor','date','fluoridate'),
 (140352,'fluoridates',' f|fl|lu|uo|or|ri|id|da|at|te|es|s','fluo','FLRTTS','luor','date','fluoridate'),
 (140353,'fluoridating',' f|fl|lu|uo|or|ri|id|da|at|ti|in|ng|g','fluo','FLRTTNK','luor','atin','fluoridati'),
 (140354,'fluoridation',' f|fl|lu|uo|or|ri|id|da|at|ti|io|on|n','fluo','FLRTXN','luor','atio','fluoridati');
INSERT INTO `m_spelling_dictionary` VALUES  (140355,'fluoride',' f|fl|lu|uo|or|ri|id|de|e','fluo','FLRT','luor','orid','fluoride'),
 (140356,'fluoride poisoning',' f|fl|lu|uo|or|ri|id|de|e | p|po|oi|is|so|on|ni|in|ng|g','fluo','FLRTPSNNK','luor','onin','fluoride p'),
 (140357,'fluorides',' f|fl|lu|uo|or|ri|id|de|es|s','fluo','FLRTS','luor','ride','fluorides'),
 (140358,'fluoridise',' f|fl|lu|uo|or|ri|id|di|is|se|e','fluo','FLRTS','luor','idis','fluoridise'),
 (140359,'fluoridised',' f|fl|lu|uo|or|ri|id|di|is|se|ed|d','fluo','FLRTST','luor','dise','fluoridise'),
 (140360,'fluoridises',' f|fl|lu|uo|or|ri|id|di|is|se|es|s','fluo','FLRTSS','luor','dise','fluoridise'),
 (140361,'fluoridising',' f|fl|lu|uo|or|ri|id|di|is|si|in|ng|g','fluo','FLRTSNK','luor','isin','fluoridisi'),
 (140362,'fluoridization',' f|fl|lu|uo|or|ri|id|di|iz|za|at|ti|io|on|n','fluo','FLRTSXN','luor','atio','fluoridiza'),
 (140363,'fluoridize',' f|fl|lu|uo|or|ri|id|di|iz|ze|e','fluo','FLRTS','luor','idiz','fluoridize'),
 (140364,'fluoridized',' f|fl|lu|uo|or|ri|id|di|iz|ze|ed|d','fluo','FLRTST','luor','dize','fluoridize');
INSERT INTO `m_spelling_dictionary` VALUES  (140365,'fluoridizes',' f|fl|lu|uo|or|ri|id|di|iz|ze|es|s','fluo','FLRTSS','luor','dize','fluoridize'),
 (140366,'fluoridizing',' f|fl|lu|uo|or|ri|id|di|iz|zi|in|ng|g','fluo','FLRTSNK','luor','izin','fluoridizi'),
 (140367,'fluorimeter',' f|fl|lu|uo|or|ri|im|me|et|te|er|r','fluo','FLRMTR','luor','mete','fluorimete'),
 (140368,'fluorimeters',' f|fl|lu|uo|or|ri|im|me|et|te|er|rs|s','fluo','FLRMTRS','luor','eter','fluorimete'),
 (140369,'fluorimetric',' f|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|c','fluo','FLRMTRK','luor','etri','fluorimetr'),
 (140370,'fluorimetrical',' f|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|ca|al|l','fluo','FLRMTRKL','luor','rica','fluorimetr'),
 (140371,'fluorimetrically',' f|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','fluo','FLRMTRKL','luor','call','fluorimetr'),
 (140372,'fluorimetries',' f|fl|lu|uo|or|ri|im|me|et|tr|ri|ie|es|s','fluo','FLRMTRS','luor','trie','fluorimetr'),
 (140373,'fluorimetry',' f|fl|lu|uo|or|ri|im|me|et|tr|ry|y','fluo','FLRMTR','luor','metr','fluorimetr'),
 (140374,'fluorimmunometric',' f|fl|lu|uo|or|ri|im|mm|mu|un|no|om|me|et|tr|ri|ic|c','fluo','FLRMNMTRK','luor','etri','fluorimmun');
INSERT INTO `m_spelling_dictionary` VALUES  (140375,'fluorinate',' f|fl|lu|uo|or|ri|in|na|at|te|e','fluo','FLRNT','luor','inat','fluorinate'),
 (140376,'fluorinated',' f|fl|lu|uo|or|ri|in|na|at|te|ed|d','fluo','FLRNTT','luor','nate','fluorinate'),
 (140377,'fluorinated hydrocarbon',' f|fl|lu|uo|or|ri|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','fluo','FLRNTTTRKRBN','luor','arbo','fluorinate'),
 (140378,'fluorinated hydrocarbons',' f|fl|lu|uo|or|ri|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','fluo','FLRNTTTRKRBNS','luor','rbon','fluorinate'),
 (140379,'fluorinates',' f|fl|lu|uo|or|ri|in|na|at|te|es|s','fluo','FLRNTS','luor','nate','fluorinate'),
 (140380,'fluorinating',' f|fl|lu|uo|or|ri|in|na|at|ti|in|ng|g','fluo','FLRNTNK','luor','atin','fluorinati'),
 (140381,'fluorination',' f|fl|lu|uo|or|ri|in|na|at|ti|io|on|n','fluo','FLRNXN','luor','atio','fluorinati'),
 (140382,'fluorine',' f|fl|lu|uo|or|ri|in|ne|e','fluo','FLRN','luor','orin','fluorine'),
 (140383,'fluorinert',' f|fl|lu|uo|or|ri|in|ne|er|rt|t','fluo','FLRNRT','luor','iner','fluorinert'),
 (140384,'fluoro-ara-adenosine monophosphate',' f|fl|lu|uo|or|ro|o-|-a|ar|ra|a-|-a|ad|de|en|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','fluo','FLRRTNSNMNFSFT','luor','phat','fluoro-ara');
INSERT INTO `m_spelling_dictionary` VALUES  (140385,'fluoro-ara-AMP',' f|fl|lu|uo|or|ro|o-|-a|ar|ra|a-|-A|AM|MP|P','fluo','FLRRMP','luor','a-AM','fluoro-ara'),
 (140386,'fluoro-clomiphene',' f|fl|lu|uo|or|ro|o-|-c|cl|lo|om|mi|ip|ph|he|en|ne|e','fluo','FLRKLMFN','luor','phen','fluoro-clo'),
 (140387,'fluoro-DOPA',' f|fl|lu|uo|or|ro|o-|-D|DO|OP|PA|A','fluo','FLRTP','luor','-DOP','fluoro-DOP'),
 (140388,'fluoro-gold',' f|fl|lu|uo|or|ro|o-|-g|go|ol|ld|d','fluo','FLRKLT','luor','-gol','fluoro-gol'),
 (140389,'Fluoro-Green',' F|Fl|lu|uo|or|ro|o-|-G|Gr|re|ee|en|n','Fluo','FLRKRN','luor','Gree','Fluoro-Gre'),
 (140390,'fluoro-immunoenzymatic',' f|fl|lu|uo|or|ro|o-|-i|im|mm|mu|un|no|oe|en|nz|zy|ym|ma|at|ti|ic|c','fluo','FLRMNNSMTK','luor','mati','fluoro-imm'),
 (140391,'fluoro-methemoglobin',' f|fl|lu|uo|or|ro|o-|-m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n','fluo','FLRM0MKLBN','luor','lobi','fluoro-met'),
 (140392,'fluoro-norchloroepibatidine',' f|fl|lu|uo|or|ro|o-|-n|no|or|rc|ch|hl|lo|or|ro|oe|ep|pi|ib|ba|at|ti|id|di|in|ne|e','fluo','FLRNRXLRPBTTN','luor','idin','fluoro-nor'),
 (140393,'fluoro-norhydroxymetronidazole',' f|fl|lu|uo|or|ro|o-|-n|no|or|rh|hy|yd|dr|ro|ox|xy|ym|me|et|tr|ro|on|ni|id|da|az|zo|ol|le|e','fluo','FLRNRTRKSMTRNTSL','luor','azol','fluoro-nor');
INSERT INTO `m_spelling_dictionary` VALUES  (140394,'fluoro-quinolone',' f|fl|lu|uo|or|ro|o-|-q|qu|ui|in|no|ol|lo|on|ne|e','fluo','FLRKNLN','luor','olon','fluoro-qui'),
 (140395,'fluoro-quinolones',' f|fl|lu|uo|or|ro|o-|-q|qu|ui|in|no|ol|lo|on|ne|es|s','fluo','FLRKNLNS','luor','lone','fluoro-qui'),
 (140396,'Fluoro-Red',' F|Fl|lu|uo|or|ro|o-|-R|Re|ed|d','Fluo','FLRRT','luor','o-Re','Fluoro-Red'),
 (140397,'Fluoro-Ruby',' F|Fl|lu|uo|or|ro|o-|-R|Ru|ub|by|y','Fluo','FLRRB','luor','-Rub','Fluoro-Rub'),
 (140398,'fluoro-silicone',' f|fl|lu|uo|or|ro|o-|-s|si|il|li|ic|co|on|ne|e','fluo','FLRSLKN','luor','icon','fluoro-sil'),
 (140399,'fluoro-silicone oil',' f|fl|lu|uo|or|ro|o-|-s|si|il|li|ic|co|on|ne|e | o|oi|il|l','fluo','FLRSLKNL','luor','e oi','fluoro-sil'),
 (140400,'fluoro-uracil',' f|fl|lu|uo|or|ro|o-|-u|ur|ra|ac|ci|il|l','fluo','FLRRSL','luor','raci','fluoro-ura'),
 (140401,'fluoro-uracils',' f|fl|lu|uo|or|ro|o-|-u|ur|ra|ac|ci|il|ls|s','fluo','FLRRSLS','luor','acil','fluoro-ura'),
 (140402,'fluoroacetamide',' f|fl|lu|uo|or|ro|oa|ac|ce|et|ta|am|mi|id|de|e','fluo','FLRSTMT','luor','amid','fluoroacet'),
 (140403,'fluoroacetate',' f|fl|lu|uo|or|ro|oa|ac|ce|et|ta|at|te|e','fluo','FLRSTT','luor','etat','fluoroacet');
INSERT INTO `m_spelling_dictionary` VALUES  (140404,'fluoroacetates',' f|fl|lu|uo|or|ro|oa|ac|ce|et|ta|at|te|es|s','fluo','FLRSTTS','luor','tate','fluoroacet'),
 (140405,'fluoroacetic acid',' f|fl|lu|uo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','fluo','FLRSTKST','luor',' aci','fluoroacet'),
 (140406,'fluoroacetic acid fluorohydrolase',' f|fl|lu|uo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d | f|fl|lu|uo|or|ro|oh|hy|yd|dr|ro|ol|la|as|se|e','fluo','FLRSTKSTFLRTRLS','luor','olas','fluoroacet'),
 (140407,'fluoroacetyl-CoA',' f|fl|lu|uo|or|ro|oa|ac|ce|et|ty|yl|l-|-C|Co|oA|A','fluo','FLRSTLK','luor','l-Co','fluoroacet'),
 (140408,'fluoroacetyl-coenzyme A',' f|fl|lu|uo|or|ro|oa|ac|ce|et|ty|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','fluo','FLRSTLKNSM','luor','yme','fluoroacet'),
 (140409,'fluoroadenine',' f|fl|lu|uo|or|ro|oa|ad|de|en|ni|in|ne|e','fluo','FLRTNN','luor','enin','fluoroaden'),
 (140410,'fluoroalkenol',' f|fl|lu|uo|or|ro|oa|al|lk|ke|en|no|ol|l','fluo','FLRLKNL','luor','keno','fluoroalke'),
 (140411,'fluoroalkenols',' f|fl|lu|uo|or|ro|oa|al|lk|ke|en|no|ol|ls|s','fluo','FLRLKNLS','luor','enol','fluoroalke');
INSERT INTO `m_spelling_dictionary` VALUES  (140412,'fluoroalkyl',' f|fl|lu|uo|or|ro|oa|al|lk|ky|yl|l','fluo','FLRLKL','luor','alky','fluoroalky'),
 (140413,'fluoroaluminate',' f|fl|lu|uo|or|ro|oa|al|lu|um|mi|in|na|at|te|e','fluo','FLRLMNT','luor','inat','fluoroalum'),
 (140414,'fluoroaluminum',' f|fl|lu|uo|or|ro|oa|al|lu|um|mi|in|nu|um|m','fluo','FLRLMNM','luor','minu','fluoroalum'),
 (140415,'fluoroangiographic',' f|fl|lu|uo|or|ro|oa|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','fluo','FLRNJKRFK','luor','aphi','fluoroangi'),
 (140416,'fluoroapatite',' f|fl|lu|uo|or|ro|oa|ap|pa|at|ti|it|te|e','fluo','FLRPTT','luor','atit','fluoroapat'),
 (140417,'fluorobenzene',' f|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|e','fluo','FLRBNSN','luor','nzen','fluorobenz'),
 (140418,'fluorobenzenes',' f|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|es|s','fluo','FLRBNSNS','luor','zene','fluorobenz'),
 (140419,'fluorobenzenesulfonamide',' f|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|am|mi|id|de|e','fluo','FLRBNSNSLFNMT','luor','amid','fluorobenz'),
 (140420,'fluorobenzenesulphonamide',' f|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|am|mi|id|de|e','fluo','FLRBNSNSLFNMT','luor','amid','fluorobenz');
INSERT INTO `m_spelling_dictionary` VALUES  (140421,'fluorobenzoate',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oa|at|te|e','fluo','FLRBNST','luor','zoat','fluorobenz'),
 (140422,'fluorobenzoates',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oa|at|te|es|s','fluo','FLRBNSTS','luor','oate','fluorobenz'),
 (140423,'fluorobenzoic',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oi|ic|c','fluo','FLRBNSK','luor','nzoi','fluorobenz'),
 (140424,'fluorobenzoic acid',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','fluo','FLRBNSKST','luor',' aci','fluorobenz'),
 (140425,'fluorobenzoic acids',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','fluo','FLRBNSKSTS','luor','acid','fluorobenz'),
 (140426,'fluorobenzotepa',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|ot|te|ep|pa|a','fluo','FLRBNSTP','luor','otep','fluorobenz'),
 (140427,'fluorobenzoyl',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oy|yl|l','fluo','FLRBNSL','luor','nzoy','fluorobenz'),
 (140428,'fluorobenzoylpropionic',' f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oy|yl|lp|pr|ro|op|pi|io|on|ni|ic|c','fluo','FLRBNSLPRPNK','luor','ioni','fluorobenz'),
 (140429,'fluorobenzyl',' f|fl|lu|uo|or|ro|ob|be|en|nz|zy|yl|l','fluo','FLRBNSL','luor','enzy','fluorobenz');
INSERT INTO `m_spelling_dictionary` VALUES  (140430,'fluoroborate',' f|fl|lu|uo|or|ro|ob|bo|or|ra|at|te|e','fluo','FLRBRT','luor','orat','fluorobora'),
 (140431,'fluoroboronophenylalanine',' f|fl|lu|uo|or|ro|ob|bo|or|ro|on|no|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','fluo','FLRBRNFNLLNN','luor','anin','fluoroboro'),
 (140432,'fluorobutenoate',' f|fl|lu|uo|or|ro|ob|bu|ut|te|en|no|oa|at|te|e','fluo','FLRBTNT','luor','noat','fluorobute'),
 (140433,'fluorobutenoates',' f|fl|lu|uo|or|ro|ob|bu|ut|te|en|no|oa|at|te|es|s','fluo','FLRBTNTS','luor','oate','fluorobute'),
 (140434,'fluorobutynol',' f|fl|lu|uo|or|ro|ob|bu|ut|ty|yn|no|ol|l','fluo','FLRBTNL','luor','tyno','fluorobuty'),
 (140435,'fluorocarazolol',' f|fl|lu|uo|or|ro|oc|ca|ar|ra|az|zo|ol|lo|ol|l','fluo','FLRKRSLL','luor','zolo','fluorocara'),
 (140436,'fluorocarbocyclic',' f|fl|lu|uo|or|ro|oc|ca|ar|rb|bo|oc|cy|yc|cl|li|ic|c','fluo','FLRKRBSKLK','luor','ycli','fluorocarb'),
 (140437,'fluorocarbon',' f|fl|lu|uo|or|ro|oc|ca|ar|rb|bo|on|n','fluo','FLRKRBN','luor','arbo','fluorocarb'),
 (140438,'fluorocarbons',' f|fl|lu|uo|or|ro|oc|ca|ar|rb|bo|on|ns|s','fluo','FLRKRBNS','luor','rbon','fluorocarb');
INSERT INTO `m_spelling_dictionary` VALUES  (140439,'fluorochloroxacillin',' f|fl|lu|uo|or|ro|oc|ch|hl|lo|or|ro|ox|xa|ac|ci|il|ll|li|in|n','fluo','FLRXLRKSSLN','luor','illi','fluorochlo'),
 (140440,'fluorochloroxacillins',' f|fl|lu|uo|or|ro|oc|ch|hl|lo|or|ro|ox|xa|ac|ci|il|ll|li|in|ns|s','fluo','FLRXLRKSSLNS','luor','llin','fluorochlo'),
 (140441,'fluorochrome',' f|fl|lu|uo|or|ro|oc|ch|hr|ro|om|me|e','fluo','FLRXRM','luor','hrom','fluorochro'),
 (140442,'fluorochromes',' f|fl|lu|uo|or|ro|oc|ch|hr|ro|om|me|es|s','fluo','FLRXRMS','luor','rome','fluorochro'),
 (140443,'fluorochromic',' f|fl|lu|uo|or|ro|oc|ch|hr|ro|om|mi|ic|c','fluo','FLRXRMK','luor','romi','fluorochro'),
 (140444,'fluorocitrate',' f|fl|lu|uo|or|ro|oc|ci|it|tr|ra|at|te|e','fluo','FLRSTRT','luor','trat','fluorocitr'),
 (140445,'fluoroclebopride',' f|fl|lu|uo|or|ro|oc|cl|le|eb|bo|op|pr|ri|id|de|e','fluo','FLRKLBPRT','luor','prid','fluorocleb'),
 (140446,'fluoroclomiphene',' f|fl|lu|uo|or|ro|oc|cl|lo|om|mi|ip|ph|he|en|ne|e','fluo','FLRKLMFN','luor','phen','fluoroclom'),
 (140447,'fluoroclorgyline',' f|fl|lu|uo|or|ro|oc|cl|lo|or|rg|gy|yl|li|in|ne|e','fluo','FLRKLRJLN','luor','ylin','fluoroclor');
INSERT INTO `m_spelling_dictionary` VALUES  (140448,'fluorocore',' f|fl|lu|uo|or|ro|oc|co|or|re|e','fluo','FLRKR','luor','ocor','fluorocore'),
 (140449,'fluorocytidine',' f|fl|lu|uo|or|ro|oc|cy|yt|ti|id|di|in|ne|e','fluo','FLRSTTN','luor','idin','fluorocyti'),
 (140450,'fluorocytidines',' f|fl|lu|uo|or|ro|oc|cy|yt|ti|id|di|in|ne|es|s','fluo','FLRSTTNS','luor','dine','fluorocyti'),
 (140451,'fluorocytometric',' f|fl|lu|uo|or|ro|oc|cy|yt|to|om|me|et|tr|ri|ic|c','fluo','FLRSTMTRK','luor','etri','fluorocyto'),
 (140452,'fluorocytometry',' f|fl|lu|uo|or|ro|oc|cy|yt|to|om|me|et|tr|ry|y','fluo','FLRSTMTR','luor','metr','fluorocyto'),
 (140453,'fluorocytosine',' f|fl|lu|uo|or|ro|oc|cy|yt|to|os|si|in|ne|e','fluo','FLRSTSN','luor','osin','fluorocyto'),
 (140454,'fluorocytosines',' f|fl|lu|uo|or|ro|oc|cy|yt|to|os|si|in|ne|es|s','fluo','FLRSTSNS','luor','sine','fluorocyto'),
 (140455,'fluorodensitometric',' f|fl|lu|uo|or|ro|od|de|en|ns|si|it|to|om|me|et|tr|ri|ic|c','fluo','FLRTNSTMTRK','luor','etri','fluorodens'),
 (140456,'fluorodeoxyglucose',' f|fl|lu|uo|or|ro|od|de|eo|ox|xy|yg|gl|lu|uc|co|os|se|e','fluo','FLRTKSKLKS','luor','ucos','fluorodeox');
INSERT INTO `m_spelling_dictionary` VALUES  (140457,'fluorodeoxyuridine',' f|fl|lu|uo|or|ro|od|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e','fluo','FLRTKSYRTN','luor','idin','fluorodeox'),
 (140458,'fluorodeoxyuridines',' f|fl|lu|uo|or|ro|od|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|es|s','fluo','FLRTKSYRTNS','luor','dine','fluorodeox'),
 (140459,'fluorodeoxyuridylate',' f|fl|lu|uo|or|ro|od|de|eo|ox|xy|yu|ur|ri|id|dy|yl|la|at|te|e','fluo','FLRTKSYRTLT','luor','ylat','fluorodeox'),
 (140460,'fluorodeoxyuridylates',' f|fl|lu|uo|or|ro|od|de|eo|ox|xy|yu|ur|ri|id|dy|yl|la|at|te|es|s','fluo','FLRTKSYRTLTS','luor','late','fluorodeox'),
 (140461,'fluorodexamethasone',' f|fl|lu|uo|or|ro|od|de|ex|xa|am|me|et|th|ha|as|so|on|ne|e','fluo','FLRTKSM0SN','luor','ason','fluorodexa'),
 (140462,'fluorodexamethasones',' f|fl|lu|uo|or|ro|od|de|ex|xa|am|me|et|th|ha|as|so|on|ne|es|s','fluo','FLRTKSM0SNS','luor','sone','fluorodexa'),
 (140463,'fluorodichloromethane',' f|fl|lu|uo|or|ro|od|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','fluo','FLRTXLRM0N','luor','than','fluorodich'),
 (140464,'fluorodinitrobenzene',' f|fl|lu|uo|or|ro|od|di|in|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|e','fluo','FLRTNTRBNSN','luor','nzen','fluorodini');
INSERT INTO `m_spelling_dictionary` VALUES  (140465,'fluorodopa',' f|fl|lu|uo|or|ro|od|do|op|pa|a','fluo','FLRTP','luor','odop','fluorodopa'),
 (140466,'fluorodopamine',' f|fl|lu|uo|or|ro|od|do|op|pa|am|mi|in|ne|e','fluo','FLRTPMN','luor','amin','fluorodopa'),
 (140467,'fluorodopan',' f|fl|lu|uo|or|ro|od|do|op|pa|an|n','fluo','FLRTPN','luor','dopa','fluorodopa'),
 (140468,'fluoroethanol',' f|fl|lu|uo|or|ro|oe|et|th|ha|an|no|ol|l','fluo','FLR0NL','luor','hano','fluoroetha'),
 (140469,'fluoroethene',' f|fl|lu|uo|or|ro|oe|et|th|he|en|ne|e','fluo','FLR0N','luor','then','fluoroethe'),
 (140470,'fluoroethoxy-benzovesamicol',' f|fl|lu|uo|or|ro|oe|et|th|ho|ox|xy|y-|-b|be|en|nz|zo|ov|ve|es|sa|am|mi|ic|co|ol|l','fluo','FLR0KSBNSFSMKL','luor','mico','fluoroetho'),
 (140471,'fluoroethylguanosine',' f|fl|lu|uo|or|ro|oe|et|th|hy|yl|lg|gu|ua|an|no|os|si|in|ne|e','fluo','FLR0LKNSN','luor','osin','fluoroethy'),
 (140472,'fluoroform',' f|fl|lu|uo|or|ro|of|fo|or|rm|m','fluo','FLRFRM','luor','ofor','fluoroform'),
 (140473,'fluorogenic',' f|fl|lu|uo|or|ro|og|ge|en|ni|ic|c','fluo','FLRJNK','luor','geni','fluorogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (140474,'fluoroglucose',' f|fl|lu|uo|or|ro|og|gl|lu|uc|co|os|se|e','fluo','FLRKLKS','luor','ucos','fluorogluc'),
 (140475,'fluoroglutamic',' f|fl|lu|uo|or|ro|og|gl|lu|ut|ta|am|mi|ic|c','fluo','FLRKLTMK','luor','tami','fluoroglut'),
 (140476,'fluoroglutamic acid',' f|fl|lu|uo|or|ro|og|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','fluo','FLRKLTMKST','luor',' aci','fluoroglut'),
 (140477,'fluorogold',' f|fl|lu|uo|or|ro|og|go|ol|ld|d','fluo','FLRKLT','luor','ogol','fluorogold'),
 (140478,'fluorogram',' f|fl|lu|uo|or|ro|og|gr|ra|am|m','fluo','FLRKRM','luor','ogra','fluorogram'),
 (140479,'fluorograms',' f|fl|lu|uo|or|ro|og|gr|ra|am|ms|s','fluo','FLRKRMS','luor','gram','fluorogram'),
 (140480,'fluorograph',' f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|h','fluo','FLRKRF','luor','grap','fluorograp'),
 (140481,'fluorographer',' f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|he|er|r','fluo','FLRKRFR','luor','aphe','fluorograp'),
 (140482,'fluorographers',' f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|he|er|rs|s','fluo','FLRKRFRS','luor','pher','fluorograp'),
 (140483,'fluorographic',' f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ic|c','fluo','FLRKRFK','luor','aphi','fluorograp');
INSERT INTO `m_spelling_dictionary` VALUES  (140484,'fluorographies',' f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ie|es|s','fluo','FLRKRFS','luor','phie','fluorograp'),
 (140485,'fluorographs',' f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hs|s','fluo','FLRKRFS','luor','raph','fluorograp'),
 (140486,'fluorography',' f|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hy|y','fluo','FLRKRF','luor','raph','fluorograp'),
 (140487,'fluorohydrocarbon',' f|fl|lu|uo|or|ro|oh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','fluo','FLRTRKRBN','luor','arbo','fluorohydr'),
 (140488,'fluorohydrocarbons',' f|fl|lu|uo|or|ro|oh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','fluo','FLRTRKRBNS','luor','rbon','fluorohydr'),
 (140489,'fluoroimmunoassay',' f|fl|lu|uo|or|ro|oi|im|mm|mu|un|no|oa|as|ss|sa|ay|y','fluo','FLRMNS','luor','assa','fluoroimmu'),
 (140490,'fluoroimmunoassays',' f|fl|lu|uo|or|ro|oi|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','fluo','FLRMNSS','luor','ssay','fluoroimmu'),
 (140491,'fluoroimmunoenzymatic',' f|fl|lu|uo|or|ro|oi|im|mm|mu|un|no|oe|en|nz|zy|ym|ma|at|ti|ic|c','fluo','FLRMNNSMTK','luor','mati','fluoroimmu'),
 (140492,'Fluorol',' F|Fl|lu|uo|or|ro|ol|l','Fluo','FLRL','luor','uoro','Fluorol');
INSERT INTO `m_spelling_dictionary` VALUES  (140493,'fluoromebendazole',' f|fl|lu|uo|or|ro|om|me|eb|be|en|nd|da|az|zo|ol|le|e','fluo','FLRMBNTSL','luor','azol','fluoromebe'),
 (140494,'fluorometer',' f|fl|lu|uo|or|ro|om|me|et|te|er|r','fluo','FLRMTR','luor','mete','fluoromete'),
 (140495,'fluorometers',' f|fl|lu|uo|or|ro|om|me|et|te|er|rs|s','fluo','FLRMTRS','luor','eter','fluoromete'),
 (140496,'fluoromethane',' f|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','fluo','FLRM0N','luor','than','fluorometh'),
 (140497,'fluoromethemoglobin',' f|fl|lu|uo|or|ro|om|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n','fluo','FLRM0MKLBN','luor','lobi','fluorometh'),
 (140498,'fluorometholone',' f|fl|lu|uo|or|ro|om|me|et|th|ho|ol|lo|on|ne|e','fluo','FLRM0LN','luor','olon','fluorometh'),
 (140499,'fluoromethyl ketone',' f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','fluo','FLRM0LKTN','luor','eton','fluorometh'),
 (140500,'fluoromethyl ketones',' f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|l | k|ke|et|to|on|ne|es|s','fluo','FLRM0LKTNS','luor','tone','fluorometh'),
 (140501,'fluoromethylagmatine',' f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|la|ag|gm|ma|at|ti|in|ne|e','fluo','FLRM0LKMTN','luor','atin','fluorometh');
INSERT INTO `m_spelling_dictionary` VALUES  (140502,'fluoromethylene',' f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|le|en|ne|e','fluo','FLRM0LN','luor','ylen','fluorometh'),
 (140503,'fluoromethylenes',' f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|le|en|ne|es|s','fluo','FLRM0LNS','luor','lene','fluorometh'),
 (140504,'fluoromethylhistidine',' f|fl|lu|uo|or|ro|om|me|et|th|hy|yl|lh|hi|is|st|ti|id|di|in|ne|e','fluo','FLRM0LHSTTN','luor','idin','fluorometh'),
 (140505,'fluorometmyoglobin',' f|fl|lu|uo|or|ro|om|me|et|tm|my|yo|og|gl|lo|ob|bi|in|n','fluo','FLRMTMYKLBN','luor','lobi','fluorometm'),
 (140506,'fluorometric',' f|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','fluo','FLRMTRK','luor','etri','fluorometr'),
 (140507,'fluorometrical',' f|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|l','fluo','FLRMTRKL','luor','rica','fluorometr'),
 (140508,'fluorometrically',' f|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','fluo','FLRMTRKL','luor','call','fluorometr'),
 (140509,'fluorometries',' f|fl|lu|uo|or|ro|om|me|et|tr|ri|ie|es|s','fluo','FLRMTRS','luor','trie','fluorometr'),
 (140510,'fluorometry',' f|fl|lu|uo|or|ro|om|me|et|tr|ry|y','fluo','FLRMTR','luor','metr','fluorometr');
INSERT INTO `m_spelling_dictionary` VALUES  (140511,'fluoromisonidazole',' f|fl|lu|uo|or|ro|om|mi|is|so|on|ni|id|da|az|zo|ol|le|e','fluo','FLRMSNTSL','luor','azol','fluoromiso'),
 (140512,'fluoronorchloroepibatidine',' f|fl|lu|uo|or|ro|on|no|or|rc|ch|hl|lo|or|ro|oe|ep|pi|ib|ba|at|ti|id|di|in|ne|e','fluo','FLRNRXLRPBTTN','luor','idin','fluoronorc'),
 (140513,'fluoronorhydroxymetronidazole',' f|fl|lu|uo|or|ro|on|no|or|rh|hy|yd|dr|ro|ox|xy|ym|me|et|tr|ro|on|ni|id|da|az|zo|ol|le|e','fluo','FLRNRTRKSMTRNTSL','luor','azol','fluoronorh'),
 (140514,'fluoronormethoxymisonidazole',' f|fl|lu|uo|or|ro|on|no|or|rm|me|et|th|ho|ox|xy|ym|mi|is|so|on|ni|id|da|az|zo|ol|le|e','fluo','FLRNRM0KSMSNTSL','luor','azol','fluoronorm'),
 (140515,'fluoroorotic',' f|fl|lu|uo|or|ro|oo|or|ro|ot|ti|ic|c','fluo','FLRRTK','luor','roti','fluoroorot'),
 (140516,'fluoroorotic acid',' f|fl|lu|uo|or|ro|oo|or|ro|ot|ti|ic|c | a|ac|ci|id|d','fluo','FLRRTKST','luor',' aci','fluoroorot'),
 (140517,'fluoropalmitic',' f|fl|lu|uo|or|ro|op|pa|al|lm|mi|it|ti|ic|c','fluo','FLRPLMTK','luor','miti','fluoropalm'),
 (140518,'fluoropalmitic acid',' f|fl|lu|uo|or|ro|op|pa|al|lm|mi|it|ti|ic|c | a|ac|ci|id|d','fluo','FLRPLMTKST','luor',' aci','fluoropalm');
INSERT INTO `m_spelling_dictionary` VALUES  (140519,'fluoropalmitic acids',' f|fl|lu|uo|or|ro|op|pa|al|lm|mi|it|ti|ic|c | a|ac|ci|id|ds|s','fluo','FLRPLMTKSTS','luor','acid','fluoropalm'),
 (140520,'fluoropentanoic',' f|fl|lu|uo|or|ro|op|pe|en|nt|ta|an|no|oi|ic|c','fluo','FLRPNTNK','luor','anoi','fluoropent'),
 (140521,'fluoropentanoic acid',' f|fl|lu|uo|or|ro|op|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','fluo','FLRPNTNKST','luor',' aci','fluoropent'),
 (140522,'fluoroperm',' f|fl|lu|uo|or|ro|op|pe|er|rm|m','fluo','FLRPRM','luor','oper','fluoroperm'),
 (140523,'fluorophene',' f|fl|lu|uo|or|ro|op|ph|he|en|ne|e','fluo','FLRFN','luor','phen','fluorophen'),
 (140524,'fluorophenindione',' f|fl|lu|uo|or|ro|op|ph|he|en|ni|in|nd|di|io|on|ne|e','fluo','FLRFNNTN','luor','dion','fluorophen'),
 (140525,'fluorophenol',' f|fl|lu|uo|or|ro|op|ph|he|en|no|ol|l','fluo','FLRFNL','luor','heno','fluorophen'),
 (140526,'fluorophenols',' f|fl|lu|uo|or|ro|op|ph|he|en|no|ol|ls|s','fluo','FLRFNLS','luor','enol','fluorophen'),
 (140527,'fluorophenylaceturic',' f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|ac|ce|et|tu|ur|ri|ic|c','fluo','FLRFNLSTRK','luor','turi','fluorophen');
INSERT INTO `m_spelling_dictionary` VALUES  (140528,'fluorophenylalanine',' f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','fluo','FLRFNLLNN','luor','anin','fluorophen'),
 (140529,'fluorophenylalanines',' f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|es|s','fluo','FLRFNLLNNS','luor','nine','fluorophen'),
 (140530,'fluorophlogopite',' f|fl|lu|uo|or|ro|op|ph|hl|lo|og|go|op|pi|it|te|e','fluo','FLRFLKPT','luor','opit','fluorophlo'),
 (140531,'fluorophor',' f|fl|lu|uo|or|ro|op|ph|ho|or|r','fluo','FLRFR','luor','opho','fluorophor'),
 (140532,'fluorophore',' f|fl|lu|uo|or|ro|op|ph|ho|or|re|e','fluo','FLRFR','luor','phor','fluorophor'),
 (140533,'fluorophores',' f|fl|lu|uo|or|ro|op|ph|ho|or|re|es|s','fluo','FLRFRS','luor','hore','fluorophor'),
 (140534,'fluorophoric',' f|fl|lu|uo|or|ro|op|ph|ho|or|ri|ic|c','fluo','FLRFRK','luor','hori','fluorophor'),
 (140535,'fluorophors',' f|fl|lu|uo|or|ro|op|ph|ho|or|rs|s','fluo','FLRFRS','luor','phor','fluorophor'),
 (140536,'fluorophosphate',' f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','fluo','FLRFSFT','luor','phat','fluorophos'),
 (140537,'fluorophosphates',' f|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','fluo','FLRFSFTS','luor','hate','fluorophos');
INSERT INTO `m_spelling_dictionary` VALUES  (140538,'fluorophotometer',' f|fl|lu|uo|or|ro|op|ph|ho|ot|to|om|me|et|te|er|r','fluo','FLRFTMTR','luor','mete','fluorophot'),
 (140539,'fluorophotometers',' f|fl|lu|uo|or|ro|op|ph|ho|ot|to|om|me|et|te|er|rs|s','fluo','FLRFTMTRS','luor','eter','fluorophot'),
 (140540,'fluorophotometric',' f|fl|lu|uo|or|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|c','fluo','FLRFTMTRK','luor','etri','fluorophot'),
 (140541,'fluorophotometrical',' f|fl|lu|uo|or|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|l','fluo','FLRFTMTRKL','luor','rica','fluorophot'),
 (140542,'fluorophotometrically',' f|fl|lu|uo|or|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','fluo','FLRFTMTRKL','luor','call','fluorophot'),
 (140543,'fluorophotometries',' f|fl|lu|uo|or|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ie|es|s','fluo','FLRFTMTRS','luor','trie','fluorophot'),
 (140544,'fluorophotometry',' f|fl|lu|uo|or|ro|op|ph|ho|ot|to|om|me|et|tr|ry|y','fluo','FLRFTMTR','luor','metr','fluorophot'),
 (140545,'Fluoroplast',' F|Fl|lu|uo|or|ro|op|pl|la|as|st|t','Fluo','FLRPLST','luor','plas','Fluoroplas'),
 (140546,'Fluoroplex',' F|Fl|lu|uo|or|ro|op|pl|le|ex|x','Fluo','FLRPLKS','luor','ople','Fluoroplex');
INSERT INTO `m_spelling_dictionary` VALUES  (140547,'fluoroprednisolone',' f|fl|lu|uo|or|ro|op|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','fluo','FLRPRTNSLN','luor','olon','fluoropred'),
 (140548,'fluoroprogestin',' f|fl|lu|uo|or|ro|op|pr|ro|og|ge|es|st|ti|in|n','fluo','FLRPRJSTN','luor','esti','fluoroprog'),
 (140549,'fluoroprogestins',' f|fl|lu|uo|or|ro|op|pr|ro|og|ge|es|st|ti|in|ns|s','fluo','FLRPRJSTNS','luor','stin','fluoroprog'),
 (140550,'fluoropropyl',' f|fl|lu|uo|or|ro|op|pr|ro|op|py|yl|l','fluo','FLRPRPL','luor','ropy','fluoroprop'),
 (140551,'fluoroprostacyclin',' f|fl|lu|uo|or|ro|op|pr|ro|os|st|ta|ac|cy|yc|cl|li|in|n','fluo','FLRPRSTSKLN','luor','ycli','fluoropros'),
 (140552,'fluoropyrimidine',' f|fl|lu|uo|or|ro|op|py|yr|ri|im|mi|id|di|in|ne|e','fluo','FLRPRMTN','luor','idin','fluoropyri'),
 (140553,'fluoropyrimidines',' f|fl|lu|uo|or|ro|op|py|yr|ri|im|mi|id|di|in|ne|es|s','fluo','FLRPRMTNS','luor','dine','fluoropyri'),
 (140554,'fluoroquinolone',' f|fl|lu|uo|or|ro|oq|qu|ui|in|no|ol|lo|on|ne|e','fluo','FLRKNLN','luor','olon','fluoroquin'),
 (140555,'fluoroquinolones',' f|fl|lu|uo|or|ro|oq|qu|ui|in|no|ol|lo|on|ne|es|s','fluo','FLRKNLNS','luor','lone','fluoroquin');
INSERT INTO `m_spelling_dictionary` VALUES  (140556,'fluororadiographic',' f|fl|lu|uo|or|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','fluo','FLRRTKRFK','luor','aphi','fluororadi'),
 (140557,'fluoroscope',' f|fl|lu|uo|or|ro|os|sc|co|op|pe|e','fluo','FLRSKP','luor','scop','fluoroscop'),
 (140558,'fluoroscoped',' f|fl|lu|uo|or|ro|os|sc|co|op|pe|ed|d','fluo','FLRSKPT','luor','cope','fluoroscop'),
 (140559,'fluoroscopes',' f|fl|lu|uo|or|ro|os|sc|co|op|pe|es|s','fluo','FLRSKPS','luor','cope','fluoroscop'),
 (140560,'fluoroscopic',' f|fl|lu|uo|or|ro|os|sc|co|op|pi|ic|c','fluo','FLRSKPK','luor','copi','fluoroscop'),
 (140561,'fluoroscopical',' f|fl|lu|uo|or|ro|os|sc|co|op|pi|ic|ca|al|l','fluo','FLRSKPKL','luor','pica','fluoroscop'),
 (140562,'fluoroscopically',' f|fl|lu|uo|or|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','fluo','FLRSKPKL','luor','call','fluoroscop'),
 (140563,'fluoroscopies',' f|fl|lu|uo|or|ro|os|sc|co|op|pi|ie|es|s','fluo','FLRSKPS','luor','opie','fluoroscop'),
 (140564,'fluoroscoping',' f|fl|lu|uo|or|ro|os|sc|co|op|pi|in|ng|g','fluo','FLRSKPNK','luor','opin','fluoroscop'),
 (140565,'fluoroscopist',' f|fl|lu|uo|or|ro|os|sc|co|op|pi|is|st|t','fluo','FLRSKPST','luor','opis','fluoroscop');
INSERT INTO `m_spelling_dictionary` VALUES  (140566,'fluoroscopists',' f|fl|lu|uo|or|ro|os|sc|co|op|pi|is|st|ts|s','fluo','FLRSKPSTS','luor','pist','fluoroscop'),
 (140567,'fluoroscopy',' f|fl|lu|uo|or|ro|os|sc|co|op|py|y','fluo','FLRSKP','luor','scop','fluoroscop'),
 (140568,'fluorosed',' f|fl|lu|uo|or|ro|os|se|ed|d','fluo','FLRST','luor','rose','fluorosed'),
 (140569,'fluoroses',' f|fl|lu|uo|or|ro|os|se|es|s','fluo','FLRSS','luor','rose','fluoroses'),
 (140570,'fluoroshield',' f|fl|lu|uo|or|ro|os|sh|hi|ie|el|ld|d','fluo','FLRXLT','luor','hiel','fluoroshie'),
 (140571,'fluorosilicate',' f|fl|lu|uo|or|ro|os|si|il|li|ic|ca|at|te|e','fluo','FLRSLKT','luor','icat','fluorosili'),
 (140572,'fluorosilicates',' f|fl|lu|uo|or|ro|os|si|il|li|ic|ca|at|te|es|s','fluo','FLRSLKTS','luor','cate','fluorosili'),
 (140573,'fluorosilicone',' f|fl|lu|uo|or|ro|os|si|il|li|ic|co|on|ne|e','fluo','FLRSLKN','luor','icon','fluorosili'),
 (140574,'fluorosilicone oil',' f|fl|lu|uo|or|ro|os|si|il|li|ic|co|on|ne|e | o|oi|il|l','fluo','FLRSLKNL','luor','e oi','fluorosili'),
 (140575,'fluorosis',' f|fl|lu|uo|or|ro|os|si|is|s','fluo','FLRSS','luor','rosi','fluorosis');
INSERT INTO `m_spelling_dictionary` VALUES  (140576,'fluorospectroscopic',' f|fl|lu|uo|or|ro|os|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ic|c','fluo','FLRSPKTRSKPK','luor','copi','fluorospec'),
 (140577,'fluorostigmasterol',' f|fl|lu|uo|or|ro|os|st|ti|ig|gm|ma|as|st|te|er|ro|ol|l','fluo','FLRSTKMSTRL','luor','tero','fluorostig'),
 (140578,'fluorostigmine',' f|fl|lu|uo|or|ro|os|st|ti|ig|gm|mi|in|ne|e','fluo','FLRSTKMN','luor','gmin','fluorostig'),
 (140579,'fluorostigmines',' f|fl|lu|uo|or|ro|os|st|ti|ig|gm|mi|in|ne|es|s','fluo','FLRSTKMNS','luor','mine','fluorostig'),
 (140580,'fluorosulfonate',' f|fl|lu|uo|or|ro|os|su|ul|lf|fo|on|na|at|te|e','fluo','FLRSLFNT','luor','onat','fluorosulf'),
 (140581,'fluorosulfonyl',' f|fl|lu|uo|or|ro|os|su|ul|lf|fo|on|ny|yl|l','fluo','FLRSLFNL','luor','fony','fluorosulf'),
 (140582,'fluorosulfonyl benzoyl adenosine',' f|fl|lu|uo|or|ro|os|su|ul|lf|fo|on|ny|yl|l | b|be|en|nz|zo|oy|yl|l | a|ad|de|en|no|os|si|in|ne|e','fluo','FLRSLFNLBNSLTNSN','luor','osin','fluorosulf'),
 (140583,'fluorosulfonylbenzoyl adenosine',' f|fl|lu|uo|or|ro|os|su|ul|lf|fo|on|ny|yl|lb|be|en|nz|zo|oy|yl|l | a|ad|de|en|no|os|si|in|ne|e','fluo','FLRSLFNLBNSLTNSN','luor','osin','fluorosulf');
INSERT INTO `m_spelling_dictionary` VALUES  (140584,'fluorosulfonylbenzoyladenosine',' f|fl|lu|uo|or|ro|os|su|ul|lf|fo|on|ny|yl|lb|be|en|nz|zo|oy|yl|la|ad|de|en|no|os|si|in|ne|e','fluo','FLRSLFNLBNSLTNSN','luor','osin','fluorosulf'),
 (140585,'fluorosulphonate',' f|fl|lu|uo|or|ro|os|su|ul|lp|ph|ho|on|na|at|te|e','fluo','FLRSLFNT','luor','onat','fluorosulp'),
 (140586,'fluorosulphonyl',' f|fl|lu|uo|or|ro|os|su|ul|lp|ph|ho|on|ny|yl|l','fluo','FLRSLFNL','luor','hony','fluorosulp'),
 (140587,'fluorosulphonyl benzoyl adenosine',' f|fl|lu|uo|or|ro|os|su|ul|lp|ph|ho|on|ny|yl|l | b|be|en|nz|zo|oy|yl|l | a|ad|de|en|no|os|si|in|ne|e','fluo','FLRSLFNLBNSLTNSN','luor','osin','fluorosulp'),
 (140588,'fluorosulphonylbenzoyl adenosine',' f|fl|lu|uo|or|ro|os|su|ul|lp|ph|ho|on|ny|yl|lb|be|en|nz|zo|oy|yl|l | a|ad|de|en|no|os|si|in|ne|e','fluo','FLRSLFNLBNSLTNSN','luor','osin','fluorosulp'),
 (140589,'fluorosulphonylbenzoyladenosine',' f|fl|lu|uo|or|ro|os|su|ul|lp|ph|ho|on|ny|yl|lb|be|en|nz|zo|oy|yl|la|ad|de|en|no|os|si|in|ne|e','fluo','FLRSLFNLBNSLTNSN','luor','osin','fluorosulp'),
 (140590,'fluorothreonine',' f|fl|lu|uo|or|ro|ot|th|hr|re|eo|on|ni|in|ne|e','fluo','FLR0RNN','luor','onin','fluorothre');
INSERT INTO `m_spelling_dictionary` VALUES  (140591,'fluorothyl',' f|fl|lu|uo|or|ro|ot|th|hy|yl|l','fluo','FLR0L','luor','othy','fluorothyl'),
 (140592,'fluorothymidine',' f|fl|lu|uo|or|ro|ot|th|hy|ym|mi|id|di|in|ne|e','fluo','FLR0MTN','luor','idin','fluorothym'),
 (140593,'fluorotic',' f|fl|lu|uo|or|ro|ot|ti|ic|c','fluo','FLRTK','luor','roti','fluorotic'),
 (140594,'fluorotrichloromethane',' f|fl|lu|uo|or|ro|ot|tr|ri|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ne|e','fluo','FLRTRXLRM0N','luor','than','fluorotric'),
 (140595,'fluorotrimethylsilane',' f|fl|lu|uo|or|ro|ot|tr|ri|im|me|et|th|hy|yl|ls|si|il|la|an|ne|e','fluo','FLRTRM0LSLN','luor','ilan','fluorotrim'),
 (140596,'fluorotriphenylstannane',' f|fl|lu|uo|or|ro|ot|tr|ri|ip|ph|he|en|ny|yl|ls|st|ta|an|nn|na|an|ne|e','fluo','FLRTRFNLSTNN','luor','nnan','fluorotrip'),
 (140597,'fluorotryptophan',' f|fl|lu|uo|or|ro|ot|tr|ry|yp|pt|to|op|ph|ha|an|n','fluo','FLRTRPTFN','luor','opha','fluorotryp'),
 (140598,'fluorotryptophans',' f|fl|lu|uo|or|ro|ot|tr|ry|yp|pt|to|op|ph|ha|an|ns|s','fluo','FLRTRPTFNS','luor','phan','fluorotryp'),
 (140599,'fluorouracil',' f|fl|lu|uo|or|ro|ou|ur|ra|ac|ci|il|l','fluo','FLRRSL','luor','raci','fluorourac');
INSERT INTO `m_spelling_dictionary` VALUES  (140600,'fluorouracils',' f|fl|lu|uo|or|ro|ou|ur|ra|ac|ci|il|ls|s','fluo','FLRRSLS','luor','acil','fluorourac'),
 (140601,'fluorouridine',' f|fl|lu|uo|or|ro|ou|ur|ri|id|di|in|ne|e','fluo','FLRRTN','luor','idin','fluorourid'),
 (140602,'fluorouridylate',' f|fl|lu|uo|or|ro|ou|ur|ri|id|dy|yl|la|at|te|e','fluo','FLRRTLT','luor','ylat','fluorourid'),
 (140603,'fluorovinylglycine',' f|fl|lu|uo|or|ro|ov|vi|in|ny|yl|lg|gl|ly|yc|ci|in|ne|e','fluo','FLRFNLKLSN','luor','ycin','fluoroviny'),
 (140604,'fluorphlogopite',' f|fl|lu|uo|or|rp|ph|hl|lo|og|go|op|pi|it|te|e','fluo','FLRFLKPT','luor','opit','fluorphlog'),
 (140605,'fluors',' f|fl|lu|uo|or|rs|s','fluo','FLRS','luor','luor','fluors'),
 (140606,'fluoruracil',' f|fl|lu|uo|or|ru|ur|ra|ac|ci|il|l','fluo','FLRRSL','luor','raci','fluoruraci'),
 (140607,'fluoruracils',' f|fl|lu|uo|or|ru|ur|ra|ac|ci|il|ls|s','fluo','FLRRSLS','luor','acil','fluoruraci'),
 (140608,'fluosilicate',' f|fl|lu|uo|os|si|il|li|ic|ca|at|te|e','fluo','FLSLKT','luos','icat','fluosilica'),
 (140609,'fluosilicates',' f|fl|lu|uo|os|si|il|li|ic|ca|at|te|es|s','fluo','FLSLKTS','luos','cate','fluosilica');
INSERT INTO `m_spelling_dictionary` VALUES  (140610,'fluosol',' f|fl|lu|uo|os|so|ol|l','fluo','FLSL','luos','uoso','fluosol'),
 (140611,'Fluosol-DA',' F|Fl|lu|uo|os|so|ol|l-|-D|DA|A','Fluo','FLSLT','luos','ol-D','Fluosol-DA'),
 (140612,'fluostigmine',' f|fl|lu|uo|os|st|ti|ig|gm|mi|in|ne|e','fluo','FLSTKMN','luos','gmin','fluostigmi'),
 (140613,'fluostigmines',' f|fl|lu|uo|os|st|ti|ig|gm|mi|in|ne|es|s','fluo','FLSTKMNS','luos','mine','fluostigmi'),
 (140614,'Fluothane',' F|Fl|lu|uo|ot|th|ha|an|ne|e','Fluo','FL0N','luot','than','Fluothane'),
 (140615,'fluotracen',' f|fl|lu|uo|ot|tr|ra|ac|ce|en|n','fluo','FLTRSN','luot','race','fluotracen'),
 (140616,'Fluoxetin',' F|Fl|lu|uo|ox|xe|et|ti|in|n','Fluo','FLKSTN','luox','xeti','Fluoxetin'),
 (140617,'fluoxetine',' f|fl|lu|uo|ox|xe|et|ti|in|ne|e','fluo','FLKSTN','luox','etin','fluoxetine'),
 (140618,'fluoxetine hydrochloride',' f|fl|lu|uo|ox|xe|et|ti|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','fluo','FLKSTNTRXLRT','luox','orid','fluoxetine'),
 (140619,'Fluoxetins',' F|Fl|lu|uo|ox|xe|et|ti|in|ns|s','Fluo','FLKSTNS','luox','etin','Fluoxetins');
INSERT INTO `m_spelling_dictionary` VALUES  (140620,'fluoxidine',' f|fl|lu|uo|ox|xi|id|di|in|ne|e','fluo','FLKSTN','luox','idin','fluoxidine'),
 (140621,'fluoximesteron',' f|fl|lu|uo|ox|xi|im|me|es|st|te|er|ro|on|n','fluo','FLKSMSTRN','luox','tero','fluoximest'),
 (140622,'fluoxydine',' f|fl|lu|uo|ox|xy|yd|di|in|ne|e','fluo','FLKSTN','luox','ydin','fluoxydine'),
 (140623,'fluoxymesterone',' f|fl|lu|uo|ox|xy|ym|me|es|st|te|er|ro|on|ne|e','fluo','FLKSMSTRN','luox','eron','fluoxymest'),
 (140624,'flupamesone',' f|fl|lu|up|pa|am|me|es|so|on|ne|e','flup','FLPMSN','lupa','eson','flupameson'),
 (140625,'fluparoxan',' f|fl|lu|up|pa|ar|ro|ox|xa|an|n','flup','FLPRKSN','lupa','roxa','fluparoxan'),
 (140626,'flupenthixol',' f|fl|lu|up|pe|en|nt|th|hi|ix|xo|ol|l','flup','FLPN0KSL','lupe','hixo','flupenthix'),
 (140627,'flupenthixol decanoate',' f|fl|lu|up|pe|en|nt|th|hi|ix|xo|ol|l | d|de|ec|ca|an|no|oa|at|te|e','flup','FLPN0KSLTKNT','lupe','noat','flupenthix'),
 (140628,'flupenthixol decanoates',' f|fl|lu|up|pe|en|nt|th|hi|ix|xo|ol|l | d|de|ec|ca|an|no|oa|at|te|es|s','flup','FLPN0KSLTKNTS','lupe','oate','flupenthix'),
 (140629,'flupentixol',' f|fl|lu|up|pe|en|nt|ti|ix|xo|ol|l','flup','FLPNTKSL','lupe','tixo','flupentixo');
INSERT INTO `m_spelling_dictionary` VALUES  (140630,'fluperlapine',' f|fl|lu|up|pe|er|rl|la|ap|pi|in|ne|e','flup','FLPRLPN','lupe','apin','fluperlapi'),
 (140631,'fluphenacur',' f|fl|lu|up|ph|he|en|na|ac|cu|ur|r','flup','FLFNKR','luph','nacu','fluphenacu'),
 (140632,'fluphenazine',' f|fl|lu|up|ph|he|en|na|az|zi|in|ne|e','flup','FLFNSN','luph','azin','fluphenazi'),
 (140633,'fluphenazine hydrochloride',' f|fl|lu|up|ph|he|en|na|az|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','flup','FLFNSNTRXLRT','luph','orid','fluphenazi'),
 (140634,'flupirtine',' f|fl|lu|up|pi|ir|rt|ti|in|ne|e','flup','FLPRTN','lupi','rtin','flupirtine'),
 (140635,'fluprazine',' f|fl|lu|up|pr|ra|az|zi|in|ne|e','flup','FLPRSN','lupr','azin','fluprazine'),
 (140636,'fluprednisolone',' f|fl|lu|up|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','flup','FLPRTNSLN','lupr','olon','fluprednis'),
 (140637,'fluprophyllin',' f|fl|lu|up|pr|ro|op|ph|hy|yl|ll|li|in|n','flup','FLPRFLN','lupr','ylli','fluprophyl'),
 (140638,'fluprophylline',' f|fl|lu|up|pr|ro|op|ph|hy|yl|ll|li|in|ne|e','flup','FLPRFLN','lupr','llin','fluprophyl'),
 (140639,'fluproquazone',' f|fl|lu|up|pr|ro|oq|qu|ua|az|zo|on|ne|e','flup','FLPRKSN','lupr','azon','fluproquaz');
INSERT INTO `m_spelling_dictionary` VALUES  (140640,'fluprostenol',' f|fl|lu|up|pr|ro|os|st|te|en|no|ol|l','flup','FLPRSTNL','lupr','teno','fluprosten'),
 (140641,'flupyrsulfuron',' f|fl|lu|up|py|yr|rs|su|ul|lf|fu|ur|ro|on|n','flup','FLPRSLFRN','lupy','furo','flupyrsulf'),
 (140642,'fluradoline',' f|fl|lu|ur|ra|ad|do|ol|li|in|ne|e','flur','FLRTLN','lura','olin','fluradolin'),
 (140643,'Fluram',' F|Fl|lu|ur|ra|am|m','Flur','FLRM','lura','lura','Fluram'),
 (140644,'Flurams',' F|Fl|lu|ur|ra|am|ms|s','Flur','FLRMS','lura','uram','Flurams'),
 (140645,'flurandrenolide',' f|fl|lu|ur|ra|an|nd|dr|re|en|no|ol|li|id|de|e','flur','FLRNTRNLT','lura','olid','flurandren'),
 (140646,'flurandrenolone',' f|fl|lu|ur|ra|an|nd|dr|re|en|no|ol|lo|on|ne|e','flur','FLRNTRNLN','lura','olon','flurandren'),
 (140647,'flurantyron',' f|fl|lu|ur|ra|an|nt|ty|yr|ro|on|n','flur','FLRNTRN','lura','tyro','flurantyro'),
 (140648,'flurazepam',' f|fl|lu|ur|ra|az|ze|ep|pa|am|m','flur','FLRSPM','lura','zepa','flurazepam'),
 (140649,'flurbiprofen',' f|fl|lu|ur|rb|bi|ip|pr|ro|of|fe|en|n','flur','FLRBPRFN','lurb','rofe','flurbiprof'),
 (140650,'flurbiprofen axetil',' f|fl|lu|ur|rb|bi|ip|pr|ro|of|fe|en|n | a|ax|xe|et|ti|il|l','flur','FLRBPRFNKSTL','lurb','xeti','flurbiprof');
INSERT INTO `m_spelling_dictionary` VALUES  (140651,'fluress',' f|fl|lu|ur|re|es|ss|s','flur','FLRS','lure','ures','fluress'),
 (140652,'flurfamide',' f|fl|lu|ur|rf|fa|am|mi|id|de|e','flur','FLRFMT','lurf','amid','flurfamide'),
 (140653,'fluridone',' f|fl|lu|ur|ri|id|do|on|ne|e','flur','FLRTN','luri','idon','fluridone'),
 (140654,'Fluridrazepam',' F|Fl|lu|ur|ri|id|dr|ra|az|ze|ep|pa|am|m','Flur','FLRTRSPM','luri','zepa','Fluridraze'),
 (140655,'Fluridrazepams',' F|Fl|lu|ur|ri|id|dr|ra|az|ze|ep|pa|am|ms|s','Flur','FLRTRSPMS','luri','epam','Fluridraze'),
 (140656,'Fluriproben',' F|Fl|lu|ur|ri|ip|pr|ro|ob|be|en|n','Flur','FLRPRBN','luri','robe','Fluriprobe'),
 (140657,'Fluriprobens',' F|Fl|lu|ur|ri|ip|pr|ro|ob|be|en|ns|s','Flur','FLRPRBNS','luri','oben','Fluriprobe'),
 (140658,'flurithromycin',' f|fl|lu|ur|ri|it|th|hr|ro|om|my|yc|ci|in|n','flur','FLR0RMSN','luri','myci','flurithrom'),
 (140659,'fluro-ethyl',' f|fl|lu|ur|ro|o-|-e|et|th|hy|yl|l','flur','FLR0L','luro','ethy','fluro-ethy'),
 (140660,'flurofamide',' f|fl|lu|ur|ro|of|fa|am|mi|id|de|e','flur','FLRFMT','luro','amid','flurofamid'),
 (140661,'flurogestone',' f|fl|lu|ur|ro|og|ge|es|st|to|on|ne|e','flur','FLRJSTN','luro','ston','flurogesto');
INSERT INTO `m_spelling_dictionary` VALUES  (140662,'flurogestone acetate',' f|fl|lu|ur|ro|og|ge|es|st|to|on|ne|e | a|ac|ce|et|ta|at|te|e','flur','FLRJSTNSTT','luro','etat','flurogesto'),
 (140663,'flurogestones',' f|fl|lu|ur|ro|og|ge|es|st|to|on|ne|es|s','flur','FLRJSTNS','luro','tone','flurogesto'),
 (140664,'flurophosphate',' f|fl|lu|ur|ro|op|ph|ho|os|sp|ph|ha|at|te|e','flur','FLRFSFT','luro','phat','flurophosp'),
 (140665,'flurothyl',' f|fl|lu|ur|ro|ot|th|hy|yl|l','flur','FLR0L','luro','othy','flurothyl'),
 (140666,'Flurotyl',' F|Fl|lu|ur|ro|ot|ty|yl|l','Flur','FLRTL','luro','roty','Flurotyl'),
 (140667,'Flurotyls',' F|Fl|lu|ur|ro|ot|ty|yl|ls|s','Flur','FLRTLS','luro','otyl','Flurotyls'),
 (140668,'fluroxene',' f|fl|lu|ur|ro|ox|xe|en|ne|e','flur','FLRKSN','luro','oxen','fluroxene'),
 (140669,'flurried',' f|fl|lu|ur|rr|ri|ie|ed|d','flur','FLRT','lurr','rrie','flurried'),
 (140670,'flurries',' f|fl|lu|ur|rr|ri|ie|es|s','flur','FLRS','lurr','rrie','flurries'),
 (140671,'flurry',' f|fl|lu|ur|rr|ry|y','flur','FLR','lurr','lurr','flurry'),
 (140672,'flurrying',' f|fl|lu|ur|rr|ry|yi|in|ng|g','flur','FLRYNK','lurr','ryin','flurrying');
INSERT INTO `m_spelling_dictionary` VALUES  (140673,'flush',' f|fl|lu|us|sh|h','flus','FLX','lush','flus','flush'),
 (140674,'flush-out',' f|fl|lu|us|sh|h-|-o|ou|ut|t','flus','FLXT','lush','h-ou','flush-out'),
 (140675,'flushable',' f|fl|lu|us|sh|ha|ab|bl|le|e','flus','FLXBL','lush','habl','flushable'),
 (140676,'flushed',' f|fl|lu|us|sh|he|ed|d','flus','FLXT','lush','ushe','flushed'),
 (140677,'flusher',' f|fl|lu|us|sh|he|er|r','flus','FLXR','lush','ushe','flusher'),
 (140678,'flushers',' f|fl|lu|us|sh|he|er|rs|s','flus','FLXRS','lush','sher','flushers'),
 (140679,'flushes',' f|fl|lu|us|sh|he|es|s','flus','FLXS','lush','ushe','flushes'),
 (140680,'flushing',' f|fl|lu|us|sh|hi|in|ng|g','flus','FLXNK','lush','shin','flushing'),
 (140681,'flushings',' f|fl|lu|us|sh|hi|in|ng|gs|s','flus','FLXNKS','lush','hing','flushings'),
 (140682,'flushness',' f|fl|lu|us|sh|hn|ne|es|ss|s','flus','FLXNS','lush','hnes','flushness'),
 (140683,'flusilazole',' f|fl|lu|us|si|il|la|az|zo|ol|le|e','flus','FLSLSL','lusi','azol','flusilazol'),
 (140684,'flusoxolol',' f|fl|lu|us|so|ox|xo|ol|lo|ol|l','flus','FLSKSLL','luso','xolo','flusoxolol');
INSERT INTO `m_spelling_dictionary` VALUES  (140685,'fluspirilene',' f|fl|lu|us|sp|pi|ir|ri|il|le|en|ne|e','flus','FLSPRLN','lusp','ilen','fluspirile'),
 (140686,'fluster',' f|fl|lu|us|st|te|er|r','flus','FLSTR','lust','uste','fluster'),
 (140687,'flustered',' f|fl|lu|us|st|te|er|re|ed|d','flus','FLSTRT','lust','tere','flustered'),
 (140688,'flustering',' f|fl|lu|us|st|te|er|ri|in|ng|g','flus','FLSTRNK','lust','erin','flustering'),
 (140689,'flusters',' f|fl|lu|us|st|te|er|rs|s','flus','FLSTRS','lust','ster','flusters'),
 (140690,'Flustra foliacea',' F|Fl|lu|us|st|tr|ra|a | f|fo|ol|li|ia|ac|ce|ea|a','Flus','FLSTRFLS','lust','iace','Flustra fo'),
 (140691,'flutamide',' f|fl|lu|ut|ta|am|mi|id|de|e','flut','FLTMT','luta','amid','flutamide'),
 (140692,'flutazolam',' f|fl|lu|ut|ta|az|zo|ol|la|am|m','flut','FLTSLM','luta','zola','flutazolam'),
 (140693,'flute',' f|fl|lu|ut|te|e','flut','FLT','lute','flut','flute'),
 (140694,'fluted',' f|fl|lu|ut|te|ed|d','flut','FLTT','lute','lute','fluted'),
 (140695,'flutenal',' f|fl|lu|ut|te|en|na|al|l','flut','FLTNL','lute','tena','flutenal');
INSERT INTO `m_spelling_dictionary` VALUES  (140696,'flutes',' f|fl|lu|ut|te|es|s','flut','FLTS','lute','lute','flutes'),
 (140697,'fluticasone',' f|fl|lu|ut|ti|ic|ca|as|so|on|ne|e','flut','FLTKSN','luti','ason','fluticason'),
 (140698,'fluting',' f|fl|lu|ut|ti|in|ng|g','flut','FLTNK','luti','utin','fluting'),
 (140699,'flutiorex',' f|fl|lu|ut|ti|io|or|re|ex|x','flut','FLXRKS','luti','iore','flutiorex'),
 (140700,'flutonidin',' f|fl|lu|ut|to|on|ni|id|di|in|n','flut','FLTNTN','luto','nidi','flutonidin'),
 (140701,'flutonidine',' f|fl|lu|ut|to|on|ni|id|di|in|ne|e','flut','FLTNTN','luto','idin','flutonidin'),
 (140702,'flutoprazepam',' f|fl|lu|ut|to|op|pr|ra|az|ze|ep|pa|am|m','flut','FLTPRSPM','luto','zepa','flutopraze'),
 (140703,'flutrimazole',' f|fl|lu|ut|tr|ri|im|ma|az|zo|ol|le|e','flut','FLTRMSL','lutr','azol','flutrimazo'),
 (140704,'flutroline',' f|fl|lu|ut|tr|ro|ol|li|in|ne|e','flut','FLTRLN','lutr','olin','flutroline'),
 (140705,'flutropium',' f|fl|lu|ut|tr|ro|op|pi|iu|um|m','flut','FLTRPM','lutr','opiu','flutropium'),
 (140706,'flutropium bromide',' f|fl|lu|ut|tr|ro|op|pi|iu|um|m | b|br|ro|om|mi|id|de|e','flut','FLTRPMBRMT','lutr','omid','flutropium');
INSERT INTO `m_spelling_dictionary` VALUES  (140707,'flutter',' f|fl|lu|ut|tt|te|er|r','flut','FLTR','lutt','utte','flutter'),
 (140708,'flutter fibrilation',' f|fl|lu|ut|tt|te|er|r | f|fi|ib|br|ri|il|la|at|ti|io|on|n','flut','FLTRFBRLXN','lutt','atio','flutter fi'),
 (140709,'flutter fibrillation',' f|fl|lu|ut|tt|te|er|r | f|fi|ib|br|ri|il|ll|la|at|ti|io|on|n','flut','FLTRFBRLXN','lutt','atio','flutter fi'),
 (140710,'flutter-fibrilation',' f|fl|lu|ut|tt|te|er|r-|-f|fi|ib|br|ri|il|la|at|ti|io|on|n','flut','FLTRFBRLXN','lutt','atio','flutter-fi'),
 (140711,'flutter-fibrillation',' f|fl|lu|ut|tt|te|er|r-|-f|fi|ib|br|ri|il|ll|la|at|ti|io|on|n','flut','FLTRFBRLXN','lutt','atio','flutter-fi'),
 (140712,'fluttered',' f|fl|lu|ut|tt|te|er|re|ed|d','flut','FLTRT','lutt','tere','fluttered'),
 (140713,'fluttering',' f|fl|lu|ut|tt|te|er|ri|in|ng|g','flut','FLTRNK','lutt','erin','fluttering'),
 (140714,'flutters',' f|fl|lu|ut|tt|te|er|rs|s','flut','FLTRS','lutt','tter','flutters'),
 (140715,'Fluvac',' F|Fl|lu|uv|va|ac|c','Fluv','FLFK','luva','luva','Fluvac'),
 (140716,'fluvalinate',' f|fl|lu|uv|va|al|li|in|na|at|te|e','fluv','FLFLNT','luva','inat','fluvalinat');
INSERT INTO `m_spelling_dictionary` VALUES  (140717,'fluvastatin',' f|fl|lu|uv|va|as|st|ta|at|ti|in|n','fluv','FLFSTTN','luva','tati','fluvastati'),
 (140718,'fluvial',' f|fl|lu|uv|vi|ia|al|l','fluv','FLFL','luvi','uvia','fluvial'),
 (140719,'fluvialist',' f|fl|lu|uv|vi|ia|al|li|is|st|t','fluv','FLFLST','luvi','alis','fluvialist'),
 (140720,'fluvialists',' f|fl|lu|uv|vi|ia|al|li|is|st|ts|s','fluv','FLFLSTS','luvi','list','fluvialist'),
 (140721,'fluviatile',' f|fl|lu|uv|vi|ia|at|ti|il|le|e','fluv','FLFTL','luvi','atil','fluviatile'),
 (140722,'fluvibactin',' f|fl|lu|uv|vi|ib|ba|ac|ct|ti|in|n','fluv','FLFBKTN','luvi','acti','fluvibacti'),
 (140723,'fluvoxamine',' f|fl|lu|uv|vo|ox|xa|am|mi|in|ne|e','fluv','FLFKSMN','luvo','amin','fluvoxamin'),
 (140724,'flux',' f|fl|lu|ux|x','flux','FLKS','lux','flux','flux'),
 (140725,'fluxes',' f|fl|lu|ux|xe|es|s','flux','FLKSS','luxe','luxe','fluxes'),
 (140726,'fluxion',' f|fl|lu|ux|xi|io|on|n','flux','FLKSN','luxi','uxio','fluxion'),
 (140727,'fluxional',' f|fl|lu|ux|xi|io|on|na|al|l','flux','FLKSNL','luxi','iona','fluxional'),
 (140728,'fluxionality',' f|fl|lu|ux|xi|io|on|na|al|li|it|ty|y','flux','FLKSNLT','luxi','alit','fluxionali');
INSERT INTO `m_spelling_dictionary` VALUES  (140729,'fluxmeter',' f|fl|lu|ux|xm|me|et|te|er|r','flux','FLKSMTR','luxm','mete','fluxmeter'),
 (140730,'fluxmeters',' f|fl|lu|ux|xm|me|et|te|er|rs|s','flux','FLKSMTRS','luxm','eter','fluxmeters'),
 (140731,'fluxometry',' f|fl|lu|ux|xo|om|me|et|tr|ry|y','flux','FLKSMTR','luxo','metr','fluxometry'),
 (140732,'fluxum',' f|fl|lu|ux|xu|um|m','flux','FLKSM','luxu','luxu','fluxum'),
 (140733,'fluzinamide',' f|fl|lu|uz|zi|in|na|am|mi|id|de|e','fluz','FLSNMT','luzi','amid','fluzinamid'),
 (140734,'fly',' f|fl|ly|y','fly','FL','ly','fly','fly'),
 (140735,'fly agaric',' f|fl|ly|y | a|ag|ga|ar|ri|ic|c','fly','FLKRK','ly a','gari','fly agaric'),
 (140736,'fly ash',' f|fl|ly|y | a|as|sh|h','fly','FLX','ly a','y as','fly ash'),
 (140737,'fly poison',' f|fl|ly|y | p|po|oi|is|so|on|n','fly','FLPSN','ly p','oiso','fly poison'),
 (140738,'fly-agaric',' f|fl|ly|y-|-a|ag|ga|ar|ri|ic|c','fly-','FLKRK','ly-a','gari','fly-agaric'),
 (140739,'fly-bane',' f|fl|ly|y-|-b|ba|an|ne|e','fly-','FLBN','ly-b','-ban','fly-bane'),
 (140740,'fly-fish',' f|fl|ly|y-|-f|fi|is|sh|h','fly-','FLFX','ly-f','-fis','fly-fish');
INSERT INTO `m_spelling_dictionary` VALUES  (140741,'fly-fished',' f|fl|ly|y-|-f|fi|is|sh|he|ed|d','fly-','FLFXT','ly-f','ishe','fly-fished'),
 (140742,'fly-fishes',' f|fl|ly|y-|-f|fi|is|sh|he|es|s','fly-','FLFXS','ly-f','ishe','fly-fishes'),
 (140743,'fly-fishing',' f|fl|ly|y-|-f|fi|is|sh|hi|in|ng|g','fly-','FLFXNK','ly-f','shin','fly-fishin'),
 (140744,'flybane',' f|fl|ly|yb|ba|an|ne|e','flyb','FLBN','lyba','yban','flybane'),
 (140745,'flycatcher',' f|fl|ly|yc|ca|at|tc|ch|he|er|r','flyc','FLKTXR','lyca','tche','flycatcher'),
 (140746,'flycatchers',' f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','flyc','FLKTXRS','lyca','cher','flycatcher'),
 (140747,'flyer',' f|fl|ly|ye|er|r','flye','FLYR','lyer','flye','flyer'),
 (140748,'flyers',' f|fl|ly|ye|er|rs|s','flye','FLYRS','lyer','lyer','flyers'),
 (140749,'flying',' f|fl|ly|yi|in|ng|g','flyi','FLYNK','lyin','lyin','flying'),
 (140750,'flying fish',' f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','flyi','FLYNKFX','lyin',' fis','flying fis'),
 (140751,'flying fishes',' f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','flyi','FLYNKFXS','lyin','ishe','flying fis'),
 (140752,'flying gurnard',' f|fl|ly|yi|in|ng|g | g|gu|ur|rn|na|ar|rd|d','flyi','FLYNKKRNRT','lyin','rnar','flying gur');
INSERT INTO `m_spelling_dictionary` VALUES  (140753,'flying gurnards',' f|fl|ly|yi|in|ng|g | g|gu|ur|rn|na|ar|rd|ds|s','flyi','FLYNKKRNRTS','lyin','nard','flying gur'),
 (140754,'flying lemur',' f|fl|ly|yi|in|ng|g | l|le|em|mu|ur|r','flyi','FLYNKLMR','lyin','lemu','flying lem'),
 (140755,'flying lemurs',' f|fl|ly|yi|in|ng|g | l|le|em|mu|ur|rs|s','flyi','FLYNKLMRS','lyin','emur','flying lem'),
 (140756,'flying-fish',' f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','flyi','FLYNKFX','lyin','-fis','flying-fis'),
 (140757,'flying-fishes',' f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','flyi','FLYNKFXS','lyin','ishe','flying-fis'),
 (140758,'flyingfish',' f|fl|ly|yi|in|ng|gf|fi|is|sh|h','flyi','FLYNKFX','lyin','gfis','flyingfish'),
 (140759,'flyingfishes',' f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','flyi','FLYNKFXS','lyin','ishe','flyingfish'),
 (140760,'flyleaf',' f|fl|ly|yl|le|ea|af|f','flyl','FLLF','lyle','ylea','flyleaf'),
 (140761,'Flynn-Aird syndrome',' F|Fl|ly|yn|nn|n-|-A|Ai|ir|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Flyn','FLNRTSNTRM','lynn','drom','Flynn-Aird'),
 (140762,'flytrap',' f|fl|ly|yt|tr|ra|ap|p','flyt','FLTRP','lytr','ytra','flytrap');
INSERT INTO `m_spelling_dictionary` VALUES  (140763,'flytraps',' f|fl|ly|yt|tr|ra|ap|ps|s','flyt','FLTRPS','lytr','trap','flytraps'),
 (140764,'flyway',' f|fl|ly|yw|wa|ay|y','flyw','FLW','lywa','lywa','flyway'),
 (140765,'flyways',' f|fl|ly|yw|wa|ay|ys|s','flyw','FLWS','lywa','yway','flyways'),
 (140766,'flywheel',' f|fl|ly|yw|wh|he|ee|el|l','flyw','FLHL','lywh','whee','flywheel'),
 (140767,'flywheels',' f|fl|ly|yw|wh|he|ee|el|ls|s','flyw','FLHLS','lywh','heel','flywheels'),
 (140768,'Fm',' F|Fm|m','Fm','FM','m','Fm','Fm'),
 (140769,'FMAU',' F|FM|MA|AU|U','FMAU','FM','MAU','FMAU','FMAU'),
 (140770,'Fmax',' F|Fm|ma|ax|x','Fmax','FMKS','max','Fmax','Fmax'),
 (140771,'Fmax\'s','','','',NULL,NULL,''),
 (140772,'Fmaxs',' F|Fm|ma|ax|xs|s','Fmax','FMKSS','maxs','Fmax','Fmaxs'),
 (140773,'FMC',' F|FM|MC|C','FMC','FMK','MC','FMC','FMC'),
 (140774,'FMC\'s','','','',NULL,NULL,''),
 (140775,'FMCs',' F|FM|MC|Cs|s','FMCs','FMKS','MCs','FMCs','FMCs'),
 (140776,'FMD',' F|FM|MD|D','FMD','FMT','MD','FMD','FMD'),
 (140777,'FMD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (140778,'FMDs',' F|FM|MD|Ds|s','FMDs','FMTS','MDs','FMDs','FMDs'),
 (140779,'FMDTEE',' F|FM|MD|DT|TE|EE|E','FMDT','FMTT','MDTE','MDTE','FMDTEE'),
 (140780,'FMF dehydrogenase',' F|FM|MF|F | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','FMF','FMFTTRJNS','MF d','enas','FMF dehydr'),
 (140781,'FMF-TMP formyltransferase',' F|FM|MF|F-|-T|TM|MP|P | f|fo|or|rm|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','FMF-','FMFTMPFRMLTRNSFRS','MF-T','eras','FMF-TMP fo'),
 (140782,'FMFTVE',' F|FM|MF|FT|TV|VE|E','FMFT','FMFTF','MFTV','MFTV','FMFTVE'),
 (140783,'FMHLPO',' F|FM|MH|HL|LP|PO|O','FMHL','FMLP','MHLP','MHLP','FMHLPO'),
 (140784,'FMIF',' F|FM|MI|IF|F','FMIF','FMF','MIF','FMIF','FMIF'),
 (140785,'FMISO',' F|FM|MI|IS|SO|O','FMIS','FMS','MISO','FMIS','FMISO'),
 (140786,'FMLP',' F|FM|ML|LP|P','FMLP','FMLP','MLP','FMLP','FMLP'),
 (140787,'FMLP\'s','','','',NULL,NULL,''),
 (140788,'fMLPdansLys',' f|fM|ML|LP|Pd|da|an|ns|sL|Ly|ys|s','fMLP','FMLPTNSLS','MLPd','nsLy','fMLPdansLy'),
 (140789,'FMLPLD',' F|FM|ML|LP|PL|LD|D','FMLP','FMLPLT','MLPL','MLPL','FMLPLD');
INSERT INTO `m_spelling_dictionary` VALUES  (140790,'FMLPs',' F|FM|ML|LP|Ps|s','FMLP','FMLPS','MLPs','FMLP','FMLPs'),
 (140791,'FMN',' F|FM|MN|N','FMN','FMN','MN','FMN','FMN'),
 (140792,'fmol',' f|fm|mo|ol|l','fmol','FML','mol','fmol','fmol'),
 (140793,'FMoxLP',' F|FM|Mo|ox|xL|LP|P','FMox','FMKSLP','MoxL','MoxL','FMoxLP'),
 (140794,'FMP',' F|FM|MP|P','FMP','FMP','MP','FMP','FMP'),
 (140795,'FMP\'s','','','',NULL,NULL,''),
 (140796,'FMPP',' F|FM|MP|PP|P','FMPP','FMP','MPP','FMPP','FMPP'),
 (140797,'FMPs',' F|FM|MP|Ps|s','FMPs','FMPS','MPs','FMPs','FMPs'),
 (140798,'FMRF-amide',' F|FM|MR|RF|F-|-a|am|mi|id|de|e','FMRF','FMRFMT','MRF-','amid','FMRF-amide'),
 (140799,'FMRF-amide-like',' F|FM|MR|RF|F-|-a|am|mi|id|de|e-|-l|li|ik|ke|e','FMRF','FMRFMTLK','MRF-','-lik','FMRF-amide'),
 (140800,'FMRFa',' F|FM|MR|RF|Fa|a','FMRF','FMRF','MRFa','FMRF','FMRFa'),
 (140801,'FMRFamide',' F|FM|MR|RF|Fa|am|mi|id|de|e','FMRF','FMRFMT','MRFa','amid','FMRFamide'),
 (140802,'FMRFamide-like',' F|FM|MR|RF|Fa|am|mi|id|de|e-|-l|li|ik|ke|e','FMRF','FMRFMTLK','MRFa','-lik','FMRFamide-'),
 (140803,'FMRFamide-related peptide',' F|FM|MR|RF|Fa|am|mi|id|de|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','FMRF','FMRFMTRLTTPPTT','MRFa','ptid','FMRFamide-');
INSERT INTO `m_spelling_dictionary` VALUES  (140804,'FMRFamide-related peptides',' F|FM|MR|RF|Fa|am|mi|id|de|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','FMRF','FMRFMTRLTTPPTTS','MRFa','tide','FMRFamide-'),
 (140805,'FMRFamidelike',' F|FM|MR|RF|Fa|am|mi|id|de|el|li|ik|ke|e','FMRF','FMRFMTLK','MRFa','elik','FMRFamidel'),
 (140806,'fMRI',' f|fM|MR|RI|I','fMRI','FMR','MRI','fMRI','fMRI'),
 (140807,'fMRI\'s','','','',NULL,NULL,''),
 (140808,'fMRIs',' f|fM|MR|RI|Is|s','fMRI','FMRS','MRIs','fMRI','fMRIs'),
 (140809,'FMS',' F|FM|MS|S','FMS','FMS','MS','FMS','FMS'),
 (140810,'FMS\'s','','','',NULL,NULL,''),
 (140811,'FMSs',' F|FM|MS|Ss|s','FMSs','FMS','MSs','FMSs','FMSs'),
 (140812,'Fn',' F|Fn|n','Fn','FN','n','Fn','Fn'),
 (140813,'Fn\'s','','','',NULL,NULL,''),
 (140814,'FNA',' F|FN|NA|A','FNA','FN','NA','FNA','FNA'),
 (140815,'FNA\'s','','','',NULL,NULL,''),
 (140816,'FNAB',' F|FN|NA|AB|B','FNAB','FNB','NAB','FNAB','FNAB'),
 (140817,'FNAB\'s','','','',NULL,NULL,''),
 (140818,'FNABs',' F|FN|NA|AB|Bs|s','FNAB','FNBS','NABs','FNAB','FNABs'),
 (140819,'FNAC',' F|FN|NA|AC|C','FNAC','FNK','NAC','FNAC','FNAC');
INSERT INTO `m_spelling_dictionary` VALUES  (140820,'FNAC\'s','','','',NULL,NULL,''),
 (140821,'FNACs',' F|FN|NA|AC|Cs|s','FNAC','FNKS','NACs','FNAC','FNACs'),
 (140822,'FNAs',' F|FN|NA|As|s','FNAs','FNS','NAs','FNAs','FNAs'),
 (140823,'FnBP',' F|Fn|nB|BP|P','FnBP','FNBP','nBP','FnBP','FnBP'),
 (140824,'FNC',' F|FN|NC|C','FNC','FNK','NC','FNC','FNC'),
 (140825,'FNFB',' F|FN|NF|FB|B','FNFB','FNFB','NFB','FNFB','FNFB'),
 (140826,'FNLLP',' F|FN|NL|LL|LP|P','FNLL','FNLP','NLLP','FNLL','FNLLP'),
 (140827,'FNR',' F|FN|NR|R','FNR','FNR','NR','FNR','FNR'),
 (140828,'FNRs',' F|FN|NR|Rs|s','FNRs','FNRS','NRs','FNRs','FNRs'),
 (140829,'Fns',' F|Fn|ns|s','Fns','FNS','ns','Fns','Fns'),
 (140830,'Fo',' F|Fo|o','Fo','F','o','Fo','Fo'),
 (140831,'fo\'c\'s\'le','','','',NULL,NULL,''),
 (140832,'fo\'c\'s\'les','','','',NULL,NULL,''),
 (140833,'fo\'c\'sle','','','',NULL,NULL,''),
 (140834,'fo\'c\'sles','','','',NULL,NULL,''),
 (140835,'Fo\'s','','','',NULL,NULL,''),
 (140836,'foal',' f|fo|oa|al|l','foal','FL','oal','foal','foal'),
 (140837,'foaled',' f|fo|oa|al|le|ed|d','foal','FLT','oale','oale','foaled');
INSERT INTO `m_spelling_dictionary` VALUES  (140838,'Foalimmune',' F|Fo|oa|al|li|im|mm|mu|un|ne|e','Foal','FLMN','oali','mmun','Foalimmune'),
 (140839,'foaling',' f|fo|oa|al|li|in|ng|g','foal','FLNK','oali','alin','foaling'),
 (140840,'foals',' f|fo|oa|al|ls|s','foal','FLS','oals','foal','foals'),
 (140841,'foam',' f|fo|oa|am|m','foam','FM','oam','foam','foam'),
 (140842,'foam cell',' f|fo|oa|am|m | c|ce|el|ll|l','foam','FMSL','oam',' cel','foam cell'),
 (140843,'foam cells',' f|fo|oa|am|m | c|ce|el|ll|ls|s','foam','FMSLS','oam','cell','foam cells'),
 (140844,'foam-rubber',' f|fo|oa|am|m-|-r|ru|ub|bb|be|er|r','foam','FMRBR','oam-','ubbe','foam-rubbe'),
 (140845,'foamed',' f|fo|oa|am|me|ed|d','foam','FMT','oame','oame','foamed'),
 (140846,'foamier',' f|fo|oa|am|mi|ie|er|r','foam','FMR','oami','amie','foamier'),
 (140847,'foamiest',' f|fo|oa|am|mi|ie|es|st|t','foam','FMST','oami','mies','foamiest'),
 (140848,'foaminess',' f|fo|oa|am|mi|in|ne|es|ss|s','foam','FMNS','oami','ines','foaminess'),
 (140849,'foaming',' f|fo|oa|am|mi|in|ng|g','foam','FMNK','oami','amin','foaming');
INSERT INTO `m_spelling_dictionary` VALUES  (140850,'foams',' f|fo|oa|am|ms|s','foam','FMS','oams','foam','foams'),
 (140851,'foamy',' f|fo|oa|am|my|y','foam','FM','oamy','foam','foamy'),
 (140852,'fob',' f|fo|ob|b','fob','FB','ob','fob','fob'),
 (140853,'fobbed',' f|fo|ob|bb|be|ed|d','fobb','FBT','obbe','obbe','fobbed'),
 (140854,'fobbing',' f|fo|ob|bb|bi|in|ng|g','fobb','FBNK','obbi','bbin','fobbing'),
 (140855,'fobs',' f|fo|ob|bs|s','fobs','FBS','obs','fobs','fobs'),
 (140856,'FOBT',' F|FO|OB|BT|T','FOBT','FBT','OBT','FOBT','FOBT'),
 (140857,'FOC',' F|FO|OC|C','FOC','FK','OC','FOC','FOC'),
 (140858,'FOC\'s','','','',NULL,NULL,''),
 (140859,'focal',' f|fo|oc|ca|al|l','foca','FKL','ocal','foca','focal'),
 (140860,'focal acantholytic dyskeratoses',' f|fo|oc|ca|al|l | a|ac|ca|an|nt|th|ho|ol|ly|yt|ti|ic|c | d|dy|ys|sk|ke|er|ra|at|to|os|se|es|s','foca','FKLKN0LTKTSKRTSS','ocal','tose','focal acan'),
 (140861,'focal acantholytic dyskeratosis',' f|fo|oc|ca|al|l | a|ac|ca|an|nt|th|ho|ol|ly|yt|ti|ic|c | d|dy|ys|sk|ke|er|ra|at|to|os|si|is|s','foca','FKLKN0LTKTSKRTSS','ocal','tosi','focal acan'),
 (140862,'focal chorioiditides',' f|fo|oc|ca|al|l | c|ch|ho|or|ri|io|oi|id|di|it|ti|id|de|es|s','foca','FKLXRTTTS','ocal','tide','focal chor');
INSERT INTO `m_spelling_dictionary` VALUES  (140863,'focal chorioiditis',' f|fo|oc|ca|al|l | c|ch|ho|or|ri|io|oi|id|di|it|ti|is|s','foca','FKLXRTTS','ocal','diti','focal chor'),
 (140864,'focal choroiditides',' f|fo|oc|ca|al|l | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','foca','FKLXRTTTS','ocal','tide','focal chor'),
 (140865,'focal choroiditis',' f|fo|oc|ca|al|l | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','foca','FKLXRTTS','ocal','diti','focal chor'),
 (140866,'focal dermal hypoplasia',' f|fo|oc|ca|al|l | d|de|er|rm|ma|al|l | h|hy|yp|po|op|pl|la|as|si|ia|a','foca','FKLTRMLPPLX','ocal','lasi','focal derm'),
 (140867,'focal dermal hypoplasia syndrome',' f|fo|oc|ca|al|l | d|de|er|rm|ma|al|l | h|hy|yp|po|op|pl|la|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','foca','FKLTRMLPPLXSNTRM','ocal','drom','focal derm'),
 (140868,'focal dermal hypoplasias',' f|fo|oc|ca|al|l | d|de|er|rm|ma|al|l | h|hy|yp|po|op|pl|la|as|si|ia|as|s','foca','FKLTRMLPPLXS','ocal','asia','focal derm'),
 (140869,'focal disease',' f|fo|oc|ca|al|l | d|di|is|se|ea|as|se|e','foca','FKLTSS','ocal','seas','focal dise'),
 (140870,'focal diseases',' f|fo|oc|ca|al|l | d|di|is|se|ea|as|se|es|s','foca','FKLTSSS','ocal','ease','focal dise');
INSERT INTO `m_spelling_dictionary` VALUES  (140871,'focal distance',' f|fo|oc|ca|al|l | d|di|is|st|ta|an|nc|ce|e','foca','FKLTSTNS','ocal','tanc','focal dist'),
 (140872,'focal embolic glomerulonephritides',' f|fo|oc|ca|al|l | e|em|mb|bo|ol|li|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','foca','FKLMLKKLMRLNFRTTS','ocal','tide','focal embo'),
 (140873,'focal embolic glomerulonephritis',' f|fo|oc|ca|al|l | e|em|mb|bo|ol|li|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','foca','FKLMLKKLMRLNFRTS','ocal','riti','focal embo'),
 (140874,'focal epilepsy',' f|fo|oc|ca|al|l | e|ep|pi|il|le|ep|ps|sy|y','foca','FKLPLPS','ocal','leps','focal epil'),
 (140875,'focal glomerular sclerosis',' f|fo|oc|ca|al|l | g|gl|lo|om|me|er|ru|ul|la|ar|r | s|sc|cl|le|er|ro|os|si|is|s','foca','FKLKLMRLRSKLRSS','ocal','rosi','focal glom'),
 (140876,'focal glomerulonephritides',' f|fo|oc|ca|al|l | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','foca','FKLKLMRLNFRTTS','ocal','tide','focal glom'),
 (140877,'focal glomerulonephritis',' f|fo|oc|ca|al|l | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','foca','FKLKLMRLNFRTS','ocal','riti','focal glom');
INSERT INTO `m_spelling_dictionary` VALUES  (140878,'focal glomeruloscleroses',' f|fo|oc|ca|al|l | g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|se|es|s','foca','FKLKLMRLSKLRSS','ocal','rose','focal glom'),
 (140879,'focal glomerulosclerosis',' f|fo|oc|ca|al|l | g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|si|is|s','foca','FKLKLMRLSKLRSS','ocal','rosi','focal glom'),
 (140880,'focal infection',' f|fo|oc|ca|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','foca','FKLNFKXN','ocal','ctio','focal infe'),
 (140881,'focal infections',' f|fo|oc|ca|al|l | i|in|nf|fe|ec|ct|ti|io|on|ns|s','foca','FKLNFKXNS','ocal','tion','focal infe'),
 (140882,'focal inflammation',' f|fo|oc|ca|al|l | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','foca','FKLNFLMXN','ocal','atio','focal infl'),
 (140883,'focal inflammations',' f|fo|oc|ca|al|l | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','foca','FKLNFLMXNS','ocal','tion','focal infl'),
 (140884,'focal interval',' f|fo|oc|ca|al|l | i|in|nt|te|er|rv|va|al|l','foca','FKLNTRFL','ocal','erva','focal inte'),
 (140885,'focal intervals',' f|fo|oc|ca|al|l | i|in|nt|te|er|rv|va|al|ls|s','foca','FKLNTRFLS','ocal','rval','focal inte');
INSERT INTO `m_spelling_dictionary` VALUES  (140886,'focal juxta-papillary choroiditides',' f|fo|oc|ca|al|l | j|ju|ux|xt|ta|a-|-p|pa|ap|pi|il|ll|la|ar|ry|y | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','foca','FKLJKSTPPLRXRTTTS','ocal','tide','focal juxt'),
 (140887,'focal juxta-papillary choroiditis',' f|fo|oc|ca|al|l | j|ju|ux|xt|ta|a-|-p|pa|ap|pi|il|ll|la|ar|ry|y | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','foca','FKLJKSTPPLRXRTTS','ocal','diti','focal juxt'),
 (140888,'focal juxtapapillary choroiditides',' f|fo|oc|ca|al|l | j|ju|ux|xt|ta|ap|pa|ap|pi|il|ll|la|ar|ry|y | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','foca','FKLJKSTPPLRXRTTTS','ocal','tide','focal juxt'),
 (140889,'focal juxtapapillary choroiditis',' f|fo|oc|ca|al|l | j|ju|ux|xt|ta|ap|pa|ap|pi|il|ll|la|ar|ry|y | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','foca','FKLJKSTPPLRXRTTS','ocal','diti','focal juxt'),
 (140890,'focal myelitides',' f|fo|oc|ca|al|l | m|my|ye|el|li|it|ti|id|de|es|s','foca','FKLMYLTTS','ocal','tide','focal myel'),
 (140891,'focal myelitis',' f|fo|oc|ca|al|l | m|my|ye|el|li|it|ti|is|s','foca','FKLMYLTS','ocal','liti','focal myel'),
 (140892,'focal necroses',' f|fo|oc|ca|al|l | n|ne|ec|cr|ro|os|se|es|s','foca','FKLNKRSS','ocal','rose','focal necr');
INSERT INTO `m_spelling_dictionary` VALUES  (140893,'focal necrosis',' f|fo|oc|ca|al|l | n|ne|ec|cr|ro|os|si|is|s','foca','FKLNKRSS','ocal','rosi','focal necr'),
 (140894,'focal nodular hyperplasia',' f|fo|oc|ca|al|l | n|no|od|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','foca','FKLNTLRPRPLX','ocal','lasi','focal nodu'),
 (140895,'focal nodular hyperplasias',' f|fo|oc|ca|al|l | n|no|od|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','foca','FKLNTLRPRPLXS','ocal','asia','focal nodu'),
 (140896,'focal organising pneumonia',' f|fo|oc|ca|al|l | o|or|rg|ga|an|ni|is|si|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|a','foca','FKLRKNSNKPNMN','ocal','moni','focal orga'),
 (140897,'focal organizing pneumonia',' f|fo|oc|ca|al|l | o|or|rg|ga|an|ni|iz|zi|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|a','foca','FKLRKNSNKPNMN','ocal','moni','focal orga'),
 (140898,'focal scleroses',' f|fo|oc|ca|al|l | s|sc|cl|le|er|ro|os|se|es|s','foca','FKLSKLRSS','ocal','rose','focal scle'),
 (140899,'focal sclerosis',' f|fo|oc|ca|al|l | s|sc|cl|le|er|ro|os|si|is|s','foca','FKLSKLRSS','ocal','rosi','focal scle'),
 (140900,'focal segmental glomerulosclerosis',' f|fo|oc|ca|al|l | s|se|eg|gm|me|en|nt|ta|al|l | g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|si|is|s','foca','FKLSKMNTLKLMRLSKLRSS','ocal','rosi','focal segm');
INSERT INTO `m_spelling_dictionary` VALUES  (140901,'focal symmetrical encephalomalacia',' f|fo|oc|ca|al|l | s|sy|ym|mm|me|et|tr|ri|ic|ca|al|l | e|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','foca','FKLSMTRKLNSFLMLX','ocal','laci','focal symm'),
 (140902,'focal zone',' f|fo|oc|ca|al|l | z|zo|on|ne|e','foca','FKLSN','ocal',' zon','focal zone'),
 (140903,'focal zones',' f|fo|oc|ca|al|l | z|zo|on|ne|es|s','foca','FKLSNS','ocal','zone','focal zone'),
 (140904,'focal-dust emphysema',' f|fo|oc|ca|al|l-|-d|du|us|st|t | e|em|mp|ph|hy|ys|se|em|ma|a','foca','FKLTSTMFSM','ocal','ysem','focal-dust'),
 (140905,'focalisation',' f|fo|oc|ca|al|li|is|sa|at|ti|io|on|n','foca','FKLSXN','ocal','atio','focalisati'),
 (140906,'focalise',' f|fo|oc|ca|al|li|is|se|e','foca','FKLS','ocal','alis','focalise'),
 (140907,'focalised',' f|fo|oc|ca|al|li|is|se|ed|d','foca','FKLST','ocal','lise','focalised'),
 (140908,'focalises',' f|fo|oc|ca|al|li|is|se|es|s','foca','FKLSS','ocal','lise','focalises'),
 (140909,'focalising',' f|fo|oc|ca|al|li|is|si|in|ng|g','foca','FKLSNK','ocal','isin','focalising'),
 (140910,'focalities',' f|fo|oc|ca|al|li|it|ti|ie|es|s','foca','FKLTS','ocal','itie','focalities');
INSERT INTO `m_spelling_dictionary` VALUES  (140911,'focality',' f|fo|oc|ca|al|li|it|ty|y','foca','FKLT','ocal','alit','focality'),
 (140912,'focalization',' f|fo|oc|ca|al|li|iz|za|at|ti|io|on|n','foca','FKLSXN','ocal','atio','focalizati'),
 (140913,'focalize',' f|fo|oc|ca|al|li|iz|ze|e','foca','FKLS','ocal','aliz','focalize'),
 (140914,'focalized',' f|fo|oc|ca|al|li|iz|ze|ed|d','foca','FKLST','ocal','lize','focalized'),
 (140915,'focalizes',' f|fo|oc|ca|al|li|iz|ze|es|s','foca','FKLSS','ocal','lize','focalizes'),
 (140916,'focalizing',' f|fo|oc|ca|al|li|iz|zi|in|ng|g','foca','FKLSNK','ocal','izin','focalizing'),
 (140917,'focally',' f|fo|oc|ca|al|ll|ly|y','foca','FKL','ocal','call','focally'),
 (140918,'foci',' f|fo|oc|ci|i','foci','FS','oci','foci','foci'),
 (140919,'focimeter',' f|fo|oc|ci|im|me|et|te|er|r','foci','FSMTR','ocim','mete','focimeter'),
 (140920,'focimeters',' f|fo|oc|ci|im|me|et|te|er|rs|s','foci','FSMTRS','ocim','eter','focimeters'),
 (140921,'FOCMA',' F|FO|OC|CM|MA|A','FOCM','FKM','OCMA','FOCM','FOCMA'),
 (140922,'FOCs',' F|FO|OC|Cs|s','FOCs','FKS','OCs','FOCs','FOCs');
INSERT INTO `m_spelling_dictionary` VALUES  (140923,'focus',' f|fo|oc|cu|us|s','focu','FKS','ocus','focu','focus'),
 (140924,'focus group',' f|fo|oc|cu|us|s | g|gr|ro|ou|up|p','focu','FKSKRP','ocus','grou','focus grou'),
 (140925,'focus groups',' f|fo|oc|cu|us|s | g|gr|ro|ou|up|ps|s','focu','FKSKRPS','ocus','roup','focus grou'),
 (140926,'focused',' f|fo|oc|cu|us|se|ed|d','focu','FKST','ocus','cuse','focused'),
 (140927,'focuser',' f|fo|oc|cu|us|se|er|r','focu','FKSR','ocus','cuse','focuser'),
 (140928,'focusers',' f|fo|oc|cu|us|se|er|rs|s','focu','FKSRS','ocus','user','focusers'),
 (140929,'focuses',' f|fo|oc|cu|us|se|es|s','focu','FKSS','ocus','cuse','focuses'),
 (140930,'focusing',' f|fo|oc|cu|us|si|in|ng|g','focu','FKSNK','ocus','usin','focusing'),
 (140931,'focussed',' f|fo|oc|cu|us|ss|se|ed|d','focu','FKST','ocus','usse','focussed'),
 (140932,'focusses',' f|fo|oc|cu|us|ss|se|es|s','focu','FKSS','ocus','usse','focusses'),
 (140933,'FOD',' F|FO|OD|D','FOD','FT','OD','FOD','FOD'),
 (140934,'fodaxin',' f|fo|od|da|ax|xi|in|n','foda','FTKSN','odax','daxi','fodaxin'),
 (140935,'fodder',' f|fo|od|dd|de|er|r','fodd','FTR','odde','odde','fodder');
INSERT INTO `m_spelling_dictionary` VALUES  (140936,'fodders',' f|fo|od|dd|de|er|rs|s','fodd','FTRS','odde','dder','fodders'),
 (140937,'Fodiator',' F|Fo|od|di|ia|at|to|or|r','Fodi','FTTR','odia','iato','Fodiator'),
 (140938,'Fodiator acutus',' F|Fo|od|di|ia|at|to|or|r | a|ac|cu|ut|tu|us|s','Fodi','FTTRKTS','odia','cutu','Fodiator a'),
 (140939,'fodrin',' f|fo|od|dr|ri|in|n','fodr','FTRN','odri','odri','fodrin'),
 (140940,'fodrins',' f|fo|od|dr|ri|in|ns|s','fodr','FTRNS','odri','drin','fodrins'),
 (140941,'foe',' f|fo|oe|e','foe','F','oe','foe','foe'),
 (140942,'Foeniculum',' F|Fo|oe|en|ni|ic|cu|ul|lu|um|m','Foen','FNKLM','oeni','culu','Foeniculum'),
 (140943,'Foeniculum vulgare',' F|Fo|oe|en|ni|ic|cu|ul|lu|um|m | v|vu|ul|lg|ga|ar|re|e','Foen','FNKLMFLKR','oeni','lgar','Foeniculum'),
 (140944,'foenugreek',' f|fo|oe|en|nu|ug|gr|re|ee|ek|k','foen','FNKRK','oenu','gree','foenugreek'),
 (140945,'Foerster',' F|Fo|oe|er|rs|st|te|er|r','Foer','FRSTR','oers','rste','Foerster'),
 (140946,'Foersters',' F|Fo|oe|er|rs|st|te|er|rs|s','Foer','FRSTRS','oers','ster','Foersters'),
 (140947,'foes',' f|fo|oe|es|s','foes','FS','oes','foes','foes');
INSERT INTO `m_spelling_dictionary` VALUES  (140948,'foetal',' f|fo|oe|et|ta|al|l','foet','FTL','oeta','oeta','foetal'),
 (140949,'foetal acoustic stimulation test',' f|fo|oe|et|ta|al|l | a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','foet','FTLKSTKSTMLXNTST','oeta',' tes','foetal aco'),
 (140950,'foetal acoustic stimulation tests',' f|fo|oe|et|ta|al|l | a|ac|co|ou|us|st|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','foet','FTLKSTKSTMLXNTSTS','oeta','test','foetal aco'),
 (140951,'foetal acute phase agent',' f|fo|oe|et|ta|al|l | a|ac|cu|ut|te|e | p|ph|ha|as|se|e | a|ag|ge|en|nt|t','foet','FTLKTFSJNT','oeta','agen','foetal acu'),
 (140952,'foetal acute phase agents',' f|fo|oe|et|ta|al|l | a|ac|cu|ut|te|e | p|ph|ha|as|se|e | a|ag|ge|en|nt|ts|s','foet','FTLKTFSJNTS','oeta','gent','foetal acu'),
 (140953,'foetal alcohol effect',' f|fo|oe|et|ta|al|l | a|al|lc|co|oh|ho|ol|l | e|ef|ff|fe|ec|ct|t','foet','FTLLKHLFKT','oeta','ffec','foetal alc'),
 (140954,'foetal alcohol effects',' f|fo|oe|et|ta|al|l | a|al|lc|co|oh|ho|ol|l | e|ef|ff|fe|ec|ct|ts|s','foet','FTLLKHLFKTS','oeta','fect','foetal alc');
INSERT INTO `m_spelling_dictionary` VALUES  (140955,'foetal alcohol syndrome',' f|fo|oe|et|ta|al|l | a|al|lc|co|oh|ho|ol|l | s|sy|yn|nd|dr|ro|om|me|e','foet','FTLLKHLSNTRM','oeta','drom','foetal alc'),
 (140956,'foetal asphyxia',' f|fo|oe|et|ta|al|l | a|as|sp|ph|hy|yx|xi|ia|a','foet','FTLSFKS','oeta','hyxi','foetal asp'),
 (140957,'foetal basiotripsy',' f|fo|oe|et|ta|al|l | b|ba|as|si|io|ot|tr|ri|ip|ps|sy|y','foet','FTLBXTRPS','oeta','rips','foetal bas'),
 (140958,'foetal cranioclasis',' f|fo|oe|et|ta|al|l | c|cr|ra|an|ni|io|oc|cl|la|as|si|is|s','foet','FTLKRNKLSS','oeta','lasi','foetal cra'),
 (140959,'foetal craniotomies',' f|fo|oe|et|ta|al|l | c|cr|ra|an|ni|io|ot|to|om|mi|ie|es|s','foet','FTLKRNTMS','oeta','omie','foetal cra'),
 (140960,'foetal craniotomy',' f|fo|oe|et|ta|al|l | c|cr|ra|an|ni|io|ot|to|om|my|y','foet','FTLKRNTM','oeta','otom','foetal cra'),
 (140961,'foetal erythroblastoses',' f|fo|oe|et|ta|al|l | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|se|es|s','foet','FTLR0RBLSTSS','oeta','tose','foetal ery'),
 (140962,'foetal erythroblastosis',' f|fo|oe|et|ta|al|l | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s','foet','FTLR0RBLSTSS','oeta','tosi','foetal ery');
INSERT INTO `m_spelling_dictionary` VALUES  (140963,'foetal erythrocyte',' f|fo|oe|et|ta|al|l | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','foet','FTLR0RST','oeta','ocyt','foetal ery'),
 (140964,'foetal erythrocytes',' f|fo|oe|et|ta|al|l | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','foet','FTLR0RSTS','oeta','cyte','foetal ery'),
 (140965,'foetal face syndrome',' f|fo|oe|et|ta|al|l | f|fa|ac|ce|e | s|sy|yn|nd|dr|ro|om|me|e','foet','FTLFSSNTRM','oeta','drom','foetal fac'),
 (140966,'foetal face syndromes',' f|fo|oe|et|ta|al|l | f|fa|ac|ce|e | s|sy|yn|nd|dr|ro|om|me|es|s','foet','FTLFSSNTRMS','oeta','rome','foetal fac'),
 (140967,'foetal fat',' f|fo|oe|et|ta|al|l | f|fa|at|t','foet','FTLFT','oeta','l fa','foetal fat'),
 (140968,'foetal fat cell lipoma',' f|fo|oe|et|ta|al|l | f|fa|at|t | c|ce|el|ll|l | l|li|ip|po|om|ma|a','foet','FTLFTSLLPM','oeta','ipom','foetal fat'),
 (140969,'foetal fat cell lipomas',' f|fo|oe|et|ta|al|l | f|fa|at|t | c|ce|el|ll|l | l|li|ip|po|om|ma|as|s','foet','FTLFTSLLPMS','oeta','poma','foetal fat'),
 (140970,'foetal fat cell lipomata',' f|fo|oe|et|ta|al|l | f|fa|at|t | c|ce|el|ll|l | l|li|ip|po|om|ma|at|ta|a','foet','FTLFTSLLPMT','oeta','omat','foetal fat');
INSERT INTO `m_spelling_dictionary` VALUES  (140971,'foetal haemoglobin',' f|fo|oe|et|ta|al|l | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','foet','FTLHMKLBN','oeta','lobi','foetal hae'),
 (140972,'foetal head',' f|fo|oe|et|ta|al|l | h|he|ea|ad|d','foet','FTLHT','oeta',' hea','foetal hea'),
 (140973,'foetal heads',' f|fo|oe|et|ta|al|l | h|he|ea|ad|ds|s','foet','FTLHTS','oeta','head','foetal hea'),
 (140974,'foetal heart rate',' f|fo|oe|et|ta|al|l | h|he|ea|ar|rt|t | r|ra|at|te|e','foet','FTLHRTRT','oeta',' rat','foetal hea'),
 (140975,'foetal heart rates',' f|fo|oe|et|ta|al|l | h|he|ea|ar|rt|t | r|ra|at|te|es|s','foet','FTLHRTRTS','oeta','rate','foetal hea'),
 (140976,'foetal hydantoin syndrome',' f|fo|oe|et|ta|al|l | h|hy|yd|da|an|nt|to|oi|in|n | s|sy|yn|nd|dr|ro|om|me|e','foet','FTLTNTNSNTRM','oeta','drom','foetal hyd'),
 (140977,'foetal hydrops',' f|fo|oe|et|ta|al|l | h|hy|yd|dr|ro|op|ps|s','foet','FTLTRPS','oeta','drop','foetal hyd'),
 (140978,'foetal hydropses',' f|fo|oe|et|ta|al|l | h|hy|yd|dr|ro|op|ps|se|es|s','foet','FTLTRPSS','oeta','opse','foetal hyd'),
 (140979,'foetal lung cytostatic protein',' f|fo|oe|et|ta|al|l | l|lu|un|ng|g | c|cy|yt|to|os|st|ta|at|ti|ic|c | p|pr|ro|ot|te|ei|in|n','foet','FTLLNKSTSTTKPRTN','oeta','otei','foetal lun');
INSERT INTO `m_spelling_dictionary` VALUES  (140980,'foetal malnutrition',' f|fo|oe|et|ta|al|l | m|ma|al|ln|nu|ut|tr|ri|it|ti|io|on|n','foet','FTLMLNTRXN','oeta','itio','foetal mal'),
 (140981,'foetal membrane',' f|fo|oe|et|ta|al|l | m|me|em|mb|br|ra|an|ne|e','foet','FTLMMRN','oeta','bran','foetal mem'),
 (140982,'foetal membranes',' f|fo|oe|et|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','foet','FTLMMRNS','oeta','rane','foetal mem'),
 (140983,'foetal osteoporoses',' f|fo|oe|et|ta|al|l | o|os|st|te|eo|op|po|or|ro|os|se|es|s','foet','FTLSTPRSS','oeta','rose','foetal ost'),
 (140984,'foetal osteoporosis',' f|fo|oe|et|ta|al|l | o|os|st|te|eo|op|po|or|ro|os|si|is|s','foet','FTLSTPRSS','oeta','rosi','foetal ost'),
 (140985,'foetal osteopsathyroses',' f|fo|oe|et|ta|al|l | o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|se|es|s','foet','FTLSTPS0RSS','oeta','rose','foetal ost'),
 (140986,'foetal osteopsathyrosis',' f|fo|oe|et|ta|al|l | o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|si|is|s','foet','FTLSTPS0RSS','oeta','rosi','foetal ost'),
 (140987,'foetal position',' f|fo|oe|et|ta|al|l | p|po|os|si|it|ti|io|on|n','foet','FTLPSXN','oeta','itio','foetal pos');
INSERT INTO `m_spelling_dictionary` VALUES  (140988,'foetal positions',' f|fo|oe|et|ta|al|l | p|po|os|si|it|ti|io|on|ns|s','foet','FTLPSXNS','oeta','tion','foetal pos'),
 (140989,'foetal presentation',' f|fo|oe|et|ta|al|l | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','foet','FTLPRSNTXN','oeta','atio','foetal pre'),
 (140990,'foetal presentations',' f|fo|oe|et|ta|al|l | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','foet','FTLPRSNTXNS','oeta','tion','foetal pre'),
 (140991,'foetal souffle',' f|fo|oe|et|ta|al|l | s|so|ou|uf|ff|fl|le|e','foet','FTLSFL','oeta','uffl','foetal sou'),
 (140992,'foetal souffles',' f|fo|oe|et|ta|al|l | s|so|ou|uf|ff|fl|le|es|s','foet','FTLSFLS','oeta','ffle','foetal sou'),
 (140993,'foetal urobilinogen',' f|fo|oe|et|ta|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|n','foet','FTLRBLNJN','oeta','noge','foetal uro'),
 (140994,'foetal urobilinogens',' f|fo|oe|et|ta|al|l | u|ur|ro|ob|bi|il|li|in|no|og|ge|en|ns|s','foet','FTLRBLNJNS','oeta','ogen','foetal uro'),
 (140995,'foetal uteri',' f|fo|oe|et|ta|al|l | u|ut|te|er|ri|i','foet','FTLTR','oeta','uter','foetal ute'),
 (140996,'foetal uterus',' f|fo|oe|et|ta|al|l | u|ut|te|er|ru|us|s','foet','FTLTRS','oeta','teru','foetal ute');
INSERT INTO `m_spelling_dictionary` VALUES  (140997,'foetal uteruses',' f|fo|oe|et|ta|al|l | u|ut|te|er|ru|us|se|es|s','foet','FTLTRSS','oeta','ruse','foetal ute'),
 (140998,'foetal zone',' f|fo|oe|et|ta|al|l | z|zo|on|ne|e','foet','FTLSN','oeta',' zon','foetal zon'),
 (140999,'foetal zones',' f|fo|oe|et|ta|al|l | z|zo|on|ne|es|s','foet','FTLSNS','oeta','zone','foetal zon'),
 (141000,'foetally',' f|fo|oe|et|ta|al|ll|ly|y','foet','FTL','oeta','tall','foetally'),
 (141001,'foetascope',' f|fo|oe|et|ta|as|sc|co|op|pe|e','foet','FTSKP','oeta','scop','foetascope'),
 (141002,'foetascopes',' f|fo|oe|et|ta|as|sc|co|op|pe|es|s','foet','FTSKPS','oeta','cope','foetascope'),
 (141003,'foetascopic',' f|fo|oe|et|ta|as|sc|co|op|pi|ic|c','foet','FTSKPK','oeta','copi','foetascopi'),
 (141004,'foetascopically',' f|fo|oe|et|ta|as|sc|co|op|pi|ic|ca|al|ll|ly|y','foet','FTSKPKL','oeta','call','foetascopi'),
 (141005,'foeti',' f|fo|oe|et|ti|i','foet','FT','oeti','foet','foeti'),
 (141006,'foeticide',' f|fo|oe|et|ti|ic|ci|id|de|e','foet','FTST','oeti','icid','foeticide'),
 (141007,'foetid',' f|fo|oe|et|ti|id|d','foet','FTT','oeti','oeti','foetid');
INSERT INTO `m_spelling_dictionary` VALUES  (141008,'Foetidia',' F|Fo|oe|et|ti|id|di|ia|a','Foet','FTT','oeti','tidi','Foetidia'),
 (141009,'Foetidia africana',' F|Fo|oe|et|ti|id|di|ia|a | a|af|fr|ri|ic|ca|an|na|a','Foet','FTTFRKN','oeti','ican','Foetidia a'),
 (141010,'Foetidia asymetrica',' F|Fo|oe|et|ti|id|di|ia|a | a|as|sy|ym|me|et|tr|ri|ic|ca|a','Foet','FTTSMTRK','oeti','tric','Foetidia a'),
 (141011,'foetidness',' f|fo|oe|et|ti|id|dn|ne|es|ss|s','foet','FTTNS','oeti','dnes','foetidness'),
 (141012,'foeto protein',' f|fo|oe|et|to|o | p|pr|ro|ot|te|ei|in|n','foet','FTPRTN','oeto','otei','foeto prot'),
 (141013,'foeto proteins',' f|fo|oe|et|to|o | p|pr|ro|ot|te|ei|in|ns|s','foet','FTPRTNS','oeto','tein','foeto prot'),
 (141014,'foeto-foetal',' f|fo|oe|et|to|o-|-f|fo|oe|et|ta|al|l','foet','FTFTL','oeto','oeta','foeto-foet'),
 (141015,'foeto-maternal',' f|fo|oe|et|to|o-|-m|ma|at|te|er|rn|na|al|l','foet','FTMTRNL','oeto','erna','foeto-mate'),
 (141016,'foeto-pelvic',' f|fo|oe|et|to|o-|-p|pe|el|lv|vi|ic|c','foet','FTPLFK','oeto','elvi','foeto-pelv'),
 (141017,'foeto-pelvic disproportion',' f|fo|oe|et|to|o-|-p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','foet','FTPLFKTSPRPRXN','oeto','rtio','foeto-pelv');
INSERT INTO `m_spelling_dictionary` VALUES  (141018,'foeto-pelvic disproportions',' f|fo|oe|et|to|o-|-p|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','foet','FTPLFKTSPRPRXNS','oeto','tion','foeto-pelv'),
 (141019,'foeto-placental',' f|fo|oe|et|to|o-|-p|pl|la|ac|ce|en|nt|ta|al|l','foet','FTPLSNTL','oeto','enta','foeto-plac'),
 (141020,'foeto-protein',' f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','foet','FTPRTN','oeto','otei','foeto-prot'),
 (141021,'foeto-proteins',' f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|ns|s','foet','FTPRTNS','oeto','tein','foeto-prot'),
 (141022,'foeto-specific',' f|fo|oe|et|to|o-|-s|sp|pe|ec|ci|if|fi|ic|c','foet','FTSPSFK','oeto','cifi','foeto-spec'),
 (141023,'foeto-specific serum protein',' f|fo|oe|et|to|o-|-s|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|n','foet','FTSPSFKSRMPRTN','oeto','otei','foeto-spec'),
 (141024,'foeto-specific serum proteins',' f|fo|oe|et|to|o-|-s|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|ns|s','foet','FTSPSFKSRMPRTNS','oeto','tein','foeto-spec'),
 (141025,'foetomaternal',' f|fo|oe|et|to|om|ma|at|te|er|rn|na|al|l','foet','FTMTRNL','oeto','erna','foetomater');
INSERT INTO `m_spelling_dictionary` VALUES  (141026,'foetopathia diabetica',' f|fo|oe|et|to|op|pa|at|th|hi|ia|a | d|di|ia|ab|be|et|ti|ic|ca|a','foet','FTP0TBTK','oeto','etic','foetopathi'),
 (141027,'foetopathies',' f|fo|oe|et|to|op|pa|at|th|hi|ie|es|s','foet','FTP0S','oeto','thie','foetopathi'),
 (141028,'foetopathy',' f|fo|oe|et|to|op|pa|at|th|hy|y','foet','FTP0','oeto','path','foetopathy'),
 (141029,'foetopelvic',' f|fo|oe|et|to|op|pe|el|lv|vi|ic|c','foet','FTPLFK','oeto','elvi','foetopelvi'),
 (141030,'foetopelvic disproportion',' f|fo|oe|et|to|op|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|n','foet','FTPLFKTSPRPRXN','oeto','rtio','foetopelvi'),
 (141031,'foetopelvic disproportions',' f|fo|oe|et|to|op|pe|el|lv|vi|ic|c | d|di|is|sp|pr|ro|op|po|or|rt|ti|io|on|ns|s','foet','FTPLFKTSPRPRXNS','oeto','tion','foetopelvi'),
 (141032,'foetoplacental',' f|fo|oe|et|to|op|pl|la|ac|ce|en|nt|ta|al|l','foet','FTPLSNTL','oeto','enta','foetoplace'),
 (141033,'foetoprotein',' f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|n','foet','FTPRTN','oeto','otei','foetoprote'),
 (141034,'foetoproteins',' f|fo|oe|et|to|op|pr|ro|ot|te|ei|in|ns|s','foet','FTPRTNS','oeto','tein','foetoprote');
INSERT INTO `m_spelling_dictionary` VALUES  (141035,'foetor',' f|fo|oe|et|to|or|r','foet','FTR','oeto','oeto','foetor'),
 (141036,'foetors',' f|fo|oe|et|to|or|rs|s','foet','FTRS','oeto','etor','foetors'),
 (141037,'foetoscope',' f|fo|oe|et|to|os|sc|co|op|pe|e','foet','FTSKP','oeto','scop','foetoscope'),
 (141038,'foetoscopes',' f|fo|oe|et|to|os|sc|co|op|pe|es|s','foet','FTSKPS','oeto','cope','foetoscope'),
 (141039,'foetoscopic',' f|fo|oe|et|to|os|sc|co|op|pi|ic|c','foet','FTSKPK','oeto','copi','foetoscopi'),
 (141040,'foetoscopies',' f|fo|oe|et|to|os|sc|co|op|pi|ie|es|s','foet','FTSKPS','oeto','opie','foetoscopi'),
 (141041,'foetoscopy',' f|fo|oe|et|to|os|sc|co|op|py|y','foet','FTSKP','oeto','scop','foetoscopy'),
 (141042,'foetospecific',' f|fo|oe|et|to|os|sp|pe|ec|ci|if|fi|ic|c','foet','FTSPSFK','oeto','cifi','foetospeci'),
 (141043,'foetospecific serum protein',' f|fo|oe|et|to|os|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|n','foet','FTSPSFKSRMPRTN','oeto','otei','foetospeci'),
 (141044,'foetospecific serum proteins',' f|fo|oe|et|to|os|sp|pe|ec|ci|if|fi|ic|c | s|se|er|ru|um|m | p|pr|ro|ot|te|ei|in|ns|s','foet','FTSPSFKSRMPRTNS','oeto','tein','foetospeci');
INSERT INTO `m_spelling_dictionary` VALUES  (141045,'foetotoxic',' f|fo|oe|et|to|ot|to|ox|xi|ic|c','foet','FTTKSK','oeto','toxi','foetotoxic'),
 (141046,'foetotoxicity',' f|fo|oe|et|to|ot|to|ox|xi|ic|ci|it|ty|y','foet','FTTKSST','oeto','icit','foetotoxic'),
 (141047,'foetus',' f|fo|oe|et|tu|us|s','foet','FTS','oetu','oetu','foetus'),
 (141048,'foetus acardius amorphus',' f|fo|oe|et|tu|us|s | a|ac|ca|ar|rd|di|iu|us|s | a|am|mo|or|rp|ph|hu|us|s','foet','FTSKRTSMRFS','oetu','rphu','foetus aca'),
 (141049,'foetus amorphus',' f|fo|oe|et|tu|us|s | a|am|mo|or|rp|ph|hu|us|s','foet','FTSMRFS','oetu','rphu','foetus amo'),
 (141050,'foetus anideus',' f|fo|oe|et|tu|us|s | a|an|ni|id|de|eu|us|s','foet','FTSNTS','oetu','ideu','foetus ani'),
 (141051,'foetus compressus',' f|fo|oe|et|tu|us|s | c|co|om|mp|pr|re|es|ss|su|us|s','foet','FTSKMPRSS','oetu','essu','foetus com'),
 (141052,'foetus in foetu',' f|fo|oe|et|tu|us|s | i|in|n | f|fo|oe|et|tu|u','foet','FTSNFT','oetu','foet','foetus in'),
 (141053,'foetus papyraceus',' f|fo|oe|et|tu|us|s | p|pa|ap|py|yr|ra|ac|ce|eu|us|s','foet','FTSPPRSS','oetu','aceu','foetus pap'),
 (141054,'foetus papyraceuses',' f|fo|oe|et|tu|us|s | p|pa|ap|py|yr|ra|ac|ce|eu|us|se|es|s','foet','FTSPPRSSS','oetu','euse','foetus pap');
INSERT INTO `m_spelling_dictionary` VALUES  (141055,'foetus-in-foetu',' f|fo|oe|et|tu|us|s-|-i|in|n-|-f|fo|oe|et|tu|u','foet','FTSNFT','oetu','foet','foetus-in-'),
 (141056,'foetuses',' f|fo|oe|et|tu|us|se|es|s','foet','FTSS','oetu','tuse','foetuses'),
 (141057,'fog',' f|fo|og|g','fog','FK','og','fog','fog'),
 (141058,'fog fever',' f|fo|og|g | f|fe|ev|ve|er|r','fog','FKFFR','og f','feve','fog fever'),
 (141059,'Fogarties',' F|Fo|og|ga|ar|rt|ti|ie|es|s','Foga','FKRTS','ogar','rtie','Fogarties'),
 (141060,'Fogarty',' F|Fo|og|ga|ar|rt|ty|y','Foga','FKRT','ogar','gart','Fogarty'),
 (141061,'Fogarty catheter',' F|Fo|og|ga|ar|rt|ty|y | c|ca|at|th|he|et|te|er|r','Foga','FKRTK0TR','ogar','hete','Fogarty ca'),
 (141062,'Fogarty catheters',' F|Fo|og|ga|ar|rt|ty|y | c|ca|at|th|he|et|te|er|rs|s','Foga','FKRTK0TRS','ogar','eter','Fogarty ca'),
 (141063,'Fogarty clamp',' F|Fo|og|ga|ar|rt|ty|y | c|cl|la|am|mp|p','Foga','FKRTKLMP','ogar','clam','Fogarty cl'),
 (141064,'Fogarty clamps',' F|Fo|og|ga|ar|rt|ty|y | c|cl|la|am|mp|ps|s','Foga','FKRTKLMPS','ogar','lamp','Fogarty cl'),
 (141065,'Fogarty embolectomy catheter',' F|Fo|og|ga|ar|rt|ty|y | e|em|mb|bo|ol|le|ec|ct|to|om|my|y | c|ca|at|th|he|et|te|er|r','Foga','FKRTMLKTMK0TR','ogar','hete','Fogarty em');
INSERT INTO `m_spelling_dictionary` VALUES  (141066,'Fogarty embolectomy catheters',' F|Fo|og|ga|ar|rt|ty|y | e|em|mb|bo|ol|le|ec|ct|to|om|my|y | c|ca|at|th|he|et|te|er|rs|s','Foga','FKRTMLKTMK0TRS','ogar','eter','Fogarty em'),
 (141067,'fogged',' f|fo|og|gg|ge|ed|d','fogg','FKT','ogge','ogge','fogged'),
 (141068,'fogger',' f|fo|og|gg|ge|er|r','fogg','FKR','ogge','ogge','fogger'),
 (141069,'foggers',' f|fo|og|gg|ge|er|rs|s','fogg','FKRS','ogge','gger','foggers'),
 (141070,'foggier',' f|fo|og|gg|gi|ie|er|r','fogg','FKR','oggi','ggie','foggier'),
 (141071,'foggiest',' f|fo|og|gg|gi|ie|es|st|t','fogg','FKST','oggi','gies','foggiest'),
 (141072,'fogginess',' f|fo|og|gg|gi|in|ne|es|ss|s','fogg','FKNS','oggi','ines','fogginess'),
 (141073,'fogging',' f|fo|og|gg|gi|in|ng|g','fogg','FKNK','oggi','ggin','fogging'),
 (141074,'foggy',' f|fo|og|gg|gy|y','fogg','FK','oggy','fogg','foggy'),
 (141075,'fogo',' f|fo|og|go|o','fogo','FK','ogo','fogo','fogo'),
 (141076,'fogo selvagem',' f|fo|og|go|o | s|se|el|lv|va|ag|ge|em|m','fogo','FKSLFJM','ogo','vage','fogo selva'),
 (141077,'fogs',' f|fo|og|gs|s','fogs','FKS','ogs','fogs','fogs');
INSERT INTO `m_spelling_dictionary` VALUES  (141078,'foible',' f|fo|oi|ib|bl|le|e','foib','FBL','oibl','oibl','foible'),
 (141079,'foibles',' f|fo|oi|ib|bl|le|es|s','foib','FBLS','oibl','ible','foibles'),
 (141080,'foie gras',' f|fo|oi|ie|e | g|gr|ra|as|s','foie','FKRS','oie',' gra','foie gras'),
 (141081,'foil',' f|fo|oi|il|l','foil','FL','oil','foil','foil'),
 (141082,'foiled',' f|fo|oi|il|le|ed|d','foil','FLT','oile','oile','foiled'),
 (141083,'foiling',' f|fo|oi|il|li|in|ng|g','foil','FLNK','oili','ilin','foiling'),
 (141084,'foils',' f|fo|oi|il|ls|s','foil','FLS','oils','foil','foils'),
 (141085,'foist',' f|fo|oi|is|st|t','fois','FST','oist','fois','foist'),
 (141086,'foisted',' f|fo|oi|is|st|te|ed|d','fois','FSTT','oist','iste','foisted'),
 (141087,'foisting',' f|fo|oi|is|st|ti|in|ng|g','fois','FSTNK','oist','stin','foisting'),
 (141088,'foists',' f|fo|oi|is|st|ts|s','fois','FSTS','oist','oist','foists'),
 (141089,'folacin',' f|fo|ol|la|ac|ci|in|n','fola','FLSN','olac','laci','folacin'),
 (141090,'folaprim',' f|fo|ol|la|ap|pr|ri|im|m','fola','FLPRM','olap','apri','folaprim');
INSERT INTO `m_spelling_dictionary` VALUES  (141091,'folate',' f|fo|ol|la|at|te|e','fola','FLT','olat','olat','folate'),
 (141092,'folate binding protein',' f|fo|ol|la|at|te|e | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','fola','FLTBNTNKPRTN','olat','otei','folate bin'),
 (141093,'folate binding proteins',' f|fo|ol|la|at|te|e | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','fola','FLTBNTNKPRTNS','olat','tein','folate bin'),
 (141094,'folate-binding protein',' f|fo|ol|la|at|te|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','fola','FLTBNTNKPRTN','olat','otei','folate-bin'),
 (141095,'folate-binding proteins',' f|fo|ol|la|at|te|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','fola','FLTBNTNKPRTNS','olat','tein','folate-bin'),
 (141096,'folates',' f|fo|ol|la|at|te|es|s','fola','FLTS','olat','late','folates'),
 (141097,'Folch',' F|Fo|ol|lc|ch|h','Folc','FLX','olch','Folc','Folch'),
 (141098,'Folch Lees protein',' F|Fo|ol|lc|ch|h | L|Le|ee|es|s | p|pr|ro|ot|te|ei|in|n','Folc','FLXLSPRTN','olch','otei','Folch Lees'),
 (141099,'Folch method',' F|Fo|ol|lc|ch|h | m|me|et|th|ho|od|d','Folc','FLXM0T','olch','etho','Folch meth');
INSERT INTO `m_spelling_dictionary` VALUES  (141100,'Folch-Lees protein',' F|Fo|ol|lc|ch|h-|-L|Le|ee|es|s | p|pr|ro|ot|te|ei|in|n','Folc','FLXLSPRTN','olch','otei','Folch-Lees'),
 (141101,'Folch-Pi apoprotein',' F|Fo|ol|lc|ch|h-|-P|Pi|i | a|ap|po|op|pr|ro|ot|te|ei|in|n','Folc','FLXPPPRTN','olch','otei','Folch-Pi a'),
 (141102,'Folches',' F|Fo|ol|lc|ch|he|es|s','Folc','FLXS','olch','lche','Folches'),
 (141103,'folcysteine',' f|fo|ol|lc|cy|ys|st|te|ei|in|ne|e','folc','FLSSTN','olcy','tein','folcystein'),
 (141104,'fold',' f|fo|ol|ld|d','fold','FLT','old','fold','fold'),
 (141105,'fold-back',' f|fo|ol|ld|d-|-b|ba|ac|ck|k','fold','FLTBK','old-','-bac','fold-back'),
 (141106,'foldability',' f|fo|ol|ld|da|ab|bi|il|li|it|ty|y','fold','FLTBLT','olda','ilit','foldabilit'),
 (141107,'foldable',' f|fo|ol|ld|da|ab|bl|le|e','fold','FLTBL','olda','dabl','foldable'),
 (141108,'foldase',' f|fo|ol|ld|da|as|se|e','fold','FLTS','olda','ldas','foldase'),
 (141109,'foldases',' f|fo|ol|ld|da|as|se|es|s','fold','FLTSS','olda','dase','foldases'),
 (141110,'foldback',' f|fo|ol|ld|db|ba|ac|ck|k','fold','FLTBK','oldb','dbac','foldback');
INSERT INTO `m_spelling_dictionary` VALUES  (141111,'folded',' f|fo|ol|ld|de|ed|d','fold','FLTT','olde','olde','folded'),
 (141112,'folder',' f|fo|ol|ld|de|er|r','fold','FLTR','olde','olde','folder'),
 (141113,'folders',' f|fo|ol|ld|de|er|rs|s','fold','FLTRS','olde','lder','folders'),
 (141114,'folding',' f|fo|ol|ld|di|in|ng|g','fold','FLTNK','oldi','ldin','folding'),
 (141115,'foldings',' f|fo|ol|ld|di|in|ng|gs|s','fold','FLTNKS','oldi','ding','foldings'),
 (141116,'folds',' f|fo|ol|ld|ds|s','fold','FLTS','olds','fold','folds'),
 (141117,'folex',' f|fo|ol|le|ex|x','fole','FLKS','olex','fole','folex'),
 (141118,'Foley',' F|Fo|ol|le|ey|y','Fole','FL','oley','Fole','Foley'),
 (141119,'Foley catheter',' F|Fo|ol|le|ey|y | c|ca|at|th|he|et|te|er|r','Fole','FLK0TR','oley','hete','Foley cath'),
 (141120,'Foley catheters',' F|Fo|ol|le|ey|y | c|ca|at|th|he|et|te|er|rs|s','Fole','FLK0TRS','oley','eter','Foley cath'),
 (141121,'Foley-Denny-Brown syndrome',' F|Fo|ol|le|ey|y-|-D|De|en|nn|ny|y-|-B|Br|ro|ow|wn|n | s|sy|yn|nd|dr|ro|om|me|e','Fole','FLTNBRNSNTRM','oley','drom','Foley-Denn'),
 (141122,'Foleyella',' F|Fo|ol|le|ey|ye|el|ll|la|a','Fole','FLYL','oley','yell','Foleyella');
INSERT INTO `m_spelling_dictionary` VALUES  (141123,'Foleyella agamae',' F|Fo|ol|le|ey|ye|el|ll|la|a | a|ag|ga|am|ma|ae|e','Fole','FLYLKM','oley','gama','Foleyella'),
 (141124,'Foleyella candezei',' F|Fo|ol|le|ey|ye|el|ll|la|a | c|ca|an|nd|de|ez|ze|ei|i','Fole','FLYLKNTS','oley','deze','Foleyella'),
 (141125,'Foleyella confusa',' F|Fo|ol|le|ey|ye|el|ll|la|a | c|co|on|nf|fu|us|sa|a','Fole','FLYLKNFS','oley','nfus','Foleyella'),
 (141126,'Foleyella flexicauda',' F|Fo|ol|le|ey|ye|el|ll|la|a | f|fl|le|ex|xi|ic|ca|au|ud|da|a','Fole','FLYLFLKSKT','oley','caud','Foleyella'),
 (141127,'Foleyella furcata',' F|Fo|ol|le|ey|ye|el|ll|la|a | f|fu|ur|rc|ca|at|ta|a','Fole','FLYLFRKT','oley','rcat','Foleyella'),
 (141128,'Foleyella philistinae',' F|Fo|ol|le|ey|ye|el|ll|la|a | p|ph|hi|il|li|is|st|ti|in|na|ae|e','Fole','FLYLFLSTN','oley','tina','Foleyella'),
 (141129,'Foleyellides',' F|Fo|ol|le|ey|ye|el|ll|li|id|de|es|s','Fole','FLYLTS','oley','lide','Foleyellid'),
 (141130,'Foleyellides striatus',' F|Fo|ol|le|ey|ye|el|ll|li|id|de|es|s | s|st|tr|ri|ia|at|tu|us|s','Fole','FLYLTSSTRTS','oley','iatu','Foleyellid'),
 (141131,'folia',' f|fo|ol|li|ia|a','foli','FL','olia','foli','folia');
INSERT INTO `m_spelling_dictionary` VALUES  (141132,'foliaceous',' f|fo|ol|li|ia|ac|ce|eo|ou|us|s','foli','FLSS','olia','ceou','foliaceous'),
 (141133,'foliage',' f|fo|ol|li|ia|ag|ge|e','foli','FLJ','olia','liag','foliage'),
 (141134,'folial',' f|fo|ol|li|ia|al|l','foli','FLL','olia','olia','folial'),
 (141135,'folian',' f|fo|ol|li|ia|an|n','foli','FLN','olia','olia','folian'),
 (141136,'foliar',' f|fo|ol|li|ia|ar|r','foli','FLR','olia','olia','foliar'),
 (141137,'foliate',' f|fo|ol|li|ia|at|te|e','foli','FLT','olia','liat','foliate'),
 (141138,'foliate papilla',' f|fo|ol|li|ia|at|te|e | p|pa|ap|pi|il|ll|la|a','foli','FLTPPL','olia','pill','foliate pa'),
 (141139,'foliate papillae',' f|fo|ol|li|ia|at|te|e | p|pa|ap|pi|il|ll|la|ae|e','foli','FLTPPL','olia','illa','foliate pa'),
 (141140,'foliated',' f|fo|ol|li|ia|at|te|ed|d','foli','FLTT','olia','iate','foliated'),
 (141141,'foliates',' f|fo|ol|li|ia|at|te|es|s','foli','FLTS','olia','iate','foliates'),
 (141142,'foliating',' f|fo|ol|li|ia|at|ti|in|ng|g','foli','FLTNK','olia','atin','foliating'),
 (141143,'foliation',' f|fo|ol|li|ia|at|ti|io|on|n','foli','FLXN','olia','atio','foliation');
INSERT INTO `m_spelling_dictionary` VALUES  (141144,'folic',' f|fo|ol|li|ic|c','foli','FLK','olic','foli','folic'),
 (141145,'folic acid',' f|fo|ol|li|ic|c | a|ac|ci|id|d','foli','FLKST','olic',' aci','folic acid'),
 (141146,'folic acid antagonist',' f|fo|ol|li|ic|c | a|ac|ci|id|d | a|an|nt|ta|ag|go|on|ni|is|st|t','foli','FLKSTNTKNST','olic','onis','folic acid'),
 (141147,'folic acid antagonists',' f|fo|ol|li|ic|c | a|ac|ci|id|d | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','foli','FLKSTNTKNSTS','olic','nist','folic acid'),
 (141148,'folic acid deficiency anemia',' f|fo|ol|li|ic|c | a|ac|ci|id|d | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|a','foli','FLKSTTFSNSNM','olic','nemi','folic acid'),
 (141149,'folic acids',' f|fo|ol|li|ic|c | a|ac|ci|id|ds|s','foli','FLKSTS','olic','acid','folic acid'),
 (141150,'folicur',' f|fo|ol|li|ic|cu|ur|r','foli','FLKR','olic','licu','folicur'),
 (141151,'folie',' f|fo|ol|li|ie|e','foli','FL','olie','foli','folie'),
 (141152,'folie a deux',' f|fo|ol|li|ie|e | a|a | d|de|eu|ux|x','foli','FLTKS','olie',' deu','folie a de'),
 (141153,'foliferous',' f|fo|ol|li|if|fe|er|ro|ou|us|s','foli','FLFRS','olif','erou','foliferous');
INSERT INTO `m_spelling_dictionary` VALUES  (141154,'foliform',' f|fo|ol|li|if|fo|or|rm|m','foli','FLFRM','olif','ifor','foliform'),
 (141155,'folimycin',' f|fo|ol|li|im|my|yc|ci|in|n','foli','FLMSN','olim','myci','folimycin'),
 (141156,'Folin',' F|Fo|ol|li|in|n','Foli','FLN','olin','Foli','Folin'),
 (141157,'Folin-Ciocalteau re-agent',' F|Fo|ol|li|in|n-|-C|Ci|io|oc|ca|al|lt|te|ea|au|u | r|re|e-|-a|ag|ge|en|nt|t','Foli','FLNSKLTRJNT','olin','agen','Folin-Cioc'),
 (141158,'Folin-Ciocalteau re-agents',' F|Fo|ol|li|in|n-|-C|Ci|io|oc|ca|al|lt|te|ea|au|u | r|re|e-|-a|ag|ge|en|nt|ts|s','Foli','FLNSKLTRJNTS','olin','gent','Folin-Cioc'),
 (141159,'Folin-Ciocalteau reagent',' F|Fo|ol|li|in|n-|-C|Ci|io|oc|ca|al|lt|te|ea|au|u | r|re|ea|ag|ge|en|nt|t','Foli','FLNSKLTRJNT','olin','agen','Folin-Cioc'),
 (141160,'Folin-Ciocalteau reagents',' F|Fo|ol|li|in|n-|-C|Ci|io|oc|ca|al|lt|te|ea|au|u | r|re|ea|ag|ge|en|nt|ts|s','Foli','FLNSKLTRJNTS','olin','gent','Folin-Cioc'),
 (141161,'Folin-Ciocalteu reagent',' F|Fo|ol|li|in|n-|-C|Ci|io|oc|ca|al|lt|te|eu|u | r|re|ea|ag|ge|en|nt|t','Foli','FLNSKLTRJNT','olin','agen','Folin-Cioc'),
 (141162,'Folin-Ciocalteu reagents',' F|Fo|ol|li|in|n-|-C|Ci|io|oc|ca|al|lt|te|eu|u | r|re|ea|ag|ge|en|nt|ts|s','Foli','FLNSKLTRJNTS','olin','gent','Folin-Cioc');
INSERT INTO `m_spelling_dictionary` VALUES  (141163,'folinate',' f|fo|ol|li|in|na|at|te|e','foli','FLNT','olin','inat','folinate'),
 (141164,'folinate calcium',' f|fo|ol|li|in|na|at|te|e | c|ca|al|lc|ci|iu|um|m','foli','FLNTKLSM','olin','lciu','folinate c'),
 (141165,'folinic',' f|fo|ol|li|in|ni|ic|c','foli','FLNK','olin','lini','folinic'),
 (141166,'folinic acid',' f|fo|ol|li|in|ni|ic|c | a|ac|ci|id|d','foli','FLNKST','olin',' aci','folinic ac'),
 (141167,'folinic acids',' f|fo|ol|li|in|ni|ic|c | a|ac|ci|id|ds|s','foli','FLNKSTS','olin','acid','folinic ac'),
 (141168,'Folins',' F|Fo|ol|li|in|ns|s','Foli','FLNS','olin','olin','Folins'),
 (141169,'Folithion',' F|Fo|ol|li|it|th|hi|io|on|n','Foli','FL0N','olit','thio','Folithion'),
 (141170,'folium',' f|fo|ol|li|iu|um|m','foli','FLM','oliu','oliu','folium'),
 (141171,'folium vermis',' f|fo|ol|li|iu|um|m | v|ve|er|rm|mi|is|s','foli','FLMFRMS','oliu','ermi','folium ver'),
 (141172,'foliumin',' f|fo|ol|li|iu|um|mi|in|n','foli','FLMN','oliu','iumi','foliumin'),
 (141173,'folivore',' f|fo|ol|li|iv|vo|or|re|e','foli','FLFR','oliv','ivor','folivore');
INSERT INTO `m_spelling_dictionary` VALUES  (141174,'folivores',' f|fo|ol|li|iv|vo|or|re|es|s','foli','FLFRS','oliv','vore','folivores'),
 (141175,'folivorous',' f|fo|ol|li|iv|vo|or|ro|ou|us|s','foli','FLFRS','oliv','orou','folivorous'),
 (141176,'folivory',' f|fo|ol|li|iv|vo|or|ry|y','foli','FLFR','oliv','ivor','folivory'),
 (141177,'folk',' f|fo|ol|lk|k','folk','FLK','olk','folk','folk'),
 (141178,'folk medicine',' f|fo|ol|lk|k | m|me|ed|di|ic|ci|in|ne|e','folk','FLKMTSN','olk','icin','folk medic'),
 (141179,'folk music',' f|fo|ol|lk|k | m|mu|us|si|ic|c','folk','FLKMSK','olk','musi','folk music'),
 (141180,'folk physics',' f|fo|ol|lk|k | p|ph|hy|ys|si|ic|cs|s','folk','FLKFSKS','olk','ysic','folk physi'),
 (141181,'folk psychology',' f|fo|ol|lk|k | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','folk','FLKPSXLJ','olk','olog','folk psych'),
 (141182,'folk-psychology',' f|fo|ol|lk|k-|-p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','folk','FLKPSXLJ','olk-','olog','folk-psych'),
 (141183,'folklore',' f|fo|ol|lk|kl|lo|or|re|e','folk','FLKLR','olkl','klor','folklore'),
 (141184,'folkloric',' f|fo|ol|lk|kl|lo|or|ri|ic|c','folk','FLKLRK','olkl','lori','folkloric');
INSERT INTO `m_spelling_dictionary` VALUES  (141185,'folklorist',' f|fo|ol|lk|kl|lo|or|ri|is|st|t','folk','FLKLRST','olkl','oris','folklorist'),
 (141186,'folklorists',' f|fo|ol|lk|kl|lo|or|ri|is|st|ts|s','folk','FLKLRSTS','olkl','rist','folklorist'),
 (141187,'folkpsychology',' f|fo|ol|lk|kp|ps|sy|yc|ch|ho|ol|lo|og|gy|y','folk','FLKPSXLJ','olkp','olog','folkpsycho'),
 (141188,'folks',' f|fo|ol|lk|ks|s','folk','FLKS','olks','folk','folks'),
 (141189,'folksier',' f|fo|ol|lk|ks|si|ie|er|r','folk','FLKSR','olks','ksie','folksier'),
 (141190,'folksiest',' f|fo|ol|lk|ks|si|ie|es|st|t','folk','FLKSST','olks','sies','folksiest'),
 (141191,'folksy',' f|fo|ol|lk|ks|sy|y','folk','FLKS','olks','olks','folksy'),
 (141192,'folktale',' f|fo|ol|lk|kt|ta|al|le|e','folk','FLKTL','olkt','ktal','folktale'),
 (141193,'folktales',' f|fo|ol|lk|kt|ta|al|le|es|s','folk','FLKTLS','olkt','tale','folktales'),
 (141194,'follicle',' f|fo|ol|ll|li|ic|cl|le|e','foll','FLKL','olli','licl','follicle'),
 (141195,'follicle mite',' f|fo|ol|ll|li|ic|cl|le|e | m|mi|it|te|e','foll','FLKLMT','olli',' mit','follicle m'),
 (141196,'follicle mites',' f|fo|ol|ll|li|ic|cl|le|e | m|mi|it|te|es|s','foll','FLKLMTS','olli','mite','follicle m');
INSERT INTO `m_spelling_dictionary` VALUES  (141197,'follicle stimulating hormone',' f|fo|ol|ll|li|ic|cl|le|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','foll','FLKLSTMLTNKHRMN','olli','rmon','follicle s'),
 (141198,'follicle stimulating hormone releasing factor',' f|fo|ol|ll|li|ic|cl|le|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','foll','FLKLSTMLTNKHRMNRLSNKFKTR','olli','acto','follicle s'),
 (141199,'follicle stimulating hormones',' f|fo|ol|ll|li|ic|cl|le|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','foll','FLKLSTMLTNKHRMNS','olli','mone','follicle s'),
 (141200,'follicle-stimulating hormone',' f|fo|ol|ll|li|ic|cl|le|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','foll','FLKLSTMLTNKHRMN','olli','rmon','follicle-s'),
 (141201,'follicle-stimulating hormone releasing factor',' f|fo|ol|ll|li|ic|cl|le|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','foll','FLKLSTMLTNKHRMNRLSNKFKTR','olli','acto','follicle-s'),
 (141202,'follicle-stimulating hormone-releasing factor',' f|fo|ol|ll|li|ic|cl|le|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','foll','FLKLSTMLTNKHRMNRLSNKFKTR','olli','acto','follicle-s');
INSERT INTO `m_spelling_dictionary` VALUES  (141203,'follicle-stimulating hormones',' f|fo|ol|ll|li|ic|cl|le|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','foll','FLKLSTMLTNKHRMNS','olli','mone','follicle-s'),
 (141204,'follicles',' f|fo|ol|ll|li|ic|cl|le|es|s','foll','FLKLS','olli','icle','follicles'),
 (141205,'follicular',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r','foll','FLKLR','olli','cula','follicular'),
 (141206,'follicular adenocarcinoma',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','foll','FLKLRTNKRSNM','olli','inom','follicular'),
 (141207,'follicular adenocarcinomas',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','foll','FLKLRTNKRSNMS','olli','noma','follicular'),
 (141208,'follicular adenocarcinomata',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','foll','FLKLRTNKRSNMT','olli','omat','follicular'),
 (141209,'follicular adenoma',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|a','foll','FLKLRTNM','olli','enom','follicular'),
 (141210,'follicular adenomas',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|as|s','foll','FLKLRTNMS','olli','noma','follicular');
INSERT INTO `m_spelling_dictionary` VALUES  (141211,'follicular adenomata',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|at|ta|a','foll','FLKLRTNMT','olli','omat','follicular'),
 (141212,'follicular atresia',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|at|tr|re|es|si|ia|a','foll','FLKLRTRX','olli','resi','follicular'),
 (141213,'follicular atresias',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|at|tr|re|es|si|ia|as|s','foll','FLKLRTRXS','olli','esia','follicular'),
 (141214,'follicular carcinoma',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','foll','FLKLRKRSNM','olli','inom','follicular'),
 (141215,'follicular carcinomas',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','foll','FLKLRKRSNMS','olli','noma','follicular'),
 (141216,'follicular carcinomata',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','foll','FLKLRKRSNMT','olli','omat','follicular'),
 (141217,'follicular center cell lymphoma',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ce|en|nt|te|er|r | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','foll','FLKLRSNTRSLLMFM','olli','phom','follicular'),
 (141218,'follicular center cell lymphomata',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ce|en|nt|te|er|r | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','foll','FLKLRSNTRSLLMFMT','olli','omat','follicular');
INSERT INTO `m_spelling_dictionary` VALUES  (141219,'follicular centre cell lymphoma',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ce|en|nt|tr|re|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','foll','FLKLRSNTRSLLMFM','olli','phom','follicular'),
 (141220,'follicular centre cell lymphomata',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ce|en|nt|tr|re|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','foll','FLKLRSNTRSLLMFMT','olli','omat','follicular'),
 (141221,'follicular cholecystitides',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','foll','FLKLRXLSSTTTS','olli','tide','follicular'),
 (141222,'follicular cholecystitis',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','foll','FLKLRXLSSTTS','olli','titi','follicular'),
 (141223,'follicular conjunctivitides',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','foll','FLKLRKNJNKTFTTS','olli','tide','follicular'),
 (141224,'follicular conjunctivitis',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','foll','FLKLRKNJNKTFTS','olli','viti','follicular'),
 (141225,'follicular cyst',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|cy|ys|st|t','foll','FLKLRSST','olli',' cys','follicular');
INSERT INTO `m_spelling_dictionary` VALUES  (141226,'follicular cysts',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | c|cy|ys|st|ts|s','foll','FLKLRSSTS','olli','cyst','follicular'),
 (141227,'follicular dendritic cell',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | d|de|en|nd|dr|ri|it|ti|ic|c | c|ce|el|ll|l','foll','FLKLRTNTRTKSL','olli',' cel','follicular'),
 (141228,'follicular dendritic cells',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | d|de|en|nd|dr|ri|it|ti|ic|c | c|ce|el|ll|ls|s','foll','FLKLRTNTRTKSLS','olli','cell','follicular'),
 (141229,'follicular fluid',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | f|fl|lu|ui|id|d','foll','FLKLRFLT','olli','flui','follicular'),
 (141230,'follicular fluids',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | f|fl|lu|ui|id|ds|s','foll','FLKLRFLTS','olli','luid','follicular'),
 (141231,'follicular gastritides',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | g|ga|as|st|tr|ri|it|ti|id|de|es|s','foll','FLKLRKSTRTTS','olli','tide','follicular'),
 (141232,'follicular gastritis',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | g|ga|as|st|tr|ri|it|ti|is|s','foll','FLKLRKSTRTS','olli','riti','follicular'),
 (141233,'follicular hyperplasia',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','foll','FLKLRPRPLX','olli','lasi','follicular');
INSERT INTO `m_spelling_dictionary` VALUES  (141234,'follicular hyperplasias',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','foll','FLKLRPRPLXS','olli','asia','follicular'),
 (141235,'follicular iritides',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | i|ir|ri|it|ti|id|de|es|s','foll','FLKLRRTTS','olli','tide','follicular'),
 (141236,'follicular iritis',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | i|ir|ri|it|ti|is|s','foll','FLKLRRTS','olli','riti','follicular'),
 (141237,'follicular lymphoma',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|a','foll','FLKLRLMFM','olli','phom','follicular'),
 (141238,'follicular lymphomas',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|as|s','foll','FLKLRLMFMS','olli','homa','follicular'),
 (141239,'follicular lymphomata',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','foll','FLKLRLMFMT','olli','omat','follicular'),
 (141240,'follicular lymphosarcoma',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','foll','FLKLRLMFSRKM','olli','rcom','follicular'),
 (141241,'follicular lymphosarcomas',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','foll','FLKLRLMFSRKMS','olli','coma','follicular');
INSERT INTO `m_spelling_dictionary` VALUES  (141242,'follicular lymphosarcomata',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','foll','FLKLRLMFSRKMT','olli','omat','follicular'),
 (141243,'follicular mucinoses',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | m|mu|uc|ci|in|no|os|se|es|s','foll','FLKLRMSNSS','olli','nose','follicular'),
 (141244,'follicular mucinosis',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | m|mu|uc|ci|in|no|os|si|is|s','foll','FLKLRMSNSS','olli','nosi','follicular'),
 (141245,'follicular naevi',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | n|na|ae|ev|vi|i','foll','FLKLRNF','olli','naev','follicular'),
 (141246,'follicular naevus',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | n|na|ae|ev|vu|us|s','foll','FLKLRNFS','olli','aevu','follicular'),
 (141247,'follicular nevi',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | n|ne|ev|vi|i','foll','FLKLRNF','olli',' nev','follicular'),
 (141248,'follicular nevus',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | n|ne|ev|vu|us|s','foll','FLKLRNFS','olli','nevu','follicular'),
 (141249,'follicular pharyngitides',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','foll','FLKLRFRNJTTS','olli','tide','follicular');
INSERT INTO `m_spelling_dictionary` VALUES  (141250,'follicular pharyngitis',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','foll','FLKLRFRNJTS','olli','giti','follicular'),
 (141251,'follicular tonsillitides',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','foll','FLKLRTNSLTTS','olli','tide','follicular'),
 (141252,'follicular tonsillitis',' f|fo|ol|ll|li|ic|cu|ul|la|ar|r | t|to|on|ns|si|il|ll|li|it|ti|is|s','foll','FLKLRTNSLTS','olli','liti','follicular'),
 (141253,'follicule',' f|fo|ol|ll|li|ic|cu|ul|le|e','foll','FLKL','olli','icul','follicule'),
 (141254,'follicules',' f|fo|ol|ll|li|ic|cu|ul|le|es|s','foll','FLKLS','olli','cule','follicules'),
 (141255,'folliculi',' f|fo|ol|ll|li|ic|cu|ul|li|i','foll','FLKL','olli','icul','folliculi'),
 (141256,'folliculin',' f|fo|ol|ll|li|ic|cu|ul|li|in|n','foll','FLKLN','olli','culi','folliculin'),
 (141257,'folliculitides',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','foll','FLKLTTS','olli','tide','folliculit'),
 (141258,'folliculitis',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s','foll','FLKLTS','olli','liti','folliculit');
INSERT INTO `m_spelling_dictionary` VALUES  (141259,'folliculitis abscedens et suffodiens',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | a|ab|bs|sc|ce|ed|de|en|ns|s | e|et|t | s|su|uf|ff|fo|od|di|ie|en|ns|s','foll','FLKLTSBSTNSTSFTNS','olli','dien','folliculit'),
 (141260,'folliculitis barbae',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | b|ba|ar|rb|ba|ae|e','foll','FLKLTSBRB','olli','arba','folliculit'),
 (141261,'folliculitis cheloidalis',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | c|ch|he|el|lo|oi|id|da|al|li|is|s','foll','FLKLTSXLTLS','olli','dali','folliculit'),
 (141262,'folliculitis cheloidalis nuchae',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | c|ch|he|el|lo|oi|id|da|al|li|is|s | n|nu|uc|ch|ha|ae|e','foll','FLKLTSXLTLSNX','olli','ucha','folliculit'),
 (141263,'folliculitis decalvans',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | d|de|ec|ca|al|lv|va|an|ns|s','foll','FLKLTSTKLFNS','olli','lvan','folliculit'),
 (141264,'folliculitis decalvans capillitii',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | d|de|ec|ca|al|lv|va|an|ns|s | c|ca|ap|pi|il|ll|li|it|ti|ii|i','foll','FLKLTSTKLFNSKPLT','olli','liti','folliculit'),
 (141265,'folliculitis keloidalis',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | k|ke|el|lo|oi|id|da|al|li|is|s','foll','FLKLTSKLTLS','olli','dali','folliculit');
INSERT INTO `m_spelling_dictionary` VALUES  (141266,'folliculitis keloidalis nuchae',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | k|ke|el|lo|oi|id|da|al|li|is|s | n|nu|uc|ch|ha|ae|e','foll','FLKLTSKLTLSNX','olli','ucha','folliculit'),
 (141267,'folliculitis nares perforans',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | n|na|ar|re|es|s | p|pe|er|rf|fo|or|ra|an|ns|s','foll','FLKLTSNRSPRFRNS','olli','oran','folliculit'),
 (141268,'folliculitis ulerythematosa reticulata',' f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | u|ul|le|er|ry|yt|th|he|em|ma|at|to|os|sa|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','foll','FLKLTSLR0MTSRTKLT','olli','ulat','folliculit'),
 (141269,'folliculo-sebaceous',' f|fo|ol|ll|li|ic|cu|ul|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s','foll','FLKLSBSS','olli','ceou','folliculo-'),
 (141270,'folliculogeneses',' f|fo|ol|ll|li|ic|cu|ul|lo|og|ge|en|ne|es|se|es|s','foll','FLKLJNSS','olli','nese','folliculog'),
 (141271,'folliculogenesis',' f|fo|ol|ll|li|ic|cu|ul|lo|og|ge|en|ne|es|si|is|s','foll','FLKLJNSS','olli','nesi','folliculog'),
 (141272,'folliculosebaceous',' f|fo|ol|ll|li|ic|cu|ul|lo|os|se|eb|ba|ac|ce|eo|ou|us|s','foll','FLKLSBSS','olli','ceou','folliculos');
INSERT INTO `m_spelling_dictionary` VALUES  (141273,'folliculosis',' f|fo|ol|ll|li|ic|cu|ul|lo|os|si|is|s','foll','FLKLSS','olli','losi','folliculos'),
 (141274,'folliculostatin',' f|fo|ol|ll|li|ic|cu|ul|lo|os|st|ta|at|ti|in|n','foll','FLKLSTTN','olli','tati','folliculos'),
 (141275,'folliculostatins',' f|fo|ol|ll|li|ic|cu|ul|lo|os|st|ta|at|ti|in|ns|s','foll','FLKLSTTNS','olli','atin','folliculos'),
 (141276,'folliculotropic',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|ic|c','foll','FLKLTRPK','olli','ropi','folliculot'),
 (141277,'folliculotropic mycosis fungoides',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|ic|c | m|my|yc|co|os|si|is|s | f|fu|un|ng|go|oi|id|de|es|s','foll','FLKLTRPKMKSSFNKTS','olli','oide','folliculot'),
 (141278,'folliculotropic T cell lymphocytoses',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|ic|c | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|oc|cy|yt|to|os|se|es|s','foll','FLKLTRPKTSLLMFSTSS','olli','tose','folliculot'),
 (141279,'folliculotropic T cell lymphocytosis',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|ic|c | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|oc|cy|yt|to|os|si|is|s','foll','FLKLTRPKTSLLMFSTSS','olli','tosi','folliculot'),
 (141280,'folliculotropic T-cell lymphocytoses',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|ic|c | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|oc|cy|yt|to|os|se|es|s','foll','FLKLTRPKTSLLMFSTSS','olli','tose','folliculot');
INSERT INTO `m_spelling_dictionary` VALUES  (141281,'folliculotropic T-cell lymphocytosis',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|ic|c | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|oc|cy|yt|to|os|si|is|s','foll','FLKLTRPKTSLLMFSTSS','olli','tosi','folliculot'),
 (141282,'folliculotropin',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|in|n','foll','FLKLTRPN','olli','ropi','folliculot'),
 (141283,'folliculotropins',' f|fo|ol|ll|li|ic|cu|ul|lo|ot|tr|ro|op|pi|in|ns|s','foll','FLKLTRPNS','olli','opin','folliculot'),
 (141284,'folliculus',' f|fo|ol|ll|li|ic|cu|ul|lu|us|s','foll','FLKLS','olli','culu','folliculus'),
 (141285,'follies',' f|fo|ol|ll|li|ie|es|s','foll','FLS','olli','llie','follies'),
 (141286,'folligen',' f|fo|ol|ll|li|ig|ge|en|n','foll','FLJN','olli','lige','folligen'),
 (141287,'Folling\'s disease','','','',NULL,NULL,''),
 (141288,'Folling\'s diseases','','','',NULL,NULL,''),
 (141289,'follistatin',' f|fo|ol|ll|li|is|st|ta|at|ti|in|n','foll','FLSTTN','olli','tati','follistati'),
 (141290,'follistatins',' f|fo|ol|ll|li|is|st|ta|at|ti|in|ns|s','foll','FLSTTNS','olli','atin','follistati'),
 (141291,'Follitropin',' F|Fo|ol|ll|li|it|tr|ro|op|pi|in|n','Foll','FLTRPN','olli','ropi','Follitropi');
INSERT INTO `m_spelling_dictionary` VALUES  (141292,'Follitropins',' F|Fo|ol|ll|li|it|tr|ro|op|pi|in|ns|s','Foll','FLTRPNS','olli','opin','Follitropi'),
 (141293,'Follmann',' F|Fo|ol|ll|lm|ma|an|nn|n','Foll','FLMN','ollm','lman','Follmann'),
 (141294,'Follmann\'s balanitides','','','',NULL,NULL,''),
 (141295,'Follmann\'s balanitis','','','',NULL,NULL,''),
 (141296,'Follmanns',' F|Fo|ol|ll|lm|ma|an|nn|ns|s','Foll','FLMNS','ollm','mann','Follmanns'),
 (141297,'follow',' f|fo|ol|ll|lo|ow|w','foll','FL','ollo','ollo','follow'),
 (141298,'follow through',' f|fo|ol|ll|lo|ow|w | t|th|hr|ro|ou|ug|gh|h','foll','FL0R','ollo','roug','follow thr'),
 (141299,'follow throughs',' f|fo|ol|ll|lo|ow|w | t|th|hr|ro|ou|ug|gh|hs|s','foll','FL0RS','ollo','ough','follow thr'),
 (141300,'follow-back',' f|fo|ol|ll|lo|ow|w-|-b|ba|ac|ck|k','foll','FLBK','ollo','-bac','follow-bac'),
 (141301,'follow-through',' f|fo|ol|ll|lo|ow|w-|-t|th|hr|ro|ou|ug|gh|h','foll','FL0R','ollo','roug','follow-thr'),
 (141302,'follow-throughs',' f|fo|ol|ll|lo|ow|w-|-t|th|hr|ro|ou|ug|gh|hs|s','foll','FL0RS','ollo','ough','follow-thr'),
 (141303,'follow-up',' f|fo|ol|ll|lo|ow|w-|-u|up|p','foll','FLP','ollo','ow-u','follow-up');
INSERT INTO `m_spelling_dictionary` VALUES  (141304,'follow-ups',' f|fo|ol|ll|lo|ow|w-|-u|up|ps|s','foll','FLPS','ollo','w-up','follow-ups'),
 (141305,'followback',' f|fo|ol|ll|lo|ow|wb|ba|ac|ck|k','foll','FLBK','ollo','wbac','followback'),
 (141306,'followed',' f|fo|ol|ll|lo|ow|we|ed|d','foll','FLWT','ollo','lowe','followed'),
 (141307,'follower',' f|fo|ol|ll|lo|ow|we|er|r','foll','FLWR','ollo','lowe','follower'),
 (141308,'followers',' f|fo|ol|ll|lo|ow|we|er|rs|s','foll','FLWRS','ollo','ower','followers'),
 (141309,'following',' f|fo|ol|ll|lo|ow|wi|in|ng|g','foll','FLWNK','ollo','owin','following'),
 (141310,'followings',' f|fo|ol|ll|lo|ow|wi|in|ng|gs|s','foll','FLWNKS','ollo','wing','followings'),
 (141311,'follows',' f|fo|ol|ll|lo|ow|ws|s','foll','FLS','ollo','llow','follows'),
 (141312,'followthrough',' f|fo|ol|ll|lo|ow|wt|th|hr|ro|ou|ug|gh|h','foll','FL0R','ollo','roug','followthro'),
 (141313,'followthroughs',' f|fo|ol|ll|lo|ow|wt|th|hr|ro|ou|ug|gh|hs|s','foll','FL0RS','ollo','ough','followthro'),
 (141314,'followup',' f|fo|ol|ll|lo|ow|wu|up|p','foll','FLWP','ollo','lowu','followup');
INSERT INTO `m_spelling_dictionary` VALUES  (141315,'followups',' f|fo|ol|ll|lo|ow|wu|up|ps|s','foll','FLWPS','ollo','owup','followups'),
 (141316,'Follutein',' F|Fo|ol|ll|lu|ut|te|ei|in|n','Foll','FLTN','ollu','utei','Follutein'),
 (141317,'folly',' f|fo|ol|ll|ly|y','foll','FL','olly','foll','folly'),
 (141318,'Folotsia',' F|Fo|ol|lo|ot|ts|si|ia|a','Folo','FLTX','olot','otsi','Folotsia'),
 (141319,'Folotsia grandiflora',' F|Fo|ol|lo|ot|ts|si|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Folo','FLTXKRNTFLR','olot','flor','Folotsia g'),
 (141320,'folpet',' f|fo|ol|lp|pe|et|t','folp','FLPT','olpe','olpe','folpet'),
 (141321,'Folsomia',' F|Fo|ol|ls|so|om|mi|ia|a','Fols','FLSM','olso','somi','Folsomia'),
 (141322,'Folsomia candida',' F|Fo|ol|ls|so|om|mi|ia|a | c|ca|an|nd|di|id|da|a','Fols','FLSMKNTT','olso','ndid','Folsomia c'),
 (141323,'Folsomia fimetaria',' F|Fo|ol|ls|so|om|mi|ia|a | f|fi|im|me|et|ta|ar|ri|ia|a','Fols','FLSMFMTR','olso','tari','Folsomia f'),
 (141324,'Folstein',' F|Fo|ol|ls|st|te|ei|in|n','Fols','FLSTN','olst','stei','Folstein'),
 (141325,'Folsteins',' F|Fo|ol|ls|st|te|ei|in|ns|s','Fols','FLSTNS','olst','tein','Folsteins');
INSERT INTO `m_spelling_dictionary` VALUES  (141326,'Foltz',' F|Fo|ol|lt|tz|z','Folt','FLTS','oltz','Folt','Foltz'),
 (141327,'Foltzes',' F|Fo|ol|lt|tz|ze|es|s','Folt','FLTSS','oltz','ltze','Foltzes'),
 (141328,'Folvite',' F|Fo|ol|lv|vi|it|te|e','Folv','FLFT','olvi','lvit','Folvite'),
 (141329,'folylpoly-alpha-glutamate synthetase',' f|fo|ol|ly|yl|lp|po|ol|ly|y-|-a|al|lp|ph|ha|a-|-g|gl|lu|ut|ta|am|ma|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','foly','FLLPLLFKLTMTSN0TS','olyl','etas','folylpoly-'),
 (141330,'folylpoly-gamma-glutamate synthetase',' f|fo|ol|ly|yl|lp|po|ol|ly|y-|-g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|ma|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','foly','FLLPLKMKLTMTSN0TS','olyl','etas','folylpoly-'),
 (141331,'folylpolyglutamate',' f|fo|ol|ly|yl|lp|po|ol|ly|yg|gl|lu|ut|ta|am|ma|at|te|e','foly','FLLPLKLTMT','olyl','amat','folylpolyg'),
 (141332,'folylpolyglutamate synthase',' f|fo|ol|ly|yl|lp|po|ol|ly|yg|gl|lu|ut|ta|am|ma|at|te|e | s|sy|yn|nt|th|ha|as|se|e','foly','FLLPLKLTMTSN0S','olyl','thas','folylpolyg'),
 (141333,'folylpolyglutamate synthetase',' f|fo|ol|ly|yl|lp|po|ol|ly|yg|gl|lu|ut|ta|am|ma|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','foly','FLLPLKLTMTSN0TS','olyl','etas','folylpolyg');
INSERT INTO `m_spelling_dictionary` VALUES  (141334,'folylpolyglutamates',' f|fo|ol|ly|yl|lp|po|ol|ly|yg|gl|lu|ut|ta|am|ma|at|te|es|s','foly','FLLPLKLTMTS','olyl','mate','folylpolyg'),
 (141335,'fomannoxin',' f|fo|om|ma|an|nn|no|ox|xi|in|n','foma','FMNKSN','oman','noxi','fomannoxin'),
 (141336,'foment',' f|fo|om|me|en|nt|t','fome','FMNT','omen','omen','foment'),
 (141337,'fomentation',' f|fo|om|me|en|nt|ta|at|ti|io|on|n','fome','FMNTXN','omen','atio','fomentatio'),
 (141338,'fomentations',' f|fo|om|me|en|nt|ta|at|ti|io|on|ns|s','fome','FMNTXNS','omen','tion','fomentatio'),
 (141339,'fomented',' f|fo|om|me|en|nt|te|ed|d','fome','FMNTT','omen','ente','fomented'),
 (141340,'fomenting',' f|fo|om|me|en|nt|ti|in|ng|g','fome','FMNTNK','omen','ntin','fomenting'),
 (141341,'foments',' f|fo|om|me|en|nt|ts|s','fome','FMNTS','omen','ment','foments'),
 (141342,'fomepizole',' f|fo|om|me|ep|pi|iz|zo|ol|le|e','fome','FMPSL','omep','izol','fomepizole'),
 (141343,'fomes',' f|fo|om|me|es|s','fome','FMS','omes','fome','fomes'),
 (141344,'Fomes annosus',' F|Fo|om|me|es|s | a|an|nn|no|os|su|us|s','Fome','FMSNSS','omes','nosu','Fomes anno');
INSERT INTO `m_spelling_dictionary` VALUES  (141345,'Fomes fomentarius',' F|Fo|om|me|es|s | f|fo|om|me|en|nt|ta|ar|ri|iu|us|s','Fome','FMSFMNTRS','omes','ariu','Fomes fome'),
 (141346,'Fomes japonicus',' F|Fo|om|me|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Fome','FMSJPNKS','omes','nicu','Fomes japo'),
 (141347,'Fomes lignosus',' F|Fo|om|me|es|s | l|li|ig|gn|no|os|su|us|s','Fome','FMSLKNSS','omes','nosu','Fomes lign'),
 (141348,'Fomes pectinatis',' F|Fo|om|me|es|s | p|pe|ec|ct|ti|in|na|at|ti|is|s','Fome','FMSPKTNTS','omes','nati','Fomes pect'),
 (141349,'Fomes pinicola',' F|Fo|om|me|es|s | p|pi|in|ni|ic|co|ol|la|a','Fome','FMSPNKL','omes','icol','Fomes pini'),
 (141350,'Fomes sclerodermeus',' F|Fo|om|me|es|s | s|sc|cl|le|er|ro|od|de|er|rm|me|eu|us|s','Fome','FMSSKLRTRMS','omes','rmeu','Fomes scle'),
 (141351,'FOMi',' F|FO|OM|Mi|i','FOMi','FM','OMi','FOMi','FOMi'),
 (141352,'fomidacillin',' f|fo|om|mi|id|da|ac|ci|il|ll|li|in|n','fomi','FMTSLN','omid','illi','fomidacill'),
 (141353,'fomite',' f|fo|om|mi|it|te|e','fomi','FMT','omit','omit','fomite'),
 (141354,'fomitellic',' f|fo|om|mi|it|te|el|ll|li|ic|c','fomi','FMTLK','omit','elli','fomitellic');
INSERT INTO `m_spelling_dictionary` VALUES  (141355,'fomitellic acid',' f|fo|om|mi|it|te|el|ll|li|ic|c | a|ac|ci|id|d','fomi','FMTLKST','omit',' aci','fomitellic'),
 (141356,'fomitellic acid A',' f|fo|om|mi|it|te|el|ll|li|ic|c | a|ac|ci|id|d | A|A','fomi','FMTLKST','omit','cid','fomitellic'),
 (141357,'fomitellic acid B',' f|fo|om|mi|it|te|el|ll|li|ic|c | a|ac|ci|id|d | B|B','fomi','FMTLKSTB','omit','cid','fomitellic'),
 (141358,'fomitellic acids',' f|fo|om|mi|it|te|el|ll|li|ic|c | a|ac|ci|id|ds|s','fomi','FMTLKSTS','omit','acid','fomitellic'),
 (141359,'fomites',' f|fo|om|mi|it|te|es|s','fomi','FMTS','omit','mite','fomites'),
 (141360,'Fomitiporia',' F|Fo|om|mi|it|ti|ip|po|or|ri|ia|a','Fomi','FMTPR','omit','pori','Fomitipori'),
 (141361,'Fomitiporia hartigii',' F|Fo|om|mi|it|ti|ip|po|or|ri|ia|a | h|ha|ar|rt|ti|ig|gi|ii|i','Fomi','FMTPRHRTJ','omit','tigi','Fomitipori'),
 (141362,'Fomitiporia hippophaeicola',' F|Fo|om|mi|it|ti|ip|po|or|ri|ia|a | h|hi|ip|pp|po|op|ph|ha|ae|ei|ic|co|ol|la|a','Fomi','FMTPRHPFKL','omit','icol','Fomitipori'),
 (141363,'Fomitiporia punctata',' F|Fo|om|mi|it|ti|ip|po|or|ri|ia|a | p|pu|un|nc|ct|ta|at|ta|a','Fomi','FMTPRPNKTT','omit','ctat','Fomitipori');
INSERT INTO `m_spelling_dictionary` VALUES  (141364,'Fomitiporia robusta',' F|Fo|om|mi|it|ti|ip|po|or|ri|ia|a | r|ro|ob|bu|us|st|ta|a','Fomi','FMTPRRBST','omit','bust','Fomitipori'),
 (141365,'Fomitopsis',' F|Fo|om|mi|it|to|op|ps|si|is|s','Fomi','FMTPSS','omit','opsi','Fomitopsis'),
 (141366,'Fomitopsis annosa',' F|Fo|om|mi|it|to|op|ps|si|is|s | a|an|nn|no|os|sa|a','Fomi','FMTPSSNS','omit','nnos','Fomitopsis'),
 (141367,'Fomitopsis palustris',' F|Fo|om|mi|it|to|op|ps|si|is|s | p|pa|al|lu|us|st|tr|ri|is|s','Fomi','FMTPSSPLSTRS','omit','stri','Fomitopsis'),
 (141368,'Fomitopsis pinicola',' F|Fo|om|mi|it|to|op|ps|si|is|s | p|pi|in|ni|ic|co|ol|la|a','Fomi','FMTPSSPNKL','omit','icol','Fomitopsis'),
 (141369,'Fomitopsis ulmarius',' F|Fo|om|mi|it|to|op|ps|si|is|s | u|ul|lm|ma|ar|ri|iu|us|s','Fomi','FMTPSSLMRS','omit','ariu','Fomitopsis'),
 (141370,'fomivirsen',' f|fo|om|mi|iv|vi|ir|rs|se|en|n','fomi','FMFRSN','omiv','irse','fomivirsen'),
 (141371,'fomocain',' f|fo|om|mo|oc|ca|ai|in|n','fomo','FMKN','omoc','ocai','fomocain'),
 (141372,'Fon',' F|Fo|on|n','Fon','FN','on','Fon','Fon');
INSERT INTO `m_spelling_dictionary` VALUES  (141373,'fonazine',' f|fo|on|na|az|zi|in|ne|e','fona','FNSN','onaz','azin','fonazine'),
 (141374,'fond',' f|fo|on|nd|d','fond','FNT','ond','fond','fond'),
 (141375,'fondant',' f|fo|on|nd|da|an|nt|t','fond','FNTNT','onda','ndan','fondant'),
 (141376,'fonder',' f|fo|on|nd|de|er|r','fond','FNTR','onde','onde','fonder'),
 (141377,'fondest',' f|fo|on|nd|de|es|st|t','fond','FNTST','onde','ndes','fondest'),
 (141378,'fondle',' f|fo|on|nd|dl|le|e','fond','FNTL','ondl','ondl','fondle'),
 (141379,'fondled',' f|fo|on|nd|dl|le|ed|d','fond','FNTLT','ondl','ndle','fondled'),
 (141380,'fondles',' f|fo|on|nd|dl|le|es|s','fond','FNTLS','ondl','ndle','fondles'),
 (141381,'fondling',' f|fo|on|nd|dl|li|in|ng|g','fond','FNTLNK','ondl','dlin','fondling'),
 (141382,'fondness',' f|fo|on|nd|dn|ne|es|ss|s','fond','FNTNS','ondn','dnes','fondness'),
 (141383,'Fong syndrome',' F|Fo|on|ng|g | s|sy|yn|nd|dr|ro|om|me|e','Fong','FNKSNTRM','ong','drom','Fong syndr'),
 (141384,'Fong\'s syndrome','','','',NULL,NULL,''),
 (141385,'fonlipol',' f|fo|on|nl|li|ip|po|ol|l','fonl','FNLPL','onli','lipo','fonlipol');
INSERT INTO `m_spelling_dictionary` VALUES  (141386,'fonofos',' f|fo|on|no|of|fo|os|s','fono','FNFS','onof','nofo','fonofos'),
 (141387,'Fons',' F|Fo|on|ns|s','Fons','FNS','ons','Fons','Fons'),
 (141388,'Fonsecaea',' F|Fo|on|ns|se|ec|ca|ae|ea|a','Fons','FNSK','onse','ecae','Fonsecaea'),
 (141389,'Fonsecaea compacta',' F|Fo|on|ns|se|ec|ca|ae|ea|a | c|co|om|mp|pa|ac|ct|ta|a','Fons','FNSKKMPKT','onse','pact','Fonsecaea'),
 (141390,'Fonsecaea pedrosoi',' F|Fo|on|ns|se|ec|ca|ae|ea|a | p|pe|ed|dr|ro|os|so|oi|i','Fons','FNSKPTRS','onse','roso','Fonsecaea'),
 (141391,'fonsecin monomethyl ether',' f|fo|on|ns|se|ec|ci|in|n | m|mo|on|no|om|me|et|th|hy|yl|l | e|et|th|he|er|r','fons','FNSSNMNM0L0R','onse','ethe','fonsecin m'),
 (141392,'font',' f|fo|on|nt|t','font','FNT','ont','font','font'),
 (141393,'Fontaine',' F|Fo|on|nt|ta|ai|in|ne|e','Font','FNTN','onta','tain','Fontaine'),
 (141394,'Fontaine\'s classification','','','',NULL,NULL,''),
 (141395,'Fontaines',' F|Fo|on|nt|ta|ai|in|ne|es|s','Font','FNTNS','onta','aine','Fontaines'),
 (141396,'Fontan',' F|Fo|on|nt|ta|an|n','Font','FNTN','onta','onta','Fontan');
INSERT INTO `m_spelling_dictionary` VALUES  (141397,'Fontan operation',' F|Fo|on|nt|ta|an|n | o|op|pe|er|ra|at|ti|io|on|n','Font','FNTNPRXN','onta','atio','Fontan ope'),
 (141398,'Fontan operations',' F|Fo|on|nt|ta|an|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Font','FNTNPRXNS','onta','tion','Fontan ope'),
 (141399,'Fontan procedure',' F|Fo|on|nt|ta|an|n | p|pr|ro|oc|ce|ed|du|ur|re|e','Font','FNTNPRSTR','onta','edur','Fontan pro'),
 (141400,'Fontan procedures',' F|Fo|on|nt|ta|an|n | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Font','FNTNPRSTRS','onta','dure','Fontan pro'),
 (141401,'Fontana',' F|Fo|on|nt|ta|an|na|a','Font','FNTN','onta','ntan','Fontana'),
 (141402,'Fontana-Masson stain',' F|Fo|on|nt|ta|an|na|a-|-M|Ma|as|ss|so|on|n | s|st|ta|ai|in|n','Font','FNTNMSNSTN','onta','stai','Fontana-Ma'),
 (141403,'Fontana-Masson stains',' F|Fo|on|nt|ta|an|na|a-|-M|Ma|as|ss|so|on|n | s|st|ta|ai|in|ns|s','Font','FNTNMSNSTNS','onta','tain','Fontana-Ma'),
 (141404,'Fontanas',' F|Fo|on|nt|ta|an|na|as|s','Font','FNTNS','onta','tana','Fontanas'),
 (141405,'fontanel',' f|fo|on|nt|ta|an|ne|el|l','font','FNTNL','onta','tane','fontanel');
INSERT INTO `m_spelling_dictionary` VALUES  (141406,'fontanelle',' f|fo|on|nt|ta|an|ne|el|ll|le|e','font','FNTNL','onta','nell','fontanelle'),
 (141407,'fontanelles',' f|fo|on|nt|ta|an|ne|el|ll|le|es|s','font','FNTNLS','onta','elle','fontanelle'),
 (141408,'fontanels',' f|fo|on|nt|ta|an|ne|el|ls|s','font','FNTNLS','onta','anel','fontanels'),
 (141409,'Fontans',' F|Fo|on|nt|ta|an|ns|s','Font','FNTNS','onta','ntan','Fontans'),
 (141410,'fonticuli',' f|fo|on|nt|ti|ic|cu|ul|li|i','font','FNTKL','onti','icul','fonticuli'),
 (141411,'fonticulus',' f|fo|on|nt|ti|ic|cu|ul|lu|us|s','font','FNTKLS','onti','culu','fonticulus'),
 (141412,'Fontinalaceae',' F|Fo|on|nt|ti|in|na|al|la|ac|ce|ea|ae|e','Font','FNTNLS','onti','acea','Fontinalac'),
 (141413,'Fontinalis',' F|Fo|on|nt|ti|in|na|al|li|is|s','Font','FNTNLS','onti','nali','Fontinalis'),
 (141414,'Fontinalis antipyretica',' F|Fo|on|nt|ti|in|na|al|li|is|s | a|an|nt|ti|ip|py|yr|re|et|ti|ic|ca|a','Font','FNTNLSNTPRTK','onti','etic','Fontinalis'),
 (141415,'Fontinalis chrysophylla',' F|Fo|on|nt|ti|in|na|al|li|is|s | c|ch|hr|ry|ys|so|op|ph|hy|yl|ll|la|a','Font','FNTNLSXRSFL','onti','hyll','Fontinalis'),
 (141416,'Fontinalis dalecarlica',' F|Fo|on|nt|ti|in|na|al|li|is|s | d|da|al|le|ec|ca|ar|rl|li|ic|ca|a','Font','FNTNLSTLKRLK','onti','rlic','Fontinalis');
INSERT INTO `m_spelling_dictionary` VALUES  (141417,'Fontinalis duriaei',' F|Fo|on|nt|ti|in|na|al|li|is|s | d|du|ur|ri|ia|ae|ei|i','Font','FNTNLSTR','onti','riae','Fontinalis'),
 (141418,'Fontinalis flaccida',' F|Fo|on|nt|ti|in|na|al|li|is|s | f|fl|la|ac|cc|ci|id|da|a','Font','FNTNLSFLKST','onti','ccid','Fontinalis'),
 (141419,'Fontinalis gigantea',' F|Fo|on|nt|ti|in|na|al|li|is|s | g|gi|ig|ga|an|nt|te|ea|a','Font','FNTNLSJKNT','onti','ante','Fontinalis'),
 (141420,'Fontinalis hypnoides',' F|Fo|on|nt|ti|in|na|al|li|is|s | h|hy|yp|pn|no|oi|id|de|es|s','Font','FNTNLSPNTS','onti','oide','Fontinalis'),
 (141421,'Fontinalis missourica',' F|Fo|on|nt|ti|in|na|al|li|is|s | m|mi|is|ss|so|ou|ur|ri|ic|ca|a','Font','FNTNLSMSRK','onti','uric','Fontinalis'),
 (141422,'Fontinalis neomexicana',' F|Fo|on|nt|ti|in|na|al|li|is|s | n|ne|eo|om|me|ex|xi|ic|ca|an|na|a','Font','FNTNLSNMKSKN','onti','ican','Fontinalis'),
 (141423,'Fontinalis novae-angliae',' F|Fo|on|nt|ti|in|na|al|li|is|s | n|no|ov|va|ae|e-|-a|an|ng|gl|li|ia|ae|e','Font','FNTNLSNFNKL','onti','glia','Fontinalis'),
 (141424,'Fontinalis redfearnii',' F|Fo|on|nt|ti|in|na|al|li|is|s | r|re|ed|df|fe|ea|ar|rn|ni|ii|i','Font','FNTNLSRTFRN','onti','arni','Fontinalis');
INSERT INTO `m_spelling_dictionary` VALUES  (141425,'Fontinalis squamosa',' F|Fo|on|nt|ti|in|na|al|li|is|s | s|sq|qu|ua|am|mo|os|sa|a','Font','FNTNLSSKMS','onti','amos','Fontinalis'),
 (141426,'Fontinalis sullivantii',' F|Fo|on|nt|ti|in|na|al|li|is|s | s|su|ul|ll|li|iv|va|an|nt|ti|ii|i','Font','FNTNLSSLFNT','onti','anti','Fontinalis'),
 (141427,'Fontinalis welchiana',' F|Fo|on|nt|ti|in|na|al|li|is|s | w|we|el|lc|ch|hi|ia|an|na|a','Font','FNTNLSWLXN','onti','hian','Fontinalis'),
 (141428,'fonts',' f|fo|on|nt|ts|s','font','FNTS','onts','font','fonts'),
 (141429,'fonzylane',' f|fo|on|nz|zy|yl|la|an|ne|e','fonz','FNSLN','onzy','ylan','fonzylane'),
 (141430,'Foochow',' F|Fo|oo|oc|ch|ho|ow|w','Fooc','FX','ooch','ocho','Foochow'),
 (141431,'food',' f|fo|oo|od|d','food','FT','ood','food','food'),
 (141432,'food allergies',' f|fo|oo|od|d | a|al|ll|le|er|rg|gi|ie|es|s','food','FTLRJS','ood','rgie','food aller'),
 (141433,'food allergy',' f|fo|oo|od|d | a|al|ll|le|er|rg|gy|y','food','FTLRJ','ood','lerg','food aller'),
 (141434,'Food and Agriculture Organization',' F|Fo|oo|od|d | a|an|nd|d | A|Ag|gr|ri|ic|cu|ul|lt|tu|ur|re|e | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|n','Food','FTNTKRKLTRRKNSXN','ood','atio','Food and A');
INSERT INTO `m_spelling_dictionary` VALUES  (141435,'Food and Drug Administration',' F|Fo|oo|od|d | a|an|nd|d | D|Dr|ru|ug|g | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','Food','FTNTTRKTMNSTRXN','ood','atio','Food and D'),
 (141436,'food asthma',' f|fo|oo|od|d | a|as|st|th|hm|ma|a','food','FTS0M','ood','sthm','food asthm'),
 (141437,'food chain',' f|fo|oo|od|d | c|ch|ha|ai|in|n','food','FTXN','ood','chai','food chain'),
 (141438,'food chains',' f|fo|oo|od|d | c|ch|ha|ai|in|ns|s','food','FTXNS','ood','hain','food chain'),
 (141439,'food container',' f|fo|oo|od|d | c|co|on|nt|ta|ai|in|ne|er|r','food','FTKNTNR','ood','aine','food conta'),
 (141440,'food containers',' f|fo|oo|od|d | c|co|on|nt|ta|ai|in|ne|er|rs|s','food','FTKNTNRS','ood','iner','food conta'),
 (141441,'food faddism',' f|fo|oo|od|d | f|fa|ad|dd|di|is|sm|m','food','FTFTSM','ood','ddis','food faddi'),
 (141442,'food handler',' f|fo|oo|od|d | h|ha|an|nd|dl|le|er|r','food','FTHNTLR','ood','ndle','food handl'),
 (141443,'food handlers',' f|fo|oo|od|d | h|ha|an|nd|dl|le|er|rs|s','food','FTHNTLRS','ood','dler','food handl'),
 (141444,'food mite',' f|fo|oo|od|d | m|mi|it|te|e','food','FTMT','ood',' mit','food mite');
INSERT INTO `m_spelling_dictionary` VALUES  (141445,'food mites',' f|fo|oo|od|d | m|mi|it|te|es|s','food','FTMTS','ood','mite','food mites'),
 (141446,'food poisoning',' f|fo|oo|od|d | p|po|oi|is|so|on|ni|in|ng|g','food','FTPSNNK','ood','onin','food poiso'),
 (141447,'food preservative',' f|fo|oo|od|d | p|pr|re|es|se|er|rv|va|at|ti|iv|ve|e','food','FTPRSRFTF','ood','ativ','food prese'),
 (141448,'food preservatives',' f|fo|oo|od|d | p|pr|re|es|se|er|rv|va|at|ti|iv|ve|es|s','food','FTPRSRFTFS','ood','tive','food prese'),
 (141449,'food processor',' f|fo|oo|od|d | p|pr|ro|oc|ce|es|ss|so|or|r','food','FTPRSSR','ood','esso','food proce'),
 (141450,'food processors',' f|fo|oo|od|d | p|pr|ro|oc|ce|es|ss|so|or|rs|s','food','FTPRSSRS','ood','ssor','food proce'),
 (141451,'food service',' f|fo|oo|od|d | s|se|er|rv|vi|ic|ce|e','food','FTSRFS','ood','rvic','food servi'),
 (141452,'food services',' f|fo|oo|od|d | s|se|er|rv|vi|ic|ce|es|s','food','FTSRFSS','ood','vice','food servi'),
 (141453,'food shop',' f|fo|oo|od|d | s|sh|ho|op|p','food','FTXP','ood',' sho','food shop'),
 (141454,'food shops',' f|fo|oo|od|d | s|sh|ho|op|ps|s','food','FTXPS','ood','shop','food shops');
INSERT INTO `m_spelling_dictionary` VALUES  (141455,'food stuff',' f|fo|oo|od|d | s|st|tu|uf|ff|f','food','FTSTF','ood','stuf','food stuff'),
 (141456,'food stuffs',' f|fo|oo|od|d | s|st|tu|uf|ff|fs|s','food','FTSTFS','ood','tuff','food stuff'),
 (141457,'food supplies',' f|fo|oo|od|d | s|su|up|pp|pl|li|ie|es|s','food','FTSPLS','ood','plie','food suppl'),
 (141458,'food supply',' f|fo|oo|od|d | s|su|up|pp|pl|ly|y','food','FTSPL','ood','uppl','food suppl'),
 (141459,'food web',' f|fo|oo|od|d | w|we|eb|b','food','FTWB','ood','d we','food web'),
 (141460,'food webs',' f|fo|oo|od|d | w|we|eb|bs|s','food','FTWBS','ood',' web','food webs'),
 (141461,'food-borne',' f|fo|oo|od|d-|-b|bo|or|rn|ne|e','food','FTBRN','ood-','born','food-borne'),
 (141462,'food-borne disease',' f|fo|oo|od|d-|-b|bo|or|rn|ne|e | d|di|is|se|ea|as|se|e','food','FTBRNTSS','ood-','seas','food-borne'),
 (141463,'food-borne diseases',' f|fo|oo|od|d-|-b|bo|or|rn|ne|e | d|di|is|se|ea|as|se|es|s','food','FTBRNTSSS','ood-','ease','food-borne'),
 (141464,'food-borne intoxication',' f|fo|oo|od|d-|-b|bo|or|rn|ne|e | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','food','FTBRNNTKSKXN','ood-','atio','food-borne');
INSERT INTO `m_spelling_dictionary` VALUES  (141465,'food-borne intoxications',' f|fo|oo|od|d-|-b|bo|or|rn|ne|e | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|ns|s','food','FTBRNNTKSKXNS','ood-','tion','food-borne'),
 (141466,'food-handler',' f|fo|oo|od|d-|-h|ha|an|nd|dl|le|er|r','food','FTHNTLR','ood-','ndle','food-handl'),
 (141467,'food-handlers',' f|fo|oo|od|d-|-h|ha|an|nd|dl|le|er|rs|s','food','FTHNTLRS','ood-','dler','food-handl'),
 (141468,'food-poisoning',' f|fo|oo|od|d-|-p|po|oi|is|so|on|ni|in|ng|g','food','FTPSNNK','ood-','onin','food-poiso'),
 (141469,'food-stuff',' f|fo|oo|od|d-|-s|st|tu|uf|ff|f','food','FTSTF','ood-','stuf','food-stuff'),
 (141470,'food-stuffs',' f|fo|oo|od|d-|-s|st|tu|uf|ff|fs|s','food','FTSTFS','ood-','tuff','food-stuff'),
 (141471,'foodball',' f|fo|oo|od|db|ba|al|ll|l','food','FTBL','oodb','dbal','foodball'),
 (141472,'foodballs',' f|fo|oo|od|db|ba|al|ll|ls|s','food','FTBLS','oodb','ball','foodballs'),
 (141473,'foodborne',' f|fo|oo|od|db|bo|or|rn|ne|e','food','FTBRN','oodb','born','foodborne'),
 (141474,'foodborne disease',' f|fo|oo|od|db|bo|or|rn|ne|e | d|di|is|se|ea|as|se|e','food','FTBRNTSS','oodb','seas','foodborne');
INSERT INTO `m_spelling_dictionary` VALUES  (141475,'foodborne diseases',' f|fo|oo|od|db|bo|or|rn|ne|e | d|di|is|se|ea|as|se|es|s','food','FTBRNTSSS','oodb','ease','foodborne'),
 (141476,'foodborne intoxication',' f|fo|oo|od|db|bo|or|rn|ne|e | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','food','FTBRNNTKSKXN','oodb','atio','foodborne'),
 (141477,'foodborne intoxications',' f|fo|oo|od|db|bo|or|rn|ne|e | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|ns|s','food','FTBRNNTKSKXNS','oodb','tion','foodborne'),
 (141478,'foodhandler',' f|fo|oo|od|dh|ha|an|nd|dl|le|er|r','food','FTHNTLR','oodh','ndle','foodhandle'),
 (141479,'foodhandlers',' f|fo|oo|od|dh|ha|an|nd|dl|le|er|rs|s','food','FTHNTLRS','oodh','dler','foodhandle'),
 (141480,'foodless',' f|fo|oo|od|dl|le|es|ss|s','food','FTLS','oodl','dles','foodless'),
 (141481,'foodlessness',' f|fo|oo|od|dl|le|es|ss|sn|ne|es|ss|s','food','FTLSNS','oodl','snes','foodlessne'),
 (141482,'foodplant',' f|fo|oo|od|dp|pl|la|an|nt|t','food','FTPLNT','oodp','plan','foodplant'),
 (141483,'foodplants',' f|fo|oo|od|dp|pl|la|an|nt|ts|s','food','FTPLNTS','oodp','lant','foodplants');
INSERT INTO `m_spelling_dictionary` VALUES  (141484,'foods',' f|fo|oo|od|ds|s','food','FTS','oods','food','foods'),
 (141485,'foodservice',' f|fo|oo|od|ds|se|er|rv|vi|ic|ce|e','food','FTSRFS','oods','rvic','foodservic'),
 (141486,'foodservices',' f|fo|oo|od|ds|se|er|rv|vi|ic|ce|es|s','food','FTSRFSS','oods','vice','foodservic'),
 (141487,'foodstuff',' f|fo|oo|od|ds|st|tu|uf|ff|f','food','FTSTF','oods','stuf','foodstuff'),
 (141488,'foodstuffs',' f|fo|oo|od|ds|st|tu|uf|ff|fs|s','food','FTSTFS','oods','tuff','foodstuffs'),
 (141489,'fool',' f|fo|oo|ol|l','fool','FL','ool','fool','fool'),
 (141490,'fooled',' f|fo|oo|ol|le|ed|d','fool','FLT','oole','oole','fooled'),
 (141491,'foolhardiness',' f|fo|oo|ol|lh|ha|ar|rd|di|in|ne|es|ss|s','fool','FLHRTNS','oolh','ines','foolhardin'),
 (141492,'foolhardy',' f|fo|oo|ol|lh|ha|ar|rd|dy|y','fool','FLHRT','oolh','hard','foolhardy'),
 (141493,'fooling',' f|fo|oo|ol|li|in|ng|g','fool','FLNK','ooli','olin','fooling'),
 (141494,'foolish',' f|fo|oo|ol|li|is|sh|h','fool','FLX','ooli','olis','foolish'),
 (141495,'foolishness',' f|fo|oo|ol|li|is|sh|hn|ne|es|ss|s','fool','FLXNS','ooli','hnes','foolishnes');
INSERT INTO `m_spelling_dictionary` VALUES  (141496,'foolproof',' f|fo|oo|ol|lp|pr|ro|oo|of|f','fool','FLPRF','oolp','proo','foolproof'),
 (141497,'fools',' f|fo|oo|ol|ls|s','fool','FLS','ools','fool','fools'),
 (141498,'foomle',' f|fo|oo|om|ml|le|e','foom','FML','ooml','ooml','foomle'),
 (141499,'foomles',' f|fo|oo|om|ml|le|es|s','foom','FMLS','ooml','omle','foomles'),
 (141500,'foot',' f|fo|oo|ot|t','foot','FT','oot','foot','foot'),
 (141501,'foot and ankle severity scale',' f|fo|oo|ot|t | a|an|nd|d | a|an|nk|kl|le|e | s|se|ev|ve|er|ri|it|ty|y | s|sc|ca|al|le|e','foot','FTNTNKLSFRTSKL','oot','scal','foot and a'),
 (141502,'foot and ankle severity scales',' f|fo|oo|ot|t | a|an|nd|d | a|an|nk|kl|le|e | s|se|ev|ve|er|ri|it|ty|y | s|sc|ca|al|le|es|s','foot','FTNTNKLSFRTSKLS','oot','cale','foot and a'),
 (141503,'foot and mouth',' f|fo|oo|ot|t | a|an|nd|d | m|mo|ou|ut|th|h','foot','FTNTM0','oot','mout','foot and m'),
 (141504,'foot and mouth disease',' f|fo|oo|ot|t | a|an|nd|d | m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|e','foot','FTNTM0TSS','oot','seas','foot and m'),
 (141505,'foot bone',' f|fo|oo|ot|t | b|bo|on|ne|e','foot','FTBN','oot',' bon','foot bone');
INSERT INTO `m_spelling_dictionary` VALUES  (141506,'foot bones',' f|fo|oo|ot|t | b|bo|on|ne|es|s','foot','FTBNS','oot','bone','foot bones'),
 (141507,'foot clonus',' f|fo|oo|ot|t | c|cl|lo|on|nu|us|s','foot','FTKLNS','oot','lonu','foot clonu'),
 (141508,'foot drop',' f|fo|oo|ot|t | d|dr|ro|op|p','foot','FTTRP','oot',' dro','foot drop'),
 (141509,'foot joint',' f|fo|oo|ot|t | j|jo|oi|in|nt|t','foot','FTJNT','oot','join','foot joint'),
 (141510,'foot joints',' f|fo|oo|ot|t | j|jo|oi|in|nt|ts|s','foot','FTJNTS','oot','oint','foot joint'),
 (141511,'foot length',' f|fo|oo|ot|t | l|le|en|ng|gt|th|h','foot','FTLNK0','oot','engt','foot lengt'),
 (141512,'foot lengths',' f|fo|oo|ot|t | l|le|en|ng|gt|th|hs|s','foot','FTLNK0S','oot','ngth','foot lengt'),
 (141513,'foot path',' f|fo|oo|ot|t | p|pa|at|th|h','foot','FTP0','oot',' pat','foot path'),
 (141514,'foot paths',' f|fo|oo|ot|t | p|pa|at|th|hs|s','foot','FTP0S','oot','path','foot paths'),
 (141515,'foot printing',' f|fo|oo|ot|t | p|pr|ri|in|nt|ti|in|ng|g','foot','FTPRNTNK','oot','ntin','foot print'),
 (141516,'foot printings',' f|fo|oo|ot|t | p|pr|ri|in|nt|ti|in|ng|gs|s','foot','FTPRNTNKS','oot','ting','foot print');
INSERT INTO `m_spelling_dictionary` VALUES  (141517,'foot process',' f|fo|oo|ot|t | p|pr|ro|oc|ce|es|ss|s','foot','FTPRSS','oot','oces','foot proce'),
 (141518,'foot process disease',' f|fo|oo|ot|t | p|pr|ro|oc|ce|es|ss|s | d|di|is|se|ea|as|se|e','foot','FTPRSSTSS','oot','seas','foot proce'),
 (141519,'foot processes',' f|fo|oo|ot|t | p|pr|ro|oc|ce|es|ss|se|es|s','foot','FTPRSSS','oot','esse','foot proce'),
 (141520,'foot rest',' f|fo|oo|ot|t | r|re|es|st|t','foot','FTRST','oot',' res','foot rest'),
 (141521,'foot rests',' f|fo|oo|ot|t | r|re|es|st|ts|s','foot','FTRSTS','oot','rest','foot rests'),
 (141522,'foot rot',' f|fo|oo|ot|t | r|ro|ot|t','foot','FTRT','oot','t ro','foot rot'),
 (141523,'foot-and-mouth',' f|fo|oo|ot|t-|-a|an|nd|d-|-m|mo|ou|ut|th|h','foot','FTNTM0','oot-','mout','foot-and-m'),
 (141524,'foot-and-mouth disease',' f|fo|oo|ot|t-|-a|an|nd|d-|-m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|e','foot','FTNTM0TSS','oot-','seas','foot-and-m'),
 (141525,'foot-drop',' f|fo|oo|ot|t-|-d|dr|ro|op|p','foot','FTTRP','oot-','-dro','foot-drop'),
 (141526,'foot-like',' f|fo|oo|ot|t-|-l|li|ik|ke|e','foot','FTLK','oot-','-lik','foot-like');
INSERT INTO `m_spelling_dictionary` VALUES  (141527,'foot-pad',' f|fo|oo|ot|t-|-p|pa|ad|d','foot','FTPT','oot-','t-pa','foot-pad'),
 (141528,'foot-pads',' f|fo|oo|ot|t-|-p|pa|ad|ds|s','foot','FTPTS','oot-','-pad','foot-pads'),
 (141529,'foot-pound',' f|fo|oo|ot|t-|-p|po|ou|un|nd|d','foot','FTPNT','oot-','poun','foot-pound'),
 (141530,'foot-pounds',' f|fo|oo|ot|t-|-p|po|ou|un|nd|ds|s','foot','FTPNTS','oot-','ound','foot-pound'),
 (141531,'foot-print',' f|fo|oo|ot|t-|-p|pr|ri|in|nt|t','foot','FTPRNT','oot-','prin','foot-print'),
 (141532,'foot-printing',' f|fo|oo|ot|t-|-p|pr|ri|in|nt|ti|in|ng|g','foot','FTPRNTNK','oot-','ntin','foot-print'),
 (141533,'foot-printings',' f|fo|oo|ot|t-|-p|pr|ri|in|nt|ti|in|ng|gs|s','foot','FTPRNTNKS','oot-','ting','foot-print'),
 (141534,'foot-prints',' f|fo|oo|ot|t-|-p|pr|ri|in|nt|ts|s','foot','FTPRNTS','oot-','rint','foot-print'),
 (141535,'foot-rot',' f|fo|oo|ot|t-|-r|ro|ot|t','foot','FTRT','oot-','t-ro','foot-rot'),
 (141536,'foot-shock',' f|fo|oo|ot|t-|-s|sh|ho|oc|ck|k','foot','FTXK','oot-','shoc','foot-shock'),
 (141537,'foot-shocks',' f|fo|oo|ot|t-|-s|sh|ho|oc|ck|ks|s','foot','FTXKS','oot-','hock','foot-shock');
INSERT INTO `m_spelling_dictionary` VALUES  (141538,'foot-slog',' f|fo|oo|ot|t-|-s|sl|lo|og|g','foot','FTSLK','oot-','-slo','foot-slog'),
 (141539,'foot-slogged',' f|fo|oo|ot|t-|-s|sl|lo|og|gg|ge|ed|d','foot','FTSLKT','oot-','ogge','foot-slogg'),
 (141540,'foot-slogging',' f|fo|oo|ot|t-|-s|sl|lo|og|gg|gi|in|ng|g','foot','FTSLKNK','oot-','ggin','foot-slogg'),
 (141541,'foot-slogs',' f|fo|oo|ot|t-|-s|sl|lo|og|gs|s','foot','FTSLKS','oot-','slog','foot-slogs'),
 (141542,'foot-wear',' f|fo|oo|ot|t-|-w|we|ea|ar|r','foot','FTWR','oot-','-wea','foot-wear'),
 (141543,'footage',' f|fo|oo|ot|ta|ag|ge|e','foot','FTJ','oota','otag','footage'),
 (141544,'football',' f|fo|oo|ot|tb|ba|al|ll|l','foot','FTBL','ootb','tbal','football'),
 (141545,'footballer',' f|fo|oo|ot|tb|ba|al|ll|le|er|r','foot','FTBLR','ootb','alle','footballer'),
 (141546,'footballers',' f|fo|oo|ot|tb|ba|al|ll|le|er|rs|s','foot','FTBLRS','ootb','ller','footballer'),
 (141547,'footballs',' f|fo|oo|ot|tb|ba|al|ll|ls|s','foot','FTBLS','ootb','ball','footballs'),
 (141548,'footboard',' f|fo|oo|ot|tb|bo|oa|ar|rd|d','foot','FTBRT','ootb','boar','footboard');
INSERT INTO `m_spelling_dictionary` VALUES  (141549,'footboards',' f|fo|oo|ot|tb|bo|oa|ar|rd|ds|s','foot','FTBRTS','ootb','oard','footboards'),
 (141550,'footdrop',' f|fo|oo|ot|td|dr|ro|op|p','foot','FTTRP','ootd','tdro','footdrop'),
 (141551,'footed',' f|fo|oo|ot|te|ed|d','foot','FTT','oote','oote','footed'),
 (141552,'footedness',' f|fo|oo|ot|te|ed|dn|ne|es|ss|s','foot','FTTNS','oote','dnes','footedness'),
 (141553,'footfall',' f|fo|oo|ot|tf|fa|al|ll|l','foot','FTFL','ootf','tfal','footfall'),
 (141554,'footfalls',' f|fo|oo|ot|tf|fa|al|ll|ls|s','foot','FTFLS','ootf','fall','footfalls'),
 (141555,'foothill',' f|fo|oo|ot|th|hi|il|ll|l','foot','F0L','ooth','thil','foothill'),
 (141556,'foothills',' f|fo|oo|ot|th|hi|il|ll|ls|s','foot','F0LS','ooth','hill','foothills'),
 (141557,'foothold',' f|fo|oo|ot|th|ho|ol|ld|d','foot','F0LT','ooth','thol','foothold'),
 (141558,'footholds',' f|fo|oo|ot|th|ho|ol|ld|ds|s','foot','F0LTS','ooth','hold','footholds'),
 (141559,'footing',' f|fo|oo|ot|ti|in|ng|g','foot','FTNK','ooti','otin','footing'),
 (141560,'footings',' f|fo|oo|ot|ti|in|ng|gs|s','foot','FTNKS','ooti','ting','footings');
INSERT INTO `m_spelling_dictionary` VALUES  (141561,'footle',' f|fo|oo|ot|tl|le|e','foot','FTL','ootl','ootl','footle'),
 (141562,'footled',' f|fo|oo|ot|tl|le|ed|d','foot','FTLT','ootl','otle','footled'),
 (141563,'footles',' f|fo|oo|ot|tl|le|es|s','foot','FTLS','ootl','otle','footles'),
 (141564,'footless',' f|fo|oo|ot|tl|le|es|ss|s','foot','FTLS','ootl','tles','footless'),
 (141565,'footlike',' f|fo|oo|ot|tl|li|ik|ke|e','foot','FTLK','ootl','tlik','footlike'),
 (141566,'footling',' f|fo|oo|ot|tl|li|in|ng|g','foot','FTLNK','ootl','tlin','footling'),
 (141567,'footman',' f|fo|oo|ot|tm|ma|an|n','foot','FTMN','ootm','otma','footman'),
 (141568,'footnote',' f|fo|oo|ot|tn|no|ot|te|e','foot','FTNT','ootn','tnot','footnote'),
 (141569,'footnoted',' f|fo|oo|ot|tn|no|ot|te|ed|d','foot','FTNTT','ootn','note','footnoted'),
 (141570,'footnotes',' f|fo|oo|ot|tn|no|ot|te|es|s','foot','FTNTS','ootn','note','footnotes'),
 (141571,'footnoting',' f|fo|oo|ot|tn|no|ot|ti|in|ng|g','foot','FTNTNK','ootn','otin','footnoting'),
 (141572,'footpad',' f|fo|oo|ot|tp|pa|ad|d','foot','FTPT','ootp','otpa','footpad');
INSERT INTO `m_spelling_dictionary` VALUES  (141573,'footpads',' f|fo|oo|ot|tp|pa|ad|ds|s','foot','FTPTS','ootp','tpad','footpads'),
 (141574,'footpath',' f|fo|oo|ot|tp|pa|at|th|h','foot','FTP0','ootp','tpat','footpath'),
 (141575,'footpaths',' f|fo|oo|ot|tp|pa|at|th|hs|s','foot','FTP0S','ootp','path','footpaths'),
 (141576,'footplate',' f|fo|oo|ot|tp|pl|la|at|te|e','foot','FTPLT','ootp','plat','footplate'),
 (141577,'footplates',' f|fo|oo|ot|tp|pl|la|at|te|es|s','foot','FTPLTS','ootp','late','footplates'),
 (141578,'footprint',' f|fo|oo|ot|tp|pr|ri|in|nt|t','foot','FTPRNT','ootp','prin','footprint'),
 (141579,'footprinted',' f|fo|oo|ot|tp|pr|ri|in|nt|te|ed|d','foot','FTPRNTT','ootp','inte','footprinte'),
 (141580,'footprinting',' f|fo|oo|ot|tp|pr|ri|in|nt|ti|in|ng|g','foot','FTPRNTNK','ootp','ntin','footprinti'),
 (141581,'footprintings',' f|fo|oo|ot|tp|pr|ri|in|nt|ti|in|ng|gs|s','foot','FTPRNTNKS','ootp','ting','footprinti'),
 (141582,'footprints',' f|fo|oo|ot|tp|pr|ri|in|nt|ts|s','foot','FTPRNTS','ootp','rint','footprints'),
 (141583,'footrest',' f|fo|oo|ot|tr|re|es|st|t','foot','FTRST','ootr','tres','footrest');
INSERT INTO `m_spelling_dictionary` VALUES  (141584,'footrests',' f|fo|oo|ot|tr|re|es|st|ts|s','foot','FTRSTS','ootr','rest','footrests'),
 (141585,'footrot',' f|fo|oo|ot|tr|ro|ot|t','foot','FTRT','ootr','otro','footrot'),
 (141586,'foots',' f|fo|oo|ot|ts|s','foot','FTS','oots','foot','foots'),
 (141587,'footshock',' f|fo|oo|ot|ts|sh|ho|oc|ck|k','foot','FTXK','oots','shoc','footshock'),
 (141588,'footshocks',' f|fo|oo|ot|ts|sh|ho|oc|ck|ks|s','foot','FTXKS','oots','hock','footshocks'),
 (141589,'footslog',' f|fo|oo|ot|ts|sl|lo|og|g','foot','FTSLK','oots','tslo','footslog'),
 (141590,'footslogged',' f|fo|oo|ot|ts|sl|lo|og|gg|ge|ed|d','foot','FTSLKT','oots','ogge','footslogge'),
 (141591,'footslogging',' f|fo|oo|ot|ts|sl|lo|og|gg|gi|in|ng|g','foot','FTSLKNK','oots','ggin','footsloggi'),
 (141592,'footslogs',' f|fo|oo|ot|ts|sl|lo|og|gs|s','foot','FTSLKS','oots','slog','footslogs'),
 (141593,'footstep',' f|fo|oo|ot|ts|st|te|ep|p','foot','FTSTP','oots','tste','footstep'),
 (141594,'footsteps',' f|fo|oo|ot|ts|st|te|ep|ps|s','foot','FTSTPS','oots','step','footsteps'),
 (141595,'footstool',' f|fo|oo|ot|ts|st|to|oo|ol|l','foot','FTSTL','oots','stoo','footstool');
INSERT INTO `m_spelling_dictionary` VALUES  (141596,'footstools',' f|fo|oo|ot|ts|st|to|oo|ol|ls|s','foot','FTSTLS','oots','tool','footstools'),
 (141597,'Footvax',' F|Fo|oo|ot|tv|va|ax|x','Foot','FTFKS','ootv','otva','Footvax'),
 (141598,'footwear',' f|fo|oo|ot|tw|we|ea|ar|r','foot','FTWR','ootw','twea','footwear'),
 (141599,'foozle',' f|fo|oo|oz|zl|le|e','fooz','FSL','oozl','oozl','foozle'),
 (141600,'foozles',' f|fo|oo|oz|zl|le|es|s','fooz','FSLS','oozl','ozle','foozles'),
 (141601,'fop',' f|fo|op|p','fop','FP','op','fop','fop'),
 (141602,'FOP\'s','','','',NULL,NULL,''),
 (141603,'Fopius',' F|Fo|op|pi|iu|us|s','Fopi','FPS','opiu','opiu','Fopius'),
 (141604,'Fopius arisanus',' F|Fo|op|pi|iu|us|s | a|ar|ri|is|sa|an|nu|us|s','Fopi','FPSRSNS','opiu','sanu','Fopius ari'),
 (141605,'Fopius caudatus',' F|Fo|op|pi|iu|us|s | c|ca|au|ud|da|at|tu|us|s','Fopi','FPSKTTS','opiu','datu','Fopius cau'),
 (141606,'fopped',' f|fo|op|pp|pe|ed|d','fopp','FPT','oppe','oppe','fopped'),
 (141607,'foppery',' f|fo|op|pp|pe|er|ry|y','fopp','FPR','oppe','pper','foppery'),
 (141608,'fopping',' f|fo|op|pp|pi|in|ng|g','fopp','FPNK','oppi','ppin','fopping');
INSERT INTO `m_spelling_dictionary` VALUES  (141609,'foppish',' f|fo|op|pp|pi|is|sh|h','fopp','FPX','oppi','ppis','foppish'),
 (141610,'fops',' f|fo|op|ps|s','fops','FPS','ops','fops','fops'),
 (141611,'fopurin',' f|fo|op|pu|ur|ri|in|n','fopu','FPRN','opur','puri','fopurin'),
 (141612,'for',' f|fo|or|r','for','FR','or','for','for'),
 (141613,'for ever',' f|fo|or|r | e|ev|ve|er|r','for','FRFR','or e',' eve','for ever'),
 (141614,'fora',' f|fo|or|ra|a','fora','FR','ora','fora','fora'),
 (141615,'forage',' f|fo|or|ra|ag|ge|e','fora','FRJ','orag','orag','forage'),
 (141616,'forage poisoning',' f|fo|or|ra|ag|ge|e | p|po|oi|is|so|on|ni|in|ng|g','fora','FRJPSNNK','orag','onin','forage poi'),
 (141617,'foraged',' f|fo|or|ra|ag|ge|ed|d','fora','FRJT','orag','rage','foraged'),
 (141618,'forager',' f|fo|or|ra|ag|ge|er|r','fora','FRJR','orag','rage','forager'),
 (141619,'foragers',' f|fo|or|ra|ag|ge|er|rs|s','fora','FRJRS','orag','ager','foragers'),
 (141620,'forages',' f|fo|or|ra|ag|ge|es|s','fora','FRJS','orag','rage','forages'),
 (141621,'foraging',' f|fo|or|ra|ag|gi|in|ng|g','fora','FRJNK','orag','agin','foraging');
INSERT INTO `m_spelling_dictionary` VALUES  (141622,'foramen',' f|fo|or|ra|am|me|en|n','fora','FRMN','oram','rame','foramen'),
 (141623,'foramen apicis dentis',' f|fo|or|ra|am|me|en|n | a|ap|pi|ic|ci|is|s | d|de|en|nt|ti|is|s','fora','FRMNPSSTNTS','oram','enti','foramen ap'),
 (141624,'foramen caecum anterius',' f|fo|or|ra|am|me|en|n | c|ca|ae|ec|cu|um|m | a|an|nt|te|er|ri|iu|us|s','fora','FRMNKKMNTRS','oram','eriu','foramen ca'),
 (141625,'foramen caecum posterius',' f|fo|or|ra|am|me|en|n | c|ca|ae|ec|cu|um|m | p|po|os|st|te|er|ri|iu|us|s','fora','FRMNKKMPSTRS','oram','eriu','foramen ca'),
 (141626,'foramen cecum',' f|fo|or|ra|am|me|en|n | c|ce|ec|cu|um|m','fora','FRMNSKM','oram','cecu','foramen ce'),
 (141627,'foramen costotransversarium',' f|fo|or|ra|am|me|en|n | c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|sa|ar|ri|iu|um|m','fora','FRMNKSTTRNSFRSRM','oram','ariu','foramen co'),
 (141628,'foramen ethmoidale anterius',' f|fo|or|ra|am|me|en|n | e|et|th|hm|mo|oi|id|da|al|le|e | a|an|nt|te|er|ri|iu|us|s','fora','FRMN0MTLNTRS','oram','eriu','foramen et'),
 (141629,'foramen frontale',' f|fo|or|ra|am|me|en|n | f|fr|ro|on|nt|ta|al|le|e','fora','FRMNFRNTL','oram','ntal','foramen fr');
INSERT INTO `m_spelling_dictionary` VALUES  (141630,'foramen infraorbitale',' f|fo|or|ra|am|me|en|n | i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|le|e','fora','FRMNNFRRBTL','oram','ital','foramen in'),
 (141631,'foramen interventriculare',' f|fo|or|ra|am|me|en|n | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|re|e','fora','FRMNNTRFNTRKLR','oram','ular','foramen in'),
 (141632,'foramen intervertebralis thoracicus',' f|fo|or|ra|am|me|en|n | i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|li|is|s | t|th|ho|or|ra|ac|ci|ic|cu|us|s','fora','FRMNNTRFRTBRLS0RSKS','oram','cicu','foramen in'),
 (141633,'foramen ischiadicus majus',' f|fo|or|ra|am|me|en|n | i|is|sc|ch|hi|ia|ad|di|ic|cu|us|s | m|ma|aj|ju|us|s','fora','FRMNSXTKSMJS','oram','maju','foramen is'),
 (141634,'foramen lacerum',' f|fo|or|ra|am|me|en|n | l|la|ac|ce|er|ru|um|m','fora','FRMNLSRM','oram','ceru','foramen la'),
 (141635,'foramen lacerums',' f|fo|or|ra|am|me|en|n | l|la|ac|ce|er|ru|um|ms|s','fora','FRMNLSRMS','oram','erum','foramen la'),
 (141636,'foramen magnum',' f|fo|or|ra|am|me|en|n | m|ma|ag|gn|nu|um|m','fora','FRMNMKNM','oram','agnu','foramen ma'),
 (141637,'foramen mandibulae',' f|fo|or|ra|am|me|en|n | m|ma|an|nd|di|ib|bu|ul|la|ae|e','fora','FRMNMNTBL','oram','bula','foramen ma');
INSERT INTO `m_spelling_dictionary` VALUES  (141638,'foramen mastoideum',' f|fo|or|ra|am|me|en|n | m|ma|as|st|to|oi|id|de|eu|um|m','fora','FRMNMSTTM','oram','ideu','foramen ma'),
 (141639,'foramen mentale',' f|fo|or|ra|am|me|en|n | m|me|en|nt|ta|al|le|e','fora','FRMNMNTL','oram','ntal','foramen me'),
 (141640,'foramen obturatorium',' f|fo|or|ra|am|me|en|n | o|ob|bt|tu|ur|ra|at|to|or|ri|iu|um|m','fora','FRMNBTRTRM','oram','oriu','foramen ob'),
 (141641,'foramen obturatum',' f|fo|or|ra|am|me|en|n | o|ob|bt|tu|ur|ra|at|tu|um|m','fora','FRMNBTRTM','oram','ratu','foramen ob'),
 (141642,'foramen ovale',' f|fo|or|ra|am|me|en|n | o|ov|va|al|le|e','fora','FRMNFL','oram','oval','foramen ov'),
 (141643,'foramen ovale basis cranii',' f|fo|or|ra|am|me|en|n | o|ov|va|al|le|e | b|ba|as|si|is|s | c|cr|ra|an|ni|ii|i','fora','FRMNFLBSSKRN','oram','rani','foramen ov'),
 (141644,'foramen ovale cranii',' f|fo|or|ra|am|me|en|n | o|ov|va|al|le|e | c|cr|ra|an|ni|ii|i','fora','FRMNFLKRN','oram','rani','foramen ov'),
 (141645,'foramen palatinum majus',' f|fo|or|ra|am|me|en|n | p|pa|al|la|at|ti|in|nu|um|m | m|ma|aj|ju|us|s','fora','FRMNPLTNMMJS','oram','maju','foramen pa');
INSERT INTO `m_spelling_dictionary` VALUES  (141646,'foramen palatinum minus',' f|fo|or|ra|am|me|en|n | p|pa|al|la|at|ti|in|nu|um|m | m|mi|in|nu|us|s','fora','FRMNPLTNMMNS','oram','minu','foramen pa'),
 (141647,'foramen parietale',' f|fo|or|ra|am|me|en|n | p|pa|ar|ri|ie|et|ta|al|le|e','fora','FRMNPRTL','oram','etal','foramen pa'),
 (141648,'foramen petrosum',' f|fo|or|ra|am|me|en|n | p|pe|et|tr|ro|os|su|um|m','fora','FRMNPTRSM','oram','rosu','foramen pe'),
 (141649,'foramen secundum',' f|fo|or|ra|am|me|en|n | s|se|ec|cu|un|nd|du|um|m','fora','FRMNSKNTM','oram','undu','foramen se'),
 (141650,'foramen singulare',' f|fo|or|ra|am|me|en|n | s|si|in|ng|gu|ul|la|ar|re|e','fora','FRMNSNKLR','oram','ular','foramen si'),
 (141651,'foramen sphenopalatinum',' f|fo|or|ra|am|me|en|n | s|sp|ph|he|en|no|op|pa|al|la|at|ti|in|nu|um|m','fora','FRMNSFNPLTNM','oram','tinu','foramen sp'),
 (141652,'foramen spinosum',' f|fo|or|ra|am|me|en|n | s|sp|pi|in|no|os|su|um|m','fora','FRMNSPNSM','oram','nosu','foramen sp'),
 (141653,'foramen spinosums',' f|fo|or|ra|am|me|en|n | s|sp|pi|in|no|os|su|um|ms|s','fora','FRMNSPNSMS','oram','osum','foramen sp');
INSERT INTO `m_spelling_dictionary` VALUES  (141654,'foramen stylomastoideum',' f|fo|or|ra|am|me|en|n | s|st|ty|yl|lo|om|ma|as|st|to|oi|id|de|eu|um|m','fora','FRMNSTLMSTTM','oram','ideu','foramen st'),
 (141655,'foramen supraorbitale',' f|fo|or|ra|am|me|en|n | s|su|up|pr|ra|ao|or|rb|bi|it|ta|al|le|e','fora','FRMNSPRRBTL','oram','ital','foramen su'),
 (141656,'foramen transversarium',' f|fo|or|ra|am|me|en|n | t|tr|ra|an|ns|sv|ve|er|rs|sa|ar|ri|iu|um|m','fora','FRMNTRNSFRSRM','oram','ariu','foramen tr'),
 (141657,'foramen venae cavae',' f|fo|or|ra|am|me|en|n | v|ve|en|na|ae|e | c|ca|av|va|ae|e','fora','FRMNFNKF','oram','cava','foramen ve'),
 (141658,'foramen venosum',' f|fo|or|ra|am|me|en|n | v|ve|en|no|os|su|um|m','fora','FRMNFNSM','oram','nosu','foramen ve'),
 (141659,'foramen vertebrale',' f|fo|or|ra|am|me|en|n | v|ve|er|rt|te|eb|br|ra|al|le|e','fora','FRMNFRTBRL','oram','bral','foramen ve'),
 (141660,'foramen zygomaticotemporale',' f|fo|or|ra|am|me|en|n | z|zy|yg|go|om|ma|at|ti|ic|co|ot|te|em|mp|po|or|ra|al|le|e','fora','FRMNSKMTKTMPRL','oram','oral','foramen zy'),
 (141661,'foramens',' f|fo|or|ra|am|me|en|ns|s','fora','FRMNS','oram','amen','foramens');
INSERT INTO `m_spelling_dictionary` VALUES  (141662,'foramidocillin',' f|fo|or|ra|am|mi|id|do|oc|ci|il|ll|li|in|n','fora','FRMTSLN','oram','illi','foramidoci'),
 (141663,'foramina',' f|fo|or|ra|am|mi|in|na|a','fora','FRMN','oram','amin','foramina'),
 (141664,'foramina nasalia',' f|fo|or|ra|am|mi|in|na|a | n|na|as|sa|al|li|ia|a','fora','FRMNNSL','oram','sali','foramina n'),
 (141665,'foramina parietalia permagna',' f|fo|or|ra|am|mi|in|na|a | p|pa|ar|ri|ie|et|ta|al|li|ia|a | p|pe|er|rm|ma|ag|gn|na|a','fora','FRMNPRTLPRMKN','oram','magn','foramina p'),
 (141666,'foraminal',' f|fo|or|ra|am|mi|in|na|al|l','fora','FRMNL','oram','mina','foraminal'),
 (141667,'foraminal hernia',' f|fo|or|ra|am|mi|in|na|al|l | h|he|er|rn|ni|ia|a','fora','FRMNLHRN','oram','erni','foraminal'),
 (141668,'foraminal herniae',' f|fo|or|ra|am|mi|in|na|al|l | h|he|er|rn|ni|ia|ae|e','fora','FRMNLHRN','oram','rnia','foraminal'),
 (141669,'foraminal hernias',' f|fo|or|ra|am|mi|in|na|al|l | h|he|er|rn|ni|ia|as|s','fora','FRMNLHRNS','oram','rnia','foraminal'),
 (141670,'foraminifer',' f|fo|or|ra|am|mi|in|ni|if|fe|er|r','fora','FRMNFR','oram','nife','foraminife');
INSERT INTO `m_spelling_dictionary` VALUES  (141671,'foraminiferal',' f|fo|or|ra|am|mi|in|ni|if|fe|er|ra|al|l','fora','FRMNFRL','oram','fera','foraminife'),
 (141672,'foraminiferan',' f|fo|or|ra|am|mi|in|ni|if|fe|er|ra|an|n','fora','FRMNFRN','oram','fera','foraminife'),
 (141673,'foraminiferans',' f|fo|or|ra|am|mi|in|ni|if|fe|er|ra|an|ns|s','fora','FRMNFRNS','oram','eran','foraminife'),
 (141674,'foraminiferous',' f|fo|or|ra|am|mi|in|ni|if|fe|er|ro|ou|us|s','fora','FRMNFRS','oram','erou','foraminife'),
 (141675,'foraminifers',' f|fo|or|ra|am|mi|in|ni|if|fe|er|rs|s','fora','FRMNFRS','oram','ifer','foraminife'),
 (141676,'foraminotomies',' f|fo|or|ra|am|mi|in|no|ot|to|om|mi|ie|es|s','fora','FRMNTMS','oram','omie','foraminoto'),
 (141677,'foraminotomy',' f|fo|or|ra|am|mi|in|no|ot|to|om|my|y','fora','FRMNTM','oram','otom','foraminoto'),
 (141678,'foraminula',' f|fo|or|ra|am|mi|in|nu|ul|la|a','fora','FRMNL','oram','inul','foraminula'),
 (141679,'foraminulum',' f|fo|or|ra|am|mi|in|nu|ul|lu|um|m','fora','FRMNLM','oram','nulu','foraminulu'),
 (141680,'Forane',' F|Fo|or|ra|an|ne|e','Fora','FRN','oran','oran','Forane');
INSERT INTO `m_spelling_dictionary` VALUES  (141681,'forasmuch as',' f|fo|or|ra|as|sm|mu|uc|ch|h | a|as|s','fora','FRSMXS','oras','ch a','forasmuch'),
 (141682,'foray',' f|fo|or|ra|ay|y','fora','FR','oray','fora','foray'),
 (141683,'forayed',' f|fo|or|ra|ay|ye|ed|d','fora','FRYT','oray','raye','forayed'),
 (141684,'foraying',' f|fo|or|ra|ay|yi|in|ng|g','fora','FRYNK','oray','ayin','foraying'),
 (141685,'forays',' f|fo|or|ra|ay|ys|s','fora','FRS','oray','oray','forays'),
 (141686,'forbad',' f|fo|or|rb|ba|ad|d','forb','FRBT','orba','orba','forbad'),
 (141687,'forbade',' f|fo|or|rb|ba|ad|de|e','forb','FRBT','orba','rbad','forbade'),
 (141688,'forbear',' f|fo|or|rb|be|ea|ar|r','forb','FRBR','orbe','rbea','forbear'),
 (141689,'forbearance',' f|fo|or|rb|be|ea|ar|ra|an|nc|ce|e','forb','FRBRNS','orbe','ranc','forbearanc'),
 (141690,'forbears',' f|fo|or|rb|be|ea|ar|rs|s','forb','FRBRS','orbe','bear','forbears'),
 (141691,'Forbes',' F|Fo|or|rb|be|es|s','Forb','FRBS','orbe','orbe','Forbes'),
 (141692,'Forbes disease',' F|Fo|or|rb|be|es|s | d|di|is|se|ea|as|se|e','Forb','FRBSTSS','orbe','seas','Forbes dis'),
 (141693,'Forbes diseases',' F|Fo|or|rb|be|es|s | d|di|is|se|ea|as|se|es|s','Forb','FRBSTSSS','orbe','ease','Forbes dis');
INSERT INTO `m_spelling_dictionary` VALUES  (141694,'Forbes\' disease','','','',NULL,NULL,''),
 (141695,'Forbes\' diseases','','','',NULL,NULL,''),
 (141696,'Forbes-Albright syndrome',' F|Fo|or|rb|be|es|s-|-A|Al|lb|br|ri|ig|gh|ht|t | s|sy|yn|nd|dr|ro|om|me|e','Forb','FRBSLBRTSNTRM','orbe','drom','Forbes-Alb'),
 (141697,'Forbeses',' F|Fo|or|rb|be|es|se|es|s','Forb','FRBSS','orbe','bese','Forbeses'),
 (141698,'forbid',' f|fo|or|rb|bi|id|d','forb','FRBT','orbi','orbi','forbid'),
 (141699,'forbidden',' f|fo|or|rb|bi|id|dd|de|en|n','forb','FRBTN','orbi','idde','forbidden'),
 (141700,'forbidden clone',' f|fo|or|rb|bi|id|dd|de|en|n | c|cl|lo|on|ne|e','forb','FRBTNKLN','orbi','clon','forbidden'),
 (141701,'forbidden clones',' f|fo|or|rb|bi|id|dd|de|en|n | c|cl|lo|on|ne|es|s','forb','FRBTNKLNS','orbi','lone','forbidden'),
 (141702,'forbids',' f|fo|or|rb|bi|id|ds|s','forb','FRBTS','orbi','rbid','forbids'),
 (141703,'forbode',' f|fo|or|rb|bo|od|de|e','forb','FRBT','orbo','rbod','forbode'),
 (141704,'forboded',' f|fo|or|rb|bo|od|de|ed|d','forb','FRBTT','orbo','bode','forboded'),
 (141705,'forbodes',' f|fo|or|rb|bo|od|de|es|s','forb','FRBTS','orbo','bode','forbodes');
INSERT INTO `m_spelling_dictionary` VALUES  (141706,'forboding',' f|fo|or|rb|bo|od|di|in|ng|g','forb','FRBTNK','orbo','odin','forboding'),
 (141707,'forbore',' f|fo|or|rb|bo|or|re|e','forb','FRBR','orbo','rbor','forbore'),
 (141708,'forborne',' f|fo|or|rb|bo|or|rn|ne|e','forb','FRBRN','orbo','born','forborne'),
 (141709,'force',' f|fo|or|rc|ce|e','forc','FRS','orce','forc','force'),
 (141710,'force expiratory spirogram',' f|fo|or|rc|ce|e | e|ex|xp|pi|ir|ra|at|to|or|ry|y | s|sp|pi|ir|ro|og|gr|ra|am|m','forc','FRSKSPRTRSPRKRM','orce','ogra','force expi'),
 (141711,'force expiratory spirograms',' f|fo|or|rc|ce|e | e|ex|xp|pi|ir|ra|at|to|or|ry|y | s|sp|pi|ir|ro|og|gr|ra|am|ms|s','forc','FRSKSPRTRSPRKRMS','orce','gram','force expi'),
 (141712,'force feeding',' f|fo|or|rc|ce|e | f|fe|ee|ed|di|in|ng|g','forc','FRSFTNK','orce','edin','force feed'),
 (141713,'force-fed',' f|fo|or|rc|ce|e-|-f|fe|ed|d','forc','FRSFT','orce','e-fe','force-fed'),
 (141714,'force-feed',' f|fo|or|rc|ce|e-|-f|fe|ee|ed|d','forc','FRSFT','orce','-fee','force-feed'),
 (141715,'force-feeds',' f|fo|or|rc|ce|e-|-f|fe|ee|ed|ds|s','forc','FRSFTS','orce','feed','force-feed');
INSERT INTO `m_spelling_dictionary` VALUES  (141716,'force-land',' f|fo|or|rc|ce|e-|-l|la|an|nd|d','forc','FRSLNT','orce','-lan','force-land'),
 (141717,'force-landed',' f|fo|or|rc|ce|e-|-l|la|an|nd|de|ed|d','forc','FRSLNTT','orce','ande','force-land'),
 (141718,'force-landing',' f|fo|or|rc|ce|e-|-l|la|an|nd|di|in|ng|g','forc','FRSLNTNK','orce','ndin','force-land'),
 (141719,'force-lands',' f|fo|or|rc|ce|e-|-l|la|an|nd|ds|s','forc','FRSLNTS','orce','land','force-land'),
 (141720,'forced',' f|fo|or|rc|ce|ed|d','forc','FRST','orce','orce','forced'),
 (141721,'forced expiration technique',' f|fo|or|rc|ce|ed|d | e|ex|xp|pi|ir|ra|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|e','forc','FRSTKSPRXNTXNK','orce','niqu','forced exp'),
 (141722,'forced expiration techniques',' f|fo|or|rc|ce|ed|d | e|ex|xp|pi|ir|ra|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','forc','FRSTKSPRXNTXNKS','orce','ique','forced exp'),
 (141723,'forced expiratory vital capacities',' f|fo|or|rc|ce|ed|d | e|ex|xp|pi|ir|ra|at|to|or|ry|y | v|vi|it|ta|al|l | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','forc','FRSTKSPRTRFTLKPSTS','orce','itie','forced exp'),
 (141724,'forced expiratory vital capacity',' f|fo|or|rc|ce|ed|d | e|ex|xp|pi|ir|ra|at|to|or|ry|y | v|vi|it|ta|al|l | c|ca|ap|pa|ac|ci|it|ty|y','forc','FRSTKSPRTRFTLKPST','orce','acit','forced exp');
INSERT INTO `m_spelling_dictionary` VALUES  (141725,'forced expiratory volume',' f|fo|or|rc|ce|ed|d | e|ex|xp|pi|ir|ra|at|to|or|ry|y | v|vo|ol|lu|um|me|e','forc','FRSTKSPRTRFLM','orce','olum','forced exp'),
 (141726,'forced feeding',' f|fo|or|rc|ce|ed|d | f|fe|ee|ed|di|in|ng|g','forc','FRSTFTNK','orce','edin','forced fee'),
 (141727,'forced feedings',' f|fo|or|rc|ce|ed|d | f|fe|ee|ed|di|in|ng|gs|s','forc','FRSTFTNKS','orce','ding','forced fee'),
 (141728,'forced inspirataory volume',' f|fo|or|rc|ce|ed|d | i|in|ns|sp|pi|ir|ra|at|ta|ao|or|ry|y | v|vo|ol|lu|um|me|e','forc','FRSTNSPRTRFLM','orce','olum','forced ins'),
 (141729,'forced oscillation technique',' f|fo|or|rc|ce|ed|d | o|os|sc|ci|il|ll|la|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|e','forc','FRSTSLXNTXNK','orce','niqu','forced osc'),
 (141730,'forced oscillation techniques',' f|fo|or|rc|ce|ed|d | o|os|sc|ci|il|ll|la|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','forc','FRSTSLXNTXNKS','orce','ique','forced osc'),
 (141731,'forced vital capacity',' f|fo|or|rc|ce|ed|d | v|vi|it|ta|al|l | c|ca|ap|pa|ac|ci|it|ty|y','forc','FRSTFTLKPST','orce','acit','forced vit'),
 (141732,'forceful',' f|fo|or|rc|ce|ef|fu|ul|l','forc','FRSFL','orce','cefu','forceful');
INSERT INTO `m_spelling_dictionary` VALUES  (141733,'forcefully',' f|fo|or|rc|ce|ef|fu|ul|ll|ly|y','forc','FRSFL','orce','full','forcefully'),
 (141734,'forcefulness',' f|fo|or|rc|ce|ef|fu|ul|ln|ne|es|ss|s','forc','FRSFLNS','orce','lnes','forcefulne'),
 (141735,'forceless',' f|fo|or|rc|ce|el|le|es|ss|s','forc','FRSLS','orce','eles','forceless'),
 (141736,'forcelessness',' f|fo|or|rc|ce|el|le|es|ss|sn|ne|es|ss|s','forc','FRSLSNS','orce','snes','forcelessn'),
 (141737,'forcep',' f|fo|or|rc|ce|ep|p','forc','FRSP','orce','orce','forcep'),
 (141738,'forceps',' f|fo|or|rc|ce|ep|ps|s','forc','FRSPS','orce','rcep','forceps'),
 (141739,'forceps anterior',' f|fo|or|rc|ce|ep|ps|s | a|an|nt|te|er|ri|io|or|r','forc','FRSPSNTRR','orce','erio','forceps an'),
 (141740,'forceps anteriors',' f|fo|or|rc|ce|ep|ps|s | a|an|nt|te|er|ri|io|or|rs|s','forc','FRSPSNTRRS','orce','rior','forceps an'),
 (141741,'forceps deliveries',' f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ri|ie|es|s','forc','FRSPSTLFRS','orce','erie','forceps de'),
 (141742,'forceps delivery',' f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ry|y','forc','FRSPSTLFR','orce','iver','forceps de');
INSERT INTO `m_spelling_dictionary` VALUES  (141743,'forceps flies',' f|fo|or|rc|ce|ep|ps|s | f|fl|li|ie|es|s','forc','FRSPSFLS','orce','flie','forceps fl'),
 (141744,'forceps fly',' f|fo|or|rc|ce|ep|ps|s | f|fl|ly|y','forc','FRSPSFL','orce','s fl','forceps fl'),
 (141745,'forceps frontalis',' f|fo|or|rc|ce|ep|ps|s | f|fr|ro|on|nt|ta|al|li|is|s','forc','FRSPSFRNTLS','orce','tali','forceps fr'),
 (141746,'forceps major',' f|fo|or|rc|ce|ep|ps|s | m|ma|aj|jo|or|r','forc','FRSPSMJR','orce','majo','forceps ma'),
 (141747,'forceps minor',' f|fo|or|rc|ce|ep|ps|s | m|mi|in|no|or|r','forc','FRSPSMNR','orce','mino','forceps mi'),
 (141748,'forceps occipitalis',' f|fo|or|rc|ce|ep|ps|s | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','forc','FRSPSKSPTLS','orce','tali','forceps oc'),
 (141749,'forceps posterior',' f|fo|or|rc|ce|ep|ps|s | p|po|os|st|te|er|ri|io|or|r','forc','FRSPSPSTRR','orce','erio','forceps po'),
 (141750,'forceps posteriors',' f|fo|or|rc|ce|ep|ps|s | p|po|os|st|te|er|ri|io|or|rs|s','forc','FRSPSPSTRRS','orce','rior','forceps po'),
 (141751,'forcepses',' f|fo|or|rc|ce|ep|ps|se|es|s','forc','FRSPSS','orce','epse','forcepses');
INSERT INTO `m_spelling_dictionary` VALUES  (141752,'forces',' f|fo|or|rc|ce|es|s','forc','FRSS','orce','orce','forces'),
 (141753,'forcible',' f|fo|or|rc|ci|ib|bl|le|e','forc','FRSBL','orci','cibl','forcible'),
 (141754,'forcibly',' f|fo|or|rc|ci|ib|bl|ly|y','forc','FRSBL','orci','cibl','forcibly'),
 (141755,'forcing',' f|fo|or|rc|ci|in|ng|g','forc','FRSNK','orci','rcin','forcing'),
 (141756,'forcipate',' f|fo|or|rc|ci|ip|pa|at|te|e','forc','FRSPT','orci','ipat','forcipate'),
 (141757,'Forcipiger',' F|Fo|or|rc|ci|ip|pi|ig|ge|er|r','Forc','FRSPJR','orci','pige','Forcipiger'),
 (141758,'Forcipiger flavissimus',' F|Fo|or|rc|ci|ip|pi|ig|ge|er|r | f|fl|la|av|vi|is|ss|si|im|mu|us|s','Forc','FRSPJRFLFSMS','orci','simu','Forcipiger'),
 (141759,'Forcipiger longirostris',' F|Fo|or|rc|ci|ip|pi|ig|ge|er|r | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Forc','FRSPJRLNJRSTRS','orci','stri','Forcipiger'),
 (141760,'Forcipomyia',' F|Fo|or|rc|ci|ip|po|om|my|yi|ia|a','Forc','FRSPMY','orci','omyi','Forcipomyi'),
 (141761,'Forcipomyia fairfaxensis',' F|Fo|or|rc|ci|ip|po|om|my|yi|ia|a | f|fa|ai|ir|rf|fa|ax|xe|en|ns|si|is|s','Forc','FRSPMYFRFKSNSS','orci','ensi','Forcipomyi');
INSERT INTO `m_spelling_dictionary` VALUES  (141762,'Forcipomyia marksae',' F|Fo|or|rc|ci|ip|po|om|my|yi|ia|a | m|ma|ar|rk|ks|sa|ae|e','Forc','FRSPMYMRKS','orci','rksa','Forcipomyi'),
 (141763,'Forcipomyia paludis',' F|Fo|or|rc|ci|ip|po|om|my|yi|ia|a | p|pa|al|lu|ud|di|is|s','Forc','FRSPMYPLTS','orci','ludi','Forcipomyi'),
 (141764,'Forcipomyia sibirica',' F|Fo|or|rc|ci|ip|po|om|my|yi|ia|a | s|si|ib|bi|ir|ri|ic|ca|a','Forc','FRSPMYSBRK','orci','iric','Forcipomyi'),
 (141765,'Forcipomyia taiwana',' F|Fo|or|rc|ci|ip|po|om|my|yi|ia|a | t|ta|ai|iw|wa|an|na|a','Forc','FRSPMYTWN','orci','iwan','Forcipomyi'),
 (141766,'Forcipomyia townsvillensis',' F|Fo|or|rc|ci|ip|po|om|my|yi|ia|a | t|to|ow|wn|ns|sv|vi|il|ll|le|en|ns|si|is|s','Forc','FRSPMYTNSFLNSS','orci','ensi','Forcipomyi'),
 (141767,'Forcipulata',' F|Fo|or|rc|ci|ip|pu|ul|la|at|ta|a','Forc','FRSPLT','orci','ulat','Forcipulat'),
 (141768,'Forcipulatida',' F|Fo|or|rc|ci|ip|pu|ul|la|at|ti|id|da|a','Forc','FRSPLTT','orci','atid','Forcipulat'),
 (141769,'ford',' f|fo|or|rd|d','ford','FRT','ord','ford','ford');
INSERT INTO `m_spelling_dictionary` VALUES  (141770,'forded',' f|fo|or|rd|de|ed|d','ford','FRTT','orde','orde','forded'),
 (141771,'fordimine',' f|fo|or|rd|di|im|mi|in|ne|e','ford','FRTMN','ordi','imin','fordimine'),
 (141772,'fordine',' f|fo|or|rd|di|in|ne|e','ford','FRTN','ordi','rdin','fordine'),
 (141773,'fording',' f|fo|or|rd|di|in|ng|g','ford','FRTNK','ordi','rdin','fording'),
 (141774,'fordonal',' f|fo|or|rd|do|on|na|al|l','ford','FRTNL','ordo','dona','fordonal'),
 (141775,'fords',' f|fo|or|rd|ds|s','ford','FRTS','ords','ford','fords'),
 (141776,'Fordyce',' F|Fo|or|rd|dy|yc|ce|e','Ford','FRTS','ordy','rdyc','Fordyce'),
 (141777,'Fordyce disease',' F|Fo|or|rd|dy|yc|ce|e | d|di|is|se|ea|as|se|e','Ford','FRTSTSS','ordy','seas','Fordyce di'),
 (141778,'Fordyce granule',' F|Fo|or|rd|dy|yc|ce|e | g|gr|ra|an|nu|ul|le|e','Ford','FRTSKRNL','ordy','anul','Fordyce gr'),
 (141779,'Fordyce granules',' F|Fo|or|rd|dy|yc|ce|e | g|gr|ra|an|nu|ul|le|es|s','Ford','FRTSKRNLS','ordy','nule','Fordyce gr'),
 (141780,'Fordyce spot',' F|Fo|or|rd|dy|yc|ce|e | s|sp|po|ot|t','Ford','FRTSSPT','ordy',' spo','Fordyce sp');
INSERT INTO `m_spelling_dictionary` VALUES  (141781,'Fordyce spots',' F|Fo|or|rd|dy|yc|ce|e | s|sp|po|ot|ts|s','Ford','FRTSSPTS','ordy','spot','Fordyce sp'),
 (141782,'Fordyce\'s disease','','','',NULL,NULL,''),
 (141783,'Fordyce\'s granule','','','',NULL,NULL,''),
 (141784,'Fordyce\'s granules','','','',NULL,NULL,''),
 (141785,'Fordyces',' F|Fo|or|rd|dy|yc|ce|es|s','Ford','FRTSS','ordy','dyce','Fordyces'),
 (141786,'fore',' f|fo|or|re|e','fore','FR','ore','fore','fore'),
 (141787,'fore arm',' f|fo|or|re|e | a|ar|rm|m','fore','FRRM','ore','e ar','fore arm'),
 (141788,'fore arms',' f|fo|or|re|e | a|ar|rm|ms|s','fore','FRRMS','ore',' arm','fore arms'),
 (141789,'fore brain',' f|fo|or|re|e | b|br|ra|ai|in|n','fore','FRBRN','ore','brai','fore brain'),
 (141790,'fore brains',' f|fo|or|re|e | b|br|ra|ai|in|ns|s','fore','FRBRNS','ore','rain','fore brain'),
 (141791,'fore skin',' f|fo|or|re|e | s|sk|ki|in|n','fore','FRSKN','ore',' ski','fore skin'),
 (141792,'fore skins',' f|fo|or|re|e | s|sk|ki|in|ns|s','fore','FRSKNS','ore','skin','fore skins'),
 (141793,'fore-and-aft',' f|fo|or|re|e-|-a|an|nd|d-|-a|af|ft|t','fore','FRNTFT','ore-','d-af','fore-and-a');
INSERT INTO `m_spelling_dictionary` VALUES  (141794,'fore-arm',' f|fo|or|re|e-|-a|ar|rm|m','fore','FRRM','ore-','e-ar','fore-arm'),
 (141795,'fore-arms',' f|fo|or|re|e-|-a|ar|rm|ms|s','fore','FRRMS','ore-','-arm','fore-arms'),
 (141796,'fore-brain',' f|fo|or|re|e-|-b|br|ra|ai|in|n','fore','FRBRN','ore-','brai','fore-brain'),
 (141797,'fore-brains',' f|fo|or|re|e-|-b|br|ra|ai|in|ns|s','fore','FRBRNS','ore-','rain','fore-brain'),
 (141798,'fore-gut',' f|fo|or|re|e-|-g|gu|ut|t','fore','FRKT','ore-','e-gu','fore-gut'),
 (141799,'fore-guts',' f|fo|or|re|e-|-g|gu|ut|ts|s','fore','FRKTS','ore-','-gut','fore-guts'),
 (141800,'fore-limb',' f|fo|or|re|e-|-l|li|im|mb|b','fore','FRLM','ore-','-lim','fore-limb'),
 (141801,'fore-limbs',' f|fo|or|re|e-|-l|li|im|mb|bs|s','fore','FRLMS','ore-','limb','fore-limbs'),
 (141802,'fore-milk',' f|fo|or|re|e-|-m|mi|il|lk|k','fore','FRMLK','ore-','-mil','fore-milk'),
 (141803,'fore-paw',' f|fo|or|re|e-|-p|pa|aw|w','fore','FRP','ore-','e-pa','fore-paw'),
 (141804,'fore-paws',' f|fo|or|re|e-|-p|pa|aw|ws|s','fore','FRPS','ore-','-paw','fore-paws'),
 (141805,'fore-stomach',' f|fo|or|re|e-|-s|st|to|om|ma|ac|ch|h','fore','FRSTMX','ore-','omac','fore-stoma');
INSERT INTO `m_spelling_dictionary` VALUES  (141806,'forearm',' f|fo|or|re|ea|ar|rm|m','fore','FRRM','orea','rear','forearm'),
 (141807,'forearm mineral content',' f|fo|or|re|ea|ar|rm|m | m|mi|in|ne|er|ra|al|l | c|co|on|nt|te|en|nt|t','fore','FRRMMNRLKNTNT','orea','nten','forearm mi'),
 (141808,'forearm mineral density',' f|fo|or|re|ea|ar|rm|m | m|mi|in|ne|er|ra|al|l | d|de|en|ns|si|it|ty|y','fore','FRRMMNRLTNST','orea','nsit','forearm mi'),
 (141809,'forearm-hand index',' f|fo|or|re|ea|ar|rm|m-|-h|ha|an|nd|d | i|in|nd|de|ex|x','fore','FRRMHNTNTKS','orea','inde','forearm-ha'),
 (141810,'forearm-hand indexes',' f|fo|or|re|ea|ar|rm|m-|-h|ha|an|nd|d | i|in|nd|de|ex|xe|es|s','fore','FRRMHNTNTKSS','orea','dexe','forearm-ha'),
 (141811,'forearm-hand indices',' f|fo|or|re|ea|ar|rm|m-|-h|ha|an|nd|d | i|in|nd|di|ic|ce|es|s','fore','FRRMHNTNTSS','orea','dice','forearm-ha'),
 (141812,'forearms',' f|fo|or|re|ea|ar|rm|ms|s','fore','FRRMS','orea','earm','forearms'),
 (141813,'forebear',' f|fo|or|re|eb|be|ea|ar|r','fore','FRBR','oreb','ebea','forebear'),
 (141814,'forebears',' f|fo|or|re|eb|be|ea|ar|rs|s','fore','FRBRS','oreb','bear','forebears');
INSERT INTO `m_spelling_dictionary` VALUES  (141815,'forebode',' f|fo|or|re|eb|bo|od|de|e','fore','FRBT','oreb','ebod','forebode'),
 (141816,'foreboded',' f|fo|or|re|eb|bo|od|de|ed|d','fore','FRBTT','oreb','bode','foreboded'),
 (141817,'forebodes',' f|fo|or|re|eb|bo|od|de|es|s','fore','FRBTS','oreb','bode','forebodes'),
 (141818,'foreboding',' f|fo|or|re|eb|bo|od|di|in|ng|g','fore','FRBTNK','oreb','odin','foreboding'),
 (141819,'forebodings',' f|fo|or|re|eb|bo|od|di|in|ng|gs|s','fore','FRBTNKS','oreb','ding','foreboding'),
 (141820,'forebrain',' f|fo|or|re|eb|br|ra|ai|in|n','fore','FRBRN','oreb','brai','forebrain'),
 (141821,'forebrains',' f|fo|or|re|eb|br|ra|ai|in|ns|s','fore','FRBRNS','oreb','rain','forebrains'),
 (141822,'forecast',' f|fo|or|re|ec|ca|as|st|t','fore','FRKST','orec','ecas','forecast'),
 (141823,'forecasted',' f|fo|or|re|ec|ca|as|st|te|ed|d','fore','FRKSTT','orec','aste','forecasted'),
 (141824,'forecaster',' f|fo|or|re|ec|ca|as|st|te|er|r','fore','FRKSTR','orec','aste','forecaster'),
 (141825,'forecasters',' f|fo|or|re|ec|ca|as|st|te|er|rs|s','fore','FRKSTRS','orec','ster','forecaster');
INSERT INTO `m_spelling_dictionary` VALUES  (141826,'forecasting',' f|fo|or|re|ec|ca|as|st|ti|in|ng|g','fore','FRKSTNK','orec','stin','forecastin'),
 (141827,'forecastle',' f|fo|or|re|ec|ca|as|st|tl|le|e','fore','FRKSTL','orec','astl','forecastle'),
 (141828,'forecastles',' f|fo|or|re|ec|ca|as|st|tl|le|es|s','fore','FRKSTLS','orec','stle','forecastle'),
 (141829,'forecasts',' f|fo|or|re|ec|ca|as|st|ts|s','fore','FRKSTS','orec','cast','forecasts'),
 (141830,'foreclose',' f|fo|or|re|ec|cl|lo|os|se|e','fore','FRKLS','orec','clos','foreclose'),
 (141831,'foreclosed',' f|fo|or|re|ec|cl|lo|os|se|ed|d','fore','FRKLST','orec','lose','foreclosed'),
 (141832,'forecloses',' f|fo|or|re|ec|cl|lo|os|se|es|s','fore','FRKLSS','orec','lose','forecloses'),
 (141833,'foreclosing',' f|fo|or|re|ec|cl|lo|os|si|in|ng|g','fore','FRKLSNK','orec','osin','foreclosin'),
 (141834,'foreclosure',' f|fo|or|re|ec|cl|lo|os|su|ur|re|e','fore','FRKLSR','orec','osur','foreclosur'),
 (141835,'foreclosures',' f|fo|or|re|ec|cl|lo|os|su|ur|re|es|s','fore','FRKLSRS','orec','sure','foreclosur'),
 (141836,'foreconscious',' f|fo|or|re|ec|co|on|ns|sc|ci|io|ou|us|s','fore','FRKNSS','orec','ciou','foreconsci');
INSERT INTO `m_spelling_dictionary` VALUES  (141837,'foredoom',' f|fo|or|re|ed|do|oo|om|m','fore','FRTM','ored','edoo','foredoom'),
 (141838,'foredoomed',' f|fo|or|re|ed|do|oo|om|me|ed|d','fore','FRTMT','ored','oome','foredoomed'),
 (141839,'foredooming',' f|fo|or|re|ed|do|oo|om|mi|in|ng|g','fore','FRTMNK','ored','omin','foredoomin'),
 (141840,'foredooms',' f|fo|or|re|ed|do|oo|om|ms|s','fore','FRTMS','ored','doom','foredooms'),
 (141841,'forefather',' f|fo|or|re|ef|fa|at|th|he|er|r','fore','FRF0R','oref','athe','forefather'),
 (141842,'forefathers',' f|fo|or|re|ef|fa|at|th|he|er|rs|s','fore','FRF0RS','oref','ther','forefather'),
 (141843,'forefinger',' f|fo|or|re|ef|fi|in|ng|ge|er|r','fore','FRFNJR','oref','inge','forefinger'),
 (141844,'forefingers',' f|fo|or|re|ef|fi|in|ng|ge|er|rs|s','fore','FRFNJRS','oref','nger','forefinger'),
 (141845,'forefoot',' f|fo|or|re|ef|fo|oo|ot|t','fore','FRFT','oref','efoo','forefoot'),
 (141846,'forefront',' f|fo|or|re|ef|fr|ro|on|nt|t','fore','FRFRNT','oref','fron','forefront'),
 (141847,'forefronts',' f|fo|or|re|ef|fr|ro|on|nt|ts|s','fore','FRFRNTS','oref','ront','forefronts');
INSERT INTO `m_spelling_dictionary` VALUES  (141848,'foregather',' f|fo|or|re|eg|ga|at|th|he|er|r','fore','FRK0R','oreg','athe','foregather'),
 (141849,'foregathered',' f|fo|or|re|eg|ga|at|th|he|er|re|ed|d','fore','FRK0RT','oreg','here','foregather'),
 (141850,'foregathering',' f|fo|or|re|eg|ga|at|th|he|er|ri|in|ng|g','fore','FRK0RNK','oreg','erin','foregather'),
 (141851,'foregathers',' f|fo|or|re|eg|ga|at|th|he|er|rs|s','fore','FRK0RS','oreg','ther','foregather'),
 (141852,'forego',' f|fo|or|re|eg|go|o','fore','FRK','oreg','oreg','forego'),
 (141853,'foregoes',' f|fo|or|re|eg|go|oe|es|s','fore','FRKS','oreg','egoe','foregoes'),
 (141854,'foregoing',' f|fo|or|re|eg|go|oi|in|ng|g','fore','FRKNK','oreg','goin','foregoing'),
 (141855,'foregone',' f|fo|or|re|eg|go|on|ne|e','fore','FRKN','oreg','egon','foregone'),
 (141856,'foreground',' f|fo|or|re|eg|gr|ro|ou|un|nd|d','fore','FRKRNT','oreg','roun','foreground'),
 (141857,'foregrounded',' f|fo|or|re|eg|gr|ro|ou|un|nd|de|ed|d','fore','FRKRNTT','oreg','unde','foreground'),
 (141858,'foregrounding',' f|fo|or|re|eg|gr|ro|ou|un|nd|di|in|ng|g','fore','FRKRNTNK','oreg','ndin','foreground');
INSERT INTO `m_spelling_dictionary` VALUES  (141859,'foregrounds',' f|fo|or|re|eg|gr|ro|ou|un|nd|ds|s','fore','FRKRNTS','oreg','ound','foreground'),
 (141860,'foregut',' f|fo|or|re|eg|gu|ut|t','fore','FRKT','oreg','regu','foregut'),
 (141861,'foreguts',' f|fo|or|re|eg|gu|ut|ts|s','fore','FRKTS','oreg','egut','foreguts'),
 (141862,'forehand',' f|fo|or|re|eh|ha|an|nd|d','fore','FRHNT','oreh','ehan','forehand'),
 (141863,'forehands',' f|fo|or|re|eh|ha|an|nd|ds|s','fore','FRHNTS','oreh','hand','forehands'),
 (141864,'forehead',' f|fo|or|re|eh|he|ea|ad|d','fore','FRHT','oreh','ehea','forehead'),
 (141865,'foreheads',' f|fo|or|re|eh|he|ea|ad|ds|s','fore','FRHTS','oreh','head','foreheads'),
 (141866,'foreign',' f|fo|or|re|ei|ig|gn|n','fore','FRN','orei','reig','foreign'),
 (141867,'foreign accent syndrome',' f|fo|or|re|ei|ig|gn|n | a|ac|cc|ce|en|nt|t | s|sy|yn|nd|dr|ro|om|me|e','fore','FRNKSNTSNTRM','orei','drom','foreign ac'),
 (141868,'foreign aid',' f|fo|or|re|ei|ig|gn|n | a|ai|id|d','fore','FRNT','orei','n ai','foreign ai'),
 (141869,'foreign air mail',' f|fo|or|re|ei|ig|gn|n | a|ai|ir|r | m|ma|ai|il|l','fore','FRNRML','orei',' mai','foreign ai');
INSERT INTO `m_spelling_dictionary` VALUES  (141870,'foreign air mails',' f|fo|or|re|ei|ig|gn|n | a|ai|ir|r | m|ma|ai|il|ls|s','fore','FRNRMLS','orei','mail','foreign ai'),
 (141871,'foreign bodies',' f|fo|or|re|ei|ig|gn|n | b|bo|od|di|ie|es|s','fore','FRNBTS','orei','odie','foreign bo'),
 (141872,'foreign body',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y','fore','FRNBT','orei',' bod','foreign bo'),
 (141873,'foreign body giant cell',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y | g|gi|ia|an|nt|t | c|ce|el|ll|l','fore','FRNBTJNTSL','orei',' cel','foreign bo'),
 (141874,'foreign body giant cells',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y | g|gi|ia|an|nt|t | c|ce|el|ll|ls|s','fore','FRNBTJNTSLS','orei','cell','foreign bo'),
 (141875,'foreign body granuloma',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y | g|gr|ra|an|nu|ul|lo|om|ma|a','fore','FRNBTKRNLM','orei','ulom','foreign bo'),
 (141876,'foreign body granulomas',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y | g|gr|ra|an|nu|ul|lo|om|ma|as|s','fore','FRNBTKRNLMS','orei','loma','foreign bo'),
 (141877,'foreign body granulomata',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','fore','FRNBTKRNLMT','orei','omat','foreign bo');
INSERT INTO `m_spelling_dictionary` VALUES  (141878,'foreign body reaction',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|n','fore','FRNBTRKXN','orei','ctio','foreign bo'),
 (141879,'foreign body reactions',' f|fo|or|re|ei|ig|gn|n | b|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|ns|s','fore','FRNBTRKXNS','orei','tion','foreign bo'),
 (141880,'foreign material',' f|fo|or|re|ei|ig|gn|n | m|ma|at|te|er|ri|ia|al|l','fore','FRNMTRL','orei','eria','foreign ma'),
 (141881,'foreign materials',' f|fo|or|re|ei|ig|gn|n | m|ma|at|te|er|ri|ia|al|ls|s','fore','FRNMTRLS','orei','rial','foreign ma'),
 (141882,'foreign policy',' f|fo|or|re|ei|ig|gn|n | p|po|ol|li|ic|cy|y','fore','FRNPLS','orei','olic','foreign po'),
 (141883,'foreign-bodies',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|di|ie|es|s','fore','FRNBTS','orei','odie','foreign-bo'),
 (141884,'foreign-body',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y','fore','FRNBT','orei','-bod','foreign-bo'),
 (141885,'foreign-body appendicitides',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','fore','FRNBTPNTSTTS','orei','tide','foreign-bo'),
 (141886,'foreign-body appendicitis',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','fore','FRNBTPNTSTS','orei','citi','foreign-bo');
INSERT INTO `m_spelling_dictionary` VALUES  (141887,'foreign-body giant cell',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | g|gi|ia|an|nt|t | c|ce|el|ll|l','fore','FRNBTJNTSL','orei',' cel','foreign-bo'),
 (141888,'foreign-body giant cells',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | g|gi|ia|an|nt|t | c|ce|el|ll|ls|s','fore','FRNBTJNTSLS','orei','cell','foreign-bo'),
 (141889,'foreign-body granuloma',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | g|gr|ra|an|nu|ul|lo|om|ma|a','fore','FRNBTKRNLM','orei','ulom','foreign-bo'),
 (141890,'foreign-body granulomas',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | g|gr|ra|an|nu|ul|lo|om|ma|as|s','fore','FRNBTKRNLMS','orei','loma','foreign-bo'),
 (141891,'foreign-body granulomata',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','fore','FRNBTKRNLMT','orei','omat','foreign-bo'),
 (141892,'foreign-body reaction',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|n','fore','FRNBTRKXN','orei','ctio','foreign-bo'),
 (141893,'foreign-body reactions',' f|fo|or|re|ei|ig|gn|n-|-b|bo|od|dy|y | r|re|ea|ac|ct|ti|io|on|ns|s','fore','FRNBTRKXNS','orei','tion','foreign-bo'),
 (141894,'foreigner',' f|fo|or|re|ei|ig|gn|ne|er|r','fore','FRKNR','orei','igne','foreigner');
INSERT INTO `m_spelling_dictionary` VALUES  (141895,'foreigners',' f|fo|or|re|ei|ig|gn|ne|er|rs|s','fore','FRKNRS','orei','gner','foreigners'),
 (141896,'foreignness',' f|fo|or|re|ei|ig|gn|nn|ne|es|ss|s','fore','FRKNS','orei','nnes','foreignnes'),
 (141897,'foreknew',' f|fo|or|re|ek|kn|ne|ew|w','fore','FRKN','orek','ekne','foreknew'),
 (141898,'foreknow',' f|fo|or|re|ek|kn|no|ow|w','fore','FRKN','orek','ekno','foreknow'),
 (141899,'foreknowledge',' f|fo|or|re|ek|kn|no|ow|wl|le|ed|dg|ge|e','fore','FRKNLJ','orek','ledg','foreknowle'),
 (141900,'foreknown',' f|fo|or|re|ek|kn|no|ow|wn|n','fore','FRKNN','orek','know','foreknown'),
 (141901,'foreknows',' f|fo|or|re|ek|kn|no|ow|ws|s','fore','FRKNS','orek','know','foreknows'),
 (141902,'forel',' f|fo|or|re|el|l','fore','FRL','orel','fore','forel'),
 (141903,'foreleg',' f|fo|or|re|el|le|eg|g','fore','FRLK','orel','rele','foreleg'),
 (141904,'forelegs',' f|fo|or|re|el|le|eg|gs|s','fore','FRLKS','orel','eleg','forelegs'),
 (141905,'forelimb',' f|fo|or|re|el|li|im|mb|b','fore','FRLM','orel','elim','forelimb'),
 (141906,'forelimbs',' f|fo|or|re|el|li|im|mb|bs|s','fore','FRLMS','orel','limb','forelimbs');
INSERT INTO `m_spelling_dictionary` VALUES  (141907,'forelock',' f|fo|or|re|el|lo|oc|ck|k','fore','FRLK','orel','eloc','forelock'),
 (141908,'forelocks',' f|fo|or|re|el|lo|oc|ck|ks|s','fore','FRLKS','orel','lock','forelocks'),
 (141909,'forels',' f|fo|or|re|el|ls|s','fore','FRLS','orel','orel','forels'),
 (141910,'foreman',' f|fo|or|re|em|ma|an|n','fore','FRMN','orem','rema','foreman'),
 (141911,'foremilk',' f|fo|or|re|em|mi|il|lk|k','fore','FRMLK','orem','emil','foremilk'),
 (141912,'foremost',' f|fo|or|re|em|mo|os|st|t','fore','FRMST','orem','emos','foremost'),
 (141913,'forename',' f|fo|or|re|en|na|am|me|e','fore','FRNM','oren','enam','forename'),
 (141914,'forenames',' f|fo|or|re|en|na|am|me|es|s','fore','FRNMS','oren','name','forenames'),
 (141915,'forensic',' f|fo|or|re|en|ns|si|ic|c','fore','FRNSK','oren','ensi','forensic'),
 (141916,'forensic dentistry',' f|fo|or|re|en|ns|si|ic|c | d|de|en|nt|ti|is|st|tr|ry|y','fore','FRNSKTNTSTR','oren','istr','forensic d'),
 (141917,'forensic medicine',' f|fo|or|re|en|ns|si|ic|c | m|me|ed|di|ic|ci|in|ne|e','fore','FRNSKMTSN','oren','icin','forensic m'),
 (141918,'forensic pathology',' f|fo|or|re|en|ns|si|ic|c | p|pa|at|th|ho|ol|lo|og|gy|y','fore','FRNSKP0LJ','oren','olog','forensic p');
INSERT INTO `m_spelling_dictionary` VALUES  (141919,'forensic psychiatry',' f|fo|or|re|en|ns|si|ic|c | p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','fore','FRNSKPSXTR','oren','iatr','forensic p'),
 (141920,'forensically',' f|fo|or|re|en|ns|si|ic|ca|al|ll|ly|y','fore','FRNSKL','oren','call','forensical'),
 (141921,'forensics',' f|fo|or|re|en|ns|si|ic|cs|s','fore','FRNSKS','oren','nsic','forensics'),
 (141922,'foreordain',' f|fo|or|re|eo|or|rd|da|ai|in|n','fore','FRRTN','oreo','rdai','foreordain'),
 (141923,'foreordained',' f|fo|or|re|eo|or|rd|da|ai|in|ne|ed|d','fore','FRRTNT','oreo','aine','foreordain'),
 (141924,'foreordaining',' f|fo|or|re|eo|or|rd|da|ai|in|ni|in|ng|g','fore','FRRTNNK','oreo','inin','foreordain'),
 (141925,'foreordains',' f|fo|or|re|eo|or|rd|da|ai|in|ns|s','fore','FRRTNS','oreo','dain','foreordain'),
 (141926,'forepaw',' f|fo|or|re|ep|pa|aw|w','fore','FRP','orep','repa','forepaw'),
 (141927,'forepaws',' f|fo|or|re|ep|pa|aw|ws|s','fore','FRPS','orep','epaw','forepaws'),
 (141928,'foreperiod',' f|fo|or|re|ep|pe|er|ri|io|od|d','fore','FRPRT','orep','erio','foreperiod'),
 (141929,'foreperiods',' f|fo|or|re|ep|pe|er|ri|io|od|ds|s','fore','FRPRTS','orep','riod','foreperiod');
INSERT INTO `m_spelling_dictionary` VALUES  (141930,'foreplay',' f|fo|or|re|ep|pl|la|ay|y','fore','FRPL','orep','epla','foreplay'),
 (141931,'forepleasure',' f|fo|or|re|ep|pl|le|ea|as|su|ur|re|e','fore','FRPLSR','orep','asur','forepleasu'),
 (141932,'forequarter',' f|fo|or|re|eq|qu|ua|ar|rt|te|er|r','fore','FRKRTR','oreq','arte','forequarte'),
 (141933,'forequarter amputation',' f|fo|or|re|eq|qu|ua|ar|rt|te|er|r | a|am|mp|pu|ut|ta|at|ti|io|on|n','fore','FRKRTRMPTXN','oreq','atio','forequarte'),
 (141934,'forequarter amputations',' f|fo|or|re|eq|qu|ua|ar|rt|te|er|r | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','fore','FRKRTRMPTXNS','oreq','tion','forequarte'),
 (141935,'forequarters',' f|fo|or|re|eq|qu|ua|ar|rt|te|er|rs|s','fore','FRKRTRS','oreq','rter','forequarte'),
 (141936,'forerunner',' f|fo|or|re|er|ru|un|nn|ne|er|r','fore','FRRNR','orer','unne','forerunner'),
 (141937,'forerunners',' f|fo|or|re|er|ru|un|nn|ne|er|rs|s','fore','FRRNRS','orer','nner','forerunner'),
 (141938,'foresaw',' f|fo|or|re|es|sa|aw|w','fore','FRS','ores','resa','foresaw'),
 (141939,'foresee',' f|fo|or|re|es|se|ee|e','fore','FRS','ores','rese','foresee');
INSERT INTO `m_spelling_dictionary` VALUES  (141940,'foreseeability',' f|fo|or|re|es|se|ee|ea|ab|bi|il|li|it|ty|y','fore','FRSBLT','ores','ilit','foreseeabi'),
 (141941,'foreseeable',' f|fo|or|re|es|se|ee|ea|ab|bl|le|e','fore','FRSBL','ores','eabl','foreseeabl'),
 (141942,'foreseen',' f|fo|or|re|es|se|ee|en|n','fore','FRSN','ores','esee','foreseen'),
 (141943,'foresees',' f|fo|or|re|es|se|ee|es|s','fore','FRSS','ores','esee','foresees'),
 (141944,'foreshadow',' f|fo|or|re|es|sh|ha|ad|do|ow|w','fore','FRXT','ores','hado','foreshadow'),
 (141945,'foreshadowed',' f|fo|or|re|es|sh|ha|ad|do|ow|we|ed|d','fore','FRXTWT','ores','dowe','foreshadow'),
 (141946,'foreshadowing',' f|fo|or|re|es|sh|ha|ad|do|ow|wi|in|ng|g','fore','FRXTWNK','ores','owin','foreshadow'),
 (141947,'foreshadows',' f|fo|or|re|es|sh|ha|ad|do|ow|ws|s','fore','FRXTS','ores','adow','foreshadow'),
 (141948,'foreshorten',' f|fo|or|re|es|sh|ho|or|rt|te|en|n','fore','FRXRTN','ores','orte','foreshorte'),
 (141949,'foreshortened',' f|fo|or|re|es|sh|ho|or|rt|te|en|ne|ed|d','fore','FRXRTNT','ores','tene','foreshorte'),
 (141950,'foreshortening',' f|fo|or|re|es|sh|ho|or|rt|te|en|ni|in|ng|g','fore','FRXRTNNK','ores','enin','foreshorte');
INSERT INTO `m_spelling_dictionary` VALUES  (141951,'foreshortens',' f|fo|or|re|es|sh|ho|or|rt|te|en|ns|s','fore','FRXRTNS','ores','rten','foreshorte'),
 (141952,'foresight',' f|fo|or|re|es|si|ig|gh|ht|t','fore','FRSFT','ores','sigh','foresight'),
 (141953,'foresighted',' f|fo|or|re|es|si|ig|gh|ht|te|ed|d','fore','FRSFTT','ores','ghte','foresighte'),
 (141954,'foresightedness',' f|fo|or|re|es|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','fore','FRSFTTNS','ores','dnes','foresighte'),
 (141955,'foreskin',' f|fo|or|re|es|sk|ki|in|n','fore','FRSKN','ores','eski','foreskin'),
 (141956,'foreskins',' f|fo|or|re|es|sk|ki|in|ns|s','fore','FRSKNS','ores','skin','foreskins'),
 (141957,'forespore',' f|fo|or|re|es|sp|po|or|re|e','fore','FRSPR','ores','spor','forespore'),
 (141958,'forespores',' f|fo|or|re|es|sp|po|or|re|es|s','fore','FRSPRS','ores','pore','forespores'),
 (141959,'forest',' f|fo|or|re|es|st|t','fore','FRST','ores','ores','forest'),
 (141960,'forest flies',' f|fo|or|re|es|st|t | f|fl|li|ie|es|s','fore','FRSTFLS','ores','flie','forest fli'),
 (141961,'forest fly',' f|fo|or|re|es|st|t | f|fl|ly|y','fore','FRSTFL','ores','t fl','forest fly');
INSERT INTO `m_spelling_dictionary` VALUES  (141962,'forest musk shrew',' f|fo|or|re|es|st|t | m|mu|us|sk|k | s|sh|hr|re|ew|w','fore','FRSTMSKXR','ores','shre','forest mus'),
 (141963,'forest musk shrews',' f|fo|or|re|es|st|t | m|mu|us|sk|k | s|sh|hr|re|ew|ws|s','fore','FRSTMSKXRS','ores','hrew','forest mus'),
 (141964,'forest officer',' f|fo|or|re|es|st|t | o|of|ff|fi|ic|ce|er|r','fore','FRSTFSR','ores','fice','forest off'),
 (141965,'forest officers',' f|fo|or|re|es|st|t | o|of|ff|fi|ic|ce|er|rs|s','fore','FRSTFSRS','ores','icer','forest off'),
 (141966,'forest ranger',' f|fo|or|re|es|st|t | r|ra|an|ng|ge|er|r','fore','FRSTRNJR','ores','ange','forest ran'),
 (141967,'forest rangers',' f|fo|or|re|es|st|t | r|ra|an|ng|ge|er|rs|s','fore','FRSTRNJRS','ores','nger','forest ran'),
 (141968,'forest tent caterpillar',' f|fo|or|re|es|st|t | t|te|en|nt|t | c|ca|at|te|er|rp|pi|il|ll|la|ar|r','fore','FRSTTNTKTRPLR','ores','illa','forest ten'),
 (141969,'forest tent caterpillars',' f|fo|or|re|es|st|t | t|te|en|nt|t | c|ca|at|te|er|rp|pi|il|ll|la|ar|rs|s','fore','FRSTTNTKTRPLRS','ores','llar','forest ten'),
 (141970,'forest wagtail',' f|fo|or|re|es|st|t | w|wa|ag|gt|ta|ai|il|l','fore','FRSTWKTL','ores','gtai','forest wag');
INSERT INTO `m_spelling_dictionary` VALUES  (141971,'forest wagtails',' f|fo|or|re|es|st|t | w|wa|ag|gt|ta|ai|il|ls|s','fore','FRSTWKTLS','ores','tail','forest wag'),
 (141972,'forest yaws',' f|fo|or|re|es|st|t | y|ya|aw|ws|s','fore','FRSTYS','ores',' yaw','forest yaw'),
 (141973,'forest-spring encephalitides',' f|fo|or|re|es|st|t-|-s|sp|pr|ri|in|ng|g | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','fore','FRSTSPRNKNSFLTTS','ores','tide','forest-spr'),
 (141974,'forest-spring encephalitis',' f|fo|or|re|es|st|t-|-s|sp|pr|ri|in|ng|g | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','fore','FRSTSPRNKNSFLTS','ores','liti','forest-spr'),
 (141975,'forestall',' f|fo|or|re|es|st|ta|al|ll|l','fore','FRSTL','ores','stal','forestall'),
 (141976,'forestalled',' f|fo|or|re|es|st|ta|al|ll|le|ed|d','fore','FRSTLT','ores','alle','forestalle'),
 (141977,'forestalling',' f|fo|or|re|es|st|ta|al|ll|li|in|ng|g','fore','FRSTLNK','ores','llin','forestalli'),
 (141978,'forestallment',' f|fo|or|re|es|st|ta|al|ll|lm|me|en|nt|t','fore','FRSTLMNT','ores','lmen','forestallm'),
 (141979,'forestalls',' f|fo|or|re|es|st|ta|al|ll|ls|s','fore','FRSTLS','ores','tall','forestalls');
INSERT INTO `m_spelling_dictionary` VALUES  (141980,'forestation',' f|fo|or|re|es|st|ta|at|ti|io|on|n','fore','FRSTXN','ores','atio','forestatio'),
 (141981,'forested',' f|fo|or|re|es|st|te|ed|d','fore','FRSTT','ores','este','forested'),
 (141982,'forester',' f|fo|or|re|es|st|te|er|r','fore','FRSTR','ores','este','forester'),
 (141983,'foresters',' f|fo|or|re|es|st|te|er|rs|s','fore','FRSTRS','ores','ster','foresters'),
 (141984,'Forestier disease',' F|Fo|or|re|es|st|ti|ie|er|r | d|di|is|se|ea|as|se|e','Fore','FRSTRTSS','ores','seas','Forestier'),
 (141985,'Forestier\'s disease','','','',NULL,NULL,''),
 (141986,'Forestier\'s diseases','','','',NULL,NULL,''),
 (141987,'Forestiera',' F|Fo|or|re|es|st|ti|ie|er|ra|a','Fore','FRSTR','ores','tier','Forestiera'),
 (141988,'foresting',' f|fo|or|re|es|st|ti|in|ng|g','fore','FRSTNK','ores','stin','foresting'),
 (141989,'forestomach',' f|fo|or|re|es|st|to|om|ma|ac|ch|h','fore','FRSTMX','ores','omac','forestomac'),
 (141990,'forestry',' f|fo|or|re|es|st|tr|ry|y','fore','FRSTR','ores','estr','forestry'),
 (141991,'forests',' f|fo|or|re|es|st|ts|s','fore','FRSTS','ores','rest','forests');
INSERT INTO `m_spelling_dictionary` VALUES  (141992,'foreswear',' f|fo|or|re|es|sw|we|ea|ar|r','fore','FRSWR','ores','swea','foreswear'),
 (141993,'foreswears',' f|fo|or|re|es|sw|we|ea|ar|rs|s','fore','FRSWRS','ores','wear','foreswears'),
 (141994,'foreswore',' f|fo|or|re|es|sw|wo|or|re|e','fore','FRSWR','ores','swor','foreswore'),
 (141995,'foresworn',' f|fo|or|re|es|sw|wo|or|rn|n','fore','FRSWRN','ores','swor','foresworn'),
 (141996,'foretaste',' f|fo|or|re|et|ta|as|st|te|e','fore','FRTST','oret','tast','foretaste'),
 (141997,'foretasted',' f|fo|or|re|et|ta|as|st|te|ed|d','fore','FRTSTT','oret','aste','foretasted'),
 (141998,'foretastes',' f|fo|or|re|et|ta|as|st|te|es|s','fore','FRTSTS','oret','aste','foretastes'),
 (141999,'foretasting',' f|fo|or|re|et|ta|as|st|ti|in|ng|g','fore','FRTSTNK','oret','stin','foretastin'),
 (142000,'foretell',' f|fo|or|re|et|te|el|ll|l','fore','FRTL','oret','etel','foretell'),
 (142001,'foretells',' f|fo|or|re|et|te|el|ll|ls|s','fore','FRTLS','oret','tell','foretells'),
 (142002,'forethought',' f|fo|or|re|et|th|ho|ou|ug|gh|ht|t','fore','FR0T','oret','ough','forethough');
INSERT INTO `m_spelling_dictionary` VALUES  (142003,'foretold',' f|fo|or|re|et|to|ol|ld|d','fore','FRTLT','oret','etol','foretold'),
 (142004,'forever',' f|fo|or|re|ev|ve|er|r','fore','FRFR','orev','reve','forever'),
 (142005,'forewarn',' f|fo|or|re|ew|wa|ar|rn|n','fore','FRWRN','orew','ewar','forewarn'),
 (142006,'forewarned',' f|fo|or|re|ew|wa|ar|rn|ne|ed|d','fore','FRWRNT','orew','arne','forewarned'),
 (142007,'forewarning',' f|fo|or|re|ew|wa|ar|rn|ni|in|ng|g','fore','FRWRNNK','orew','rnin','forewarnin'),
 (142008,'forewarns',' f|fo|or|re|ew|wa|ar|rn|ns|s','fore','FRWRNS','orew','warn','forewarns'),
 (142009,'forewater',' f|fo|or|re|ew|wa|at|te|er|r','fore','FRWTR','orew','wate','forewater'),
 (142010,'forewaters',' f|fo|or|re|ew|wa|at|te|er|rs|s','fore','FRWTRS','orew','ater','forewaters'),
 (142011,'forewent',' f|fo|or|re|ew|we|en|nt|t','fore','FRWNT','orew','ewen','forewent'),
 (142012,'forewing',' f|fo|or|re|ew|wi|in|ng|g','fore','FRWNK','orew','ewin','forewing'),
 (142013,'forewings',' f|fo|or|re|ew|wi|in|ng|gs|s','fore','FRWNKS','orew','wing','forewings'),
 (142014,'forewoman',' f|fo|or|re|ew|wo|om|ma|an|n','fore','FRWMN','orew','woma','forewoman');
INSERT INTO `m_spelling_dictionary` VALUES  (142015,'foreword',' f|fo|or|re|ew|wo|or|rd|d','fore','FRWRT','orew','ewor','foreword'),
 (142016,'forewords',' f|fo|or|re|ew|wo|or|rd|ds|s','fore','FRWRTS','orew','word','forewords'),
 (142017,'forfeit',' f|fo|or|rf|fe|ei|it|t','forf','FRFT','orfe','rfei','forfeit'),
 (142018,'forfeited',' f|fo|or|rf|fe|ei|it|te|ed|d','forf','FRFTT','orfe','eite','forfeited'),
 (142019,'forfeiting',' f|fo|or|rf|fe|ei|it|ti|in|ng|g','forf','FRFTNK','orfe','itin','forfeiting'),
 (142020,'forfeits',' f|fo|or|rf|fe|ei|it|ts|s','forf','FRFTS','orfe','feit','forfeits'),
 (142021,'forfeiture',' f|fo|or|rf|fe|ei|it|tu|ur|re|e','forf','FRFTR','orfe','itur','forfeiture'),
 (142022,'forfend',' f|fo|or|rf|fe|en|nd|d','forf','FRFNT','orfe','rfen','forfend'),
 (142023,'forfended',' f|fo|or|rf|fe|en|nd|de|ed|d','forf','FRFNTT','orfe','ende','forfended'),
 (142024,'forfending',' f|fo|or|rf|fe|en|nd|di|in|ng|g','forf','FRFNTNK','orfe','ndin','forfending'),
 (142025,'forfends',' f|fo|or|rf|fe|en|nd|ds|s','forf','FRFNTS','orfe','fend','forfends'),
 (142026,'forfenicin',' f|fo|or|rf|fe|en|ni|ic|ci|in|n','forf','FRFNSN','orfe','nici','forfenicin');
INSERT INTO `m_spelling_dictionary` VALUES  (142027,'Forficula',' F|Fo|or|rf|fi|ic|cu|ul|la|a','Forf','FRFKL','orfi','icul','Forficula'),
 (142028,'Forficula auricularia',' F|Fo|or|rf|fi|ic|cu|ul|la|a | a|au|ur|ri|ic|cu|ul|la|ar|ri|ia|a','Forf','FRFKLRKLR','orfi','lari','Forficula'),
 (142029,'Forficula lesnei',' F|Fo|or|rf|fi|ic|cu|ul|la|a | l|le|es|sn|ne|ei|i','Forf','FRFKLLSN','orfi','esne','Forficula'),
 (142030,'Forficulidae',' F|Fo|or|rf|fi|ic|cu|ul|li|id|da|ae|e','Forf','FRFKLT','orfi','lida','Forficulid'),
 (142031,'forgather',' f|fo|or|rg|ga|at|th|he|er|r','forg','FRK0R','orga','athe','forgather'),
 (142032,'forgathered',' f|fo|or|rg|ga|at|th|he|er|re|ed|d','forg','FRK0RT','orga','here','forgathere'),
 (142033,'forgathering',' f|fo|or|rg|ga|at|th|he|er|ri|in|ng|g','forg','FRK0RNK','orga','erin','forgatheri'),
 (142034,'forgathers',' f|fo|or|rg|ga|at|th|he|er|rs|s','forg','FRK0RS','orga','ther','forgathers'),
 (142035,'forgave',' f|fo|or|rg|ga|av|ve|e','forg','FRKF','orga','rgav','forgave'),
 (142036,'forge',' f|fo|or|rg|ge|e','forg','FRJ','orge','forg','forge');
INSERT INTO `m_spelling_dictionary` VALUES  (142037,'forgeabilities',' f|fo|or|rg|ge|ea|ab|bi|il|li|it|ti|ie|es|s','forg','FRJBLTS','orge','itie','forgeabili'),
 (142038,'forgeability',' f|fo|or|rg|ge|ea|ab|bi|il|li|it|ty|y','forg','FRJBLT','orge','ilit','forgeabili'),
 (142039,'forgeable',' f|fo|or|rg|ge|ea|ab|bl|le|e','forg','FRJBL','orge','eabl','forgeable'),
 (142040,'forged',' f|fo|or|rg|ge|ed|d','forg','FRJT','orge','orge','forged'),
 (142041,'forger',' f|fo|or|rg|ge|er|r','forg','FRJR','orge','orge','forger'),
 (142042,'forgeries',' f|fo|or|rg|ge|er|ri|ie|es|s','forg','FRJRS','orge','erie','forgeries'),
 (142043,'forgers',' f|fo|or|rg|ge|er|rs|s','forg','FRJRS','orge','rger','forgers'),
 (142044,'forgery',' f|fo|or|rg|ge|er|ry|y','forg','FRJR','orge','rger','forgery'),
 (142045,'forges',' f|fo|or|rg|ge|es|s','forg','FRJS','orge','orge','forges'),
 (142046,'forget',' f|fo|or|rg|ge|et|t','forg','FRJT','orge','orge','forget'),
 (142047,'forget-me-not',' f|fo|or|rg|ge|et|t-|-m|me|e-|-n|no|ot|t','forg','FRJTMNT','orge','e-no','forget-me-'),
 (142048,'forget-me-nots',' f|fo|or|rg|ge|et|t-|-m|me|e-|-n|no|ot|ts|s','forg','FRJTMNTS','orge','-not','forget-me-');
INSERT INTO `m_spelling_dictionary` VALUES  (142049,'forgetful',' f|fo|or|rg|ge|et|tf|fu|ul|l','forg','FRJTFL','orge','etfu','forgetful'),
 (142050,'forgetfulness',' f|fo|or|rg|ge|et|tf|fu|ul|ln|ne|es|ss|s','forg','FRJTFLNS','orge','lnes','forgetfuln'),
 (142051,'forgets',' f|fo|or|rg|ge|et|ts|s','forg','FRJTS','orge','rget','forgets'),
 (142052,'forging',' f|fo|or|rg|gi|in|ng|g','forg','FRJNK','orgi','rgin','forging'),
 (142053,'forgive',' f|fo|or|rg|gi|iv|ve|e','forg','FRJF','orgi','rgiv','forgive'),
 (142054,'forgiven',' f|fo|or|rg|gi|iv|ve|en|n','forg','FRJFN','orgi','give','forgiven'),
 (142055,'forgiveness',' f|fo|or|rg|gi|iv|ve|en|ne|es|ss|s','forg','FRJFNS','orgi','enes','forgivenes'),
 (142056,'forgives',' f|fo|or|rg|gi|iv|ve|es|s','forg','FRJFS','orgi','give','forgives'),
 (142057,'forgo',' f|fo|or|rg|go|o','forg','FRK','orgo','forg','forgo'),
 (142058,'forgoes',' f|fo|or|rg|go|oe|es|s','forg','FRKS','orgo','rgoe','forgoes'),
 (142059,'forgone',' f|fo|or|rg|go|on|ne|e','forg','FRKN','orgo','rgon','forgone'),
 (142060,'forgot',' f|fo|or|rg|go|ot|t','forg','FRKT','orgo','orgo','forgot');
INSERT INTO `m_spelling_dictionary` VALUES  (142061,'forgotten',' f|fo|or|rg|go|ot|tt|te|en|n','forg','FRKTN','orgo','otte','forgotten'),
 (142062,'Forhistal',' F|Fo|or|rh|hi|is|st|ta|al|l','Forh','FRHSTL','orhi','ista','Forhistal'),
 (142063,'foridon',' f|fo|or|ri|id|do|on|n','fori','FRTN','orid','rido','foridon'),
 (142064,'fork',' f|fo|or|rk|k','fork','FRK','ork','fork','fork'),
 (142065,'fork lift',' f|fo|or|rk|k | l|li|if|ft|t','fork','FRKLFT','ork',' lif','fork lift'),
 (142066,'fork lifts',' f|fo|or|rk|k | l|li|if|ft|ts|s','fork','FRKLFTS','ork','lift','fork lifts'),
 (142067,'fork-head',' f|fo|or|rk|k-|-h|he|ea|ad|d','fork','FRKHT','ork-','-hea','fork-head'),
 (142068,'fork-heads',' f|fo|or|rk|k-|-h|he|ea|ad|ds|s','fork','FRKHTS','ork-','head','fork-heads'),
 (142069,'fork-lift',' f|fo|or|rk|k-|-l|li|if|ft|t','fork','FRKLFT','ork-','-lif','fork-lift'),
 (142070,'fork-lifts',' f|fo|or|rk|k-|-l|li|if|ft|ts|s','fork','FRKLFTS','ork-','lift','fork-lifts'),
 (142071,'fork-like',' f|fo|or|rk|k-|-l|li|ik|ke|e','fork','FRKLK','ork-','-lik','fork-like'),
 (142072,'fork-tailed flycatcher',' f|fo|or|rk|k-|-t|ta|ai|il|le|ed|d | f|fl|ly|yc|ca|at|tc|ch|he|er|r','fork','FRKTLTFLKTXR','ork-','tche','fork-taile');
INSERT INTO `m_spelling_dictionary` VALUES  (142073,'fork-tailed flycatchers',' f|fo|or|rk|k-|-t|ta|ai|il|le|ed|d | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','fork','FRKTLTFLKTXRS','ork-','cher','fork-taile'),
 (142074,'forked',' f|fo|or|rk|ke|ed|d','fork','FRKT','orke','orke','forked'),
 (142075,'forkful',' f|fo|or|rk|kf|fu|ul|l','fork','FRKFL','orkf','rkfu','forkful'),
 (142076,'forkfuls',' f|fo|or|rk|kf|fu|ul|ls|s','fork','FRKFLS','orkf','kful','forkfuls'),
 (142077,'forkhead',' f|fo|or|rk|kh|he|ea|ad|d','fork','FRKHT','orkh','khea','forkhead'),
 (142078,'forkheads',' f|fo|or|rk|kh|he|ea|ad|ds|s','fork','FRKHTS','orkh','head','forkheads'),
 (142079,'forking',' f|fo|or|rk|ki|in|ng|g','fork','FRKNK','orki','rkin','forking'),
 (142080,'forklift',' f|fo|or|rk|kl|li|if|ft|t','fork','FRKLFT','orkl','klif','forklift'),
 (142081,'forklifts',' f|fo|or|rk|kl|li|if|ft|ts|s','fork','FRKLFTS','orkl','lift','forklifts'),
 (142082,'forklike',' f|fo|or|rk|kl|li|ik|ke|e','fork','FRKLK','orkl','klik','forklike'),
 (142083,'forklike fiber',' f|fo|or|rk|kl|li|ik|ke|e | f|fi|ib|be|er|r','fork','FRKLKFBR','orkl','fibe','forklike f');
INSERT INTO `m_spelling_dictionary` VALUES  (142084,'forklike fibers',' f|fo|or|rk|kl|li|ik|ke|e | f|fi|ib|be|er|rs|s','fork','FRKLKFBRS','orkl','iber','forklike f'),
 (142085,'forks',' f|fo|or|rk|ks|s','fork','FRKS','orks','fork','forks'),
 (142086,'forlorn',' f|fo|or|rl|lo|or|rn|n','forl','FRLRN','orlo','rlor','forlorn'),
 (142087,'forlornness',' f|fo|or|rl|lo|or|rn|nn|ne|es|ss|s','forl','FRLRNS','orlo','nnes','forlornnes'),
 (142088,'form',' f|fo|or|rm|m','form','FRM','orm','form','form'),
 (142089,'formability',' f|fo|or|rm|ma|ab|bi|il|li|it|ty|y','form','FRMBLT','orma','ilit','formabilit'),
 (142090,'formable',' f|fo|or|rm|ma|ab|bl|le|e','form','FRMBL','orma','mabl','formable'),
 (142091,'formadicin',' f|fo|or|rm|ma|ad|di|ic|ci|in|n','form','FRMTSN','orma','dici','formadicin'),
 (142092,'formal',' f|fo|or|rm|ma|al|l','form','FRML','orma','orma','formal'),
 (142093,'formal thought disorder',' f|fo|or|rm|ma|al|l | t|th|ho|ou|ug|gh|ht|t | d|di|is|so|or|rd|de|er|r','form','FRML0TTSRTR','orma','orde','formal tho'),
 (142094,'formaldehyd',' f|fo|or|rm|ma|al|ld|de|eh|hy|yd|d','form','FRMLTT','orma','dehy','formaldehy');
INSERT INTO `m_spelling_dictionary` VALUES  (142095,'formaldehyde',' f|fo|or|rm|ma|al|ld|de|eh|hy|yd|de|e','form','FRMLTT','orma','ehyd','formaldehy'),
 (142096,'formaldehyde dehydrogenase',' f|fo|or|rm|ma|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','form','FRMLTTTTRJNS','orma','enas','formaldehy'),
 (142097,'formaldehyde-induced fluorescence',' f|fo|or|rm|ma|al|ld|de|eh|hy|yd|de|e-|-i|in|nd|du|uc|ce|ed|d | f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','form','FRMLTTNTSTFLRSNS','orma','cenc','formaldehy'),
 (142098,'formaldehydogenic',' f|fo|or|rm|ma|al|ld|de|eh|hy|yd|do|og|ge|en|ni|ic|c','form','FRMLTTJNK','orma','geni','formaldehy'),
 (142099,'formaldemethone',' f|fo|or|rm|ma|al|ld|de|em|me|et|th|ho|on|ne|e','form','FRMLTM0N','orma','thon','formaldeme'),
 (142100,'Formalin',' F|Fo|or|rm|ma|al|li|in|n','Form','FRMLN','orma','mali','Formalin'),
 (142101,'formalin-fixed',' f|fo|or|rm|ma|al|li|in|n-|-f|fi|ix|xe|ed|d','form','FRMLNFKST','orma','fixe','formalin-f'),
 (142102,'formalinfixed',' f|fo|or|rm|ma|al|li|in|nf|fi|ix|xe|ed|d','form','FRMLNFKST','orma','fixe','formalinfi'),
 (142103,'formalinisation',' f|fo|or|rm|ma|al|li|in|ni|is|sa|at|ti|io|on|n','form','FRMLNSXN','orma','atio','formalinis');
INSERT INTO `m_spelling_dictionary` VALUES  (142104,'formalinisations',' f|fo|or|rm|ma|al|li|in|ni|is|sa|at|ti|io|on|ns|s','form','FRMLNSXNS','orma','tion','formalinis'),
 (142105,'formalinise',' f|fo|or|rm|ma|al|li|in|ni|is|se|e','form','FRMLNS','orma','inis','formalinis'),
 (142106,'formalinised',' f|fo|or|rm|ma|al|li|in|ni|is|se|ed|d','form','FRMLNST','orma','nise','formalinis'),
 (142107,'formalinises',' f|fo|or|rm|ma|al|li|in|ni|is|se|es|s','form','FRMLNSS','orma','nise','formalinis'),
 (142108,'formalinising',' f|fo|or|rm|ma|al|li|in|ni|is|si|in|ng|g','form','FRMLNSNK','orma','isin','formalinis'),
 (142109,'formalinization',' f|fo|or|rm|ma|al|li|in|ni|iz|za|at|ti|io|on|n','form','FRMLNSXN','orma','atio','formaliniz'),
 (142110,'formalinizations',' f|fo|or|rm|ma|al|li|in|ni|iz|za|at|ti|io|on|ns|s','form','FRMLNSXNS','orma','tion','formaliniz'),
 (142111,'formalinize',' f|fo|or|rm|ma|al|li|in|ni|iz|ze|e','form','FRMLNS','orma','iniz','formaliniz'),
 (142112,'formalinized',' f|fo|or|rm|ma|al|li|in|ni|iz|ze|ed|d','form','FRMLNST','orma','nize','formaliniz'),
 (142113,'formalinizes',' f|fo|or|rm|ma|al|li|in|ni|iz|ze|es|s','form','FRMLNSS','orma','nize','formaliniz');
INSERT INTO `m_spelling_dictionary` VALUES  (142114,'formalinizing',' f|fo|or|rm|ma|al|li|in|ni|iz|zi|in|ng|g','form','FRMLNSNK','orma','izin','formaliniz'),
 (142115,'formalisation',' f|fo|or|rm|ma|al|li|is|sa|at|ti|io|on|n','form','FRMLSXN','orma','atio','formalisat'),
 (142116,'formalisations',' f|fo|or|rm|ma|al|li|is|sa|at|ti|io|on|ns|s','form','FRMLSXNS','orma','tion','formalisat'),
 (142117,'formalise',' f|fo|or|rm|ma|al|li|is|se|e','form','FRMLS','orma','alis','formalise'),
 (142118,'formalised',' f|fo|or|rm|ma|al|li|is|se|ed|d','form','FRMLST','orma','lise','formalised'),
 (142119,'formalises',' f|fo|or|rm|ma|al|li|is|se|es|s','form','FRMLSS','orma','lise','formalises'),
 (142120,'formalising',' f|fo|or|rm|ma|al|li|is|si|in|ng|g','form','FRMLSNK','orma','isin','formalisin'),
 (142121,'formalism',' f|fo|or|rm|ma|al|li|is|sm|m','form','FRMLSM','orma','alis','formalism'),
 (142122,'formalisms',' f|fo|or|rm|ma|al|li|is|sm|ms|s','form','FRMLSMS','orma','lism','formalisms'),
 (142123,'formalist',' f|fo|or|rm|ma|al|li|is|st|t','form','FRMLST','orma','alis','formalist'),
 (142124,'formalistic',' f|fo|or|rm|ma|al|li|is|st|ti|ic|c','form','FRMLSTK','orma','isti','formalisti');
INSERT INTO `m_spelling_dictionary` VALUES  (142125,'formalists',' f|fo|or|rm|ma|al|li|is|st|ts|s','form','FRMLSTS','orma','list','formalists'),
 (142126,'formalities',' f|fo|or|rm|ma|al|li|it|ti|ie|es|s','form','FRMLTS','orma','itie','formalitie'),
 (142127,'formality',' f|fo|or|rm|ma|al|li|it|ty|y','form','FRMLT','orma','alit','formality'),
 (142128,'formalization',' f|fo|or|rm|ma|al|li|iz|za|at|ti|io|on|n','form','FRMLSXN','orma','atio','formalizat'),
 (142129,'formalizations',' f|fo|or|rm|ma|al|li|iz|za|at|ti|io|on|ns|s','form','FRMLSXNS','orma','tion','formalizat'),
 (142130,'formalize',' f|fo|or|rm|ma|al|li|iz|ze|e','form','FRMLS','orma','aliz','formalize'),
 (142131,'formalized',' f|fo|or|rm|ma|al|li|iz|ze|ed|d','form','FRMLST','orma','lize','formalized'),
 (142132,'formalizes',' f|fo|or|rm|ma|al|li|iz|ze|es|s','form','FRMLSS','orma','lize','formalizes'),
 (142133,'formalizing',' f|fo|or|rm|ma|al|li|iz|zi|in|ng|g','form','FRMLSNK','orma','izin','formalizin'),
 (142134,'formally',' f|fo|or|rm|ma|al|ll|ly|y','form','FRML','orma','mall','formally'),
 (142135,'formamicin',' f|fo|or|rm|ma|am|mi|ic|ci|in|n','form','FRMMSN','orma','mici','formamicin');
INSERT INTO `m_spelling_dictionary` VALUES  (142136,'formamidase',' f|fo|or|rm|ma|am|mi|id|da|as|se|e','form','FRMMTS','orma','idas','formamidas'),
 (142137,'formamide',' f|fo|or|rm|ma|am|mi|id|de|e','form','FRMMT','orma','amid','formamide'),
 (142138,'formamides',' f|fo|or|rm|ma|am|mi|id|de|es|s','form','FRMMTS','orma','mide','formamides'),
 (142139,'formamidine',' f|fo|or|rm|ma|am|mi|id|di|in|ne|e','form','FRMMTN','orma','idin','formamidin'),
 (142140,'formamidines',' f|fo|or|rm|ma|am|mi|id|di|in|ne|es|s','form','FRMMTNS','orma','dine','formamidin'),
 (142141,'formamidinium',' f|fo|or|rm|ma|am|mi|id|di|in|ni|iu|um|m','form','FRMMTNM','orma','iniu','formamidin'),
 (142142,'formamido',' f|fo|or|rm|ma|am|mi|id|do|o','form','FRMMT','orma','amid','formamido'),
 (142143,'formamidopyrimidine',' f|fo|or|rm|ma|am|mi|id|do|op|py|yr|ri|im|mi|id|di|in|ne|e','form','FRMMTPRMTN','orma','idin','formamidop'),
 (142144,'formamidopyrimidines',' f|fo|or|rm|ma|am|mi|id|do|op|py|yr|ri|im|mi|id|di|in|ne|es|s','form','FRMMTPRMTNS','orma','dine','formamidop'),
 (142145,'formamidopyrimidyl',' f|fo|or|rm|ma|am|mi|id|do|op|py|yr|ri|im|mi|id|dy|yl|l','form','FRMMTPRMTL','orma','midy','formamidop');
INSERT INTO `m_spelling_dictionary` VALUES  (142146,'formamidoxime',' f|fo|or|rm|ma|am|mi|id|do|ox|xi|im|me|e','form','FRMMTKSM','orma','oxim','formamidox'),
 (142147,'Formance',' F|Fo|or|rm|ma|an|nc|ce|e','Form','FRMNS','orma','manc','Formance'),
 (142148,'formanidoxime',' f|fo|or|rm|ma|an|ni|id|do|ox|xi|im|me|e','form','FRMNTKSM','orma','oxim','formanidox'),
 (142149,'formanilide',' f|fo|or|rm|ma|an|ni|il|li|id|de|e','form','FRMNLT','orma','ilid','formanilid'),
 (142150,'formanilides',' f|fo|or|rm|ma|an|ni|il|li|id|de|es|s','form','FRMNLTS','orma','lide','formanilid'),
 (142151,'formant',' f|fo|or|rm|ma|an|nt|t','form','FRMNT','orma','rman','formant'),
 (142152,'formants',' f|fo|or|rm|ma|an|nt|ts|s','form','FRMNTS','orma','mant','formants'),
 (142153,'format',' f|fo|or|rm|ma|at|t','form','FRMT','orma','orma','format'),
 (142154,'formate',' f|fo|or|rm|ma|at|te|e','form','FRMT','orma','rmat','formate'),
 (142155,'formate dehydrogenase',' f|fo|or|rm|ma|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','form','FRMTTTRJNS','orma','enas','formate de'),
 (142156,'formate dehydrogenases',' f|fo|or|rm|ma|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','form','FRMTTTRJNSS','orma','nase','formate de');
INSERT INTO `m_spelling_dictionary` VALUES  (142157,'formate hydrogen lyase',' f|fo|or|rm|ma|at|te|e | h|hy|yd|dr|ro|og|ge|en|n | l|ly|ya|as|se|e','form','FRMTTRJNLYS','orma','lyas','formate hy'),
 (142158,'formate hydrogen lyases',' f|fo|or|rm|ma|at|te|e | h|hy|yd|dr|ro|og|ge|en|n | l|ly|ya|as|se|es|s','form','FRMTTRJNLYSS','orma','yase','formate hy'),
 (142159,'formate hydrogenlyase',' f|fo|or|rm|ma|at|te|e | h|hy|yd|dr|ro|og|ge|en|nl|ly|ya|as|se|e','form','FRMTTRJNLYS','orma','lyas','formate hy'),
 (142160,'formate hydrogenlyases',' f|fo|or|rm|ma|at|te|e | h|hy|yd|dr|ro|og|ge|en|nl|ly|ya|as|se|es|s','form','FRMTTRJNLYSS','orma','yase','formate hy'),
 (142161,'formate-hydrogen lyase',' f|fo|or|rm|ma|at|te|e-|-h|hy|yd|dr|ro|og|ge|en|n | l|ly|ya|as|se|e','form','FRMTTRJNLYS','orma','lyas','formate-hy'),
 (142162,'formate-hydrogen lyases',' f|fo|or|rm|ma|at|te|e-|-h|hy|yd|dr|ro|og|ge|en|n | l|ly|ya|as|se|es|s','form','FRMTTRJNLYSS','orma','yase','formate-hy'),
 (142163,'formate-hydrogenlyase',' f|fo|or|rm|ma|at|te|e-|-h|hy|yd|dr|ro|og|ge|en|nl|ly|ya|as|se|e','form','FRMTTRJNLYS','orma','lyas','formate-hy'),
 (142164,'formate-hydrogenlyases',' f|fo|or|rm|ma|at|te|e-|-h|hy|yd|dr|ro|og|ge|en|nl|ly|ya|as|se|es|s','form','FRMTTRJNLYSS','orma','yase','formate-hy');
INSERT INTO `m_spelling_dictionary` VALUES  (142165,'formates',' f|fo|or|rm|ma|at|te|es|s','form','FRMTS','orma','mate','formates'),
 (142166,'formatio',' f|fo|or|rm|ma|at|ti|io|o','form','FRMX','orma','mati','formatio'),
 (142167,'formatio reticularis mesencephali',' f|fo|or|rm|ma|at|ti|io|o | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | m|me|es|se|en|nc|ce|ep|ph|ha|al|li|i','form','FRMXRTKLRSMSNSFL','orma','phal','formatio r'),
 (142168,'formatio reticularis pontis',' f|fo|or|rm|ma|at|ti|io|o | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | p|po|on|nt|ti|is|s','form','FRMXRTKLRSPNTS','orma','onti','formatio r'),
 (142169,'formatio reticularis tegmenti mesencephali',' f|fo|or|rm|ma|at|ti|io|o | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | t|te|eg|gm|me|en|nt|ti|i | m|me|es|se|en|nc|ce|ep|ph|ha|al|li|i','form','FRMXRTKLRSTKMNTMSNSFL','orma','phal','formatio r'),
 (142170,'formation',' f|fo|or|rm|ma|at|ti|io|on|n','form','FRMXN','orma','atio','formation'),
 (142171,'formational',' f|fo|or|rm|ma|at|ti|io|on|na|al|l','form','FRMXNL','orma','iona','formationa'),
 (142172,'formations',' f|fo|or|rm|ma|at|ti|io|on|ns|s','form','FRMXNS','orma','tion','formations');
INSERT INTO `m_spelling_dictionary` VALUES  (142173,'formative',' f|fo|or|rm|ma|at|ti|iv|ve|e','form','FRMTF','orma','ativ','formative'),
 (142174,'formative osteitides',' f|fo|or|rm|ma|at|ti|iv|ve|e | o|os|st|te|ei|it|ti|id|de|es|s','form','FRMTFSTTTS','orma','tide','formative'),
 (142175,'formative osteitis',' f|fo|or|rm|ma|at|ti|iv|ve|e | o|os|st|te|ei|it|ti|is|s','form','FRMTFSTTS','orma','eiti','formative'),
 (142176,'formats',' f|fo|or|rm|ma|at|ts|s','form','FRMTS','orma','rmat','formats'),
 (142177,'formatted',' f|fo|or|rm|ma|at|tt|te|ed|d','form','FRMTT','orma','atte','formatted'),
 (142178,'formatting',' f|fo|or|rm|ma|at|tt|ti|in|ng|g','form','FRMTNK','orma','ttin','formatting'),
 (142179,'formazan',' f|fo|or|rm|ma|az|za|an|n','form','FRMSN','orma','maza','formazan'),
 (142180,'formazans',' f|fo|or|rm|ma|az|za|an|ns|s','form','FRMSNS','orma','azan','formazans'),
 (142181,'forme',' f|fo|or|rm|me|e','form','FRM','orme','form','forme'),
 (142182,'forme fruste',' f|fo|or|rm|me|e | f|fr|ru|us|st|te|e','form','FRMFRST','orme','rust','forme frus'),
 (142183,'formebolone',' f|fo|or|rm|me|eb|bo|ol|lo|on|ne|e','form','FRMBLN','orme','olon','formebolon');
INSERT INTO `m_spelling_dictionary` VALUES  (142184,'formed',' f|fo|or|rm|me|ed|d','form','FRMT','orme','orme','formed'),
 (142185,'formedness',' f|fo|or|rm|me|ed|dn|ne|es|ss|s','form','FRMTNS','orme','dnes','formedness'),
 (142186,'formentioned',' f|fo|or|rm|me|en|nt|ti|io|on|ne|ed|d','form','FRMNXNT','orme','ione','formention'),
 (142187,'former',' f|fo|or|rm|me|er|r','form','FRMR','orme','orme','former'),
 (142188,'formerly',' f|fo|or|rm|me|er|rl|ly|y','form','FRMRL','orme','merl','formerly'),
 (142189,'formers',' f|fo|or|rm|me|er|rs|s','form','FRMRS','orme','rmer','formers'),
 (142190,'formes',' f|fo|or|rm|me|es|s','form','FRMS','orme','orme','formes'),
 (142191,'formestane',' f|fo|or|rm|me|es|st|ta|an|ne|e','form','FRMSTN','orme','stan','formestane'),
 (142192,'formetanate',' f|fo|or|rm|me|et|ta|an|na|at|te|e','form','FRMTNT','orme','anat','formetanat'),
 (142193,'formiate',' f|fo|or|rm|mi|ia|at|te|e','form','FRMT','ormi','miat','formiate'),
 (142194,'formiate dehydrogenase',' f|fo|or|rm|mi|ia|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','form','FRMTTTRJNS','ormi','enas','formiate d'),
 (142195,'formiates',' f|fo|or|rm|mi|ia|at|te|es|s','form','FRMTS','ormi','iate','formiates');
INSERT INTO `m_spelling_dictionary` VALUES  (142196,'formic',' f|fo|or|rm|mi|ic|c','form','FRMK','ormi','ormi','formic'),
 (142197,'formic acid',' f|fo|or|rm|mi|ic|c | a|ac|ci|id|d','form','FRMKST','ormi',' aci','formic aci'),
 (142198,'formic acids',' f|fo|or|rm|mi|ic|c | a|ac|ci|id|ds|s','form','FRMKSTS','ormi','acid','formic aci'),
 (142199,'Formica',' F|Fo|or|rm|mi|ic|ca|a','Form','FRMK','ormi','rmic','Formica'),
 (142200,'Formica cinerea',' F|Fo|or|rm|mi|ic|ca|a | c|ci|in|ne|er|re|ea|a','Form','FRMKSNR','ormi','nere','Formica ci'),
 (142201,'Formica cunicularia',' F|Fo|or|rm|mi|ic|ca|a | c|cu|un|ni|ic|cu|ul|la|ar|ri|ia|a','Form','FRMKKNKLR','ormi','lari','Formica cu'),
 (142202,'Formica exsecta',' F|Fo|or|rm|mi|ic|ca|a | e|ex|xs|se|ec|ct|ta|a','Form','FRMKKSSKT','ormi','sect','Formica ex'),
 (142203,'Formica fusca',' F|Fo|or|rm|mi|ic|ca|a | f|fu|us|sc|ca|a','Form','FRMKFSK','ormi','fusc','Formica fu'),
 (142204,'Formica japonica',' F|Fo|or|rm|mi|ic|ca|a | j|ja|ap|po|on|ni|ic|ca|a','Form','FRMKJPNK','ormi','onic','Formica ja'),
 (142205,'Formica nigricans',' F|Fo|or|rm|mi|ic|ca|a | n|ni|ig|gr|ri|ic|ca|an|ns|s','Form','FRMKNKRKNS','ormi','ican','Formica ni');
INSERT INTO `m_spelling_dictionary` VALUES  (142206,'Formica obscuripes',' F|Fo|or|rm|mi|ic|ca|a | o|ob|bs|sc|cu|ur|ri|ip|pe|es|s','Form','FRMKBSKRPS','ormi','ripe','Formica ob'),
 (142207,'Formica perpilosa',' F|Fo|or|rm|mi|ic|ca|a | p|pe|er|rp|pi|il|lo|os|sa|a','Form','FRMKPRPLS','ormi','ilos','Formica pe'),
 (142208,'Formica polyctena',' F|Fo|or|rm|mi|ic|ca|a | p|po|ol|ly|yc|ct|te|en|na|a','Form','FRMKPLKTN','ormi','cten','Formica po'),
 (142209,'Formica rufa',' F|Fo|or|rm|mi|ic|ca|a | r|ru|uf|fa|a','Form','FRMKRF','ormi',' ruf','Formica ru'),
 (142210,'Formica rufibarbis',' F|Fo|or|rm|mi|ic|ca|a | r|ru|uf|fi|ib|ba|ar|rb|bi|is|s','Form','FRMKRFBRBS','ormi','arbi','Formica ru'),
 (142211,'Formica sanguinea',' F|Fo|or|rm|mi|ic|ca|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Form','FRMKSNKN','ormi','uine','Formica sa'),
 (142212,'Formica subintegra',' F|Fo|or|rm|mi|ic|ca|a | s|su|ub|bi|in|nt|te|eg|gr|ra|a','Form','FRMKSBNTKR','ormi','tegr','Formica su'),
 (142213,'Formica subnuda',' F|Fo|or|rm|mi|ic|ca|a | s|su|ub|bn|nu|ud|da|a','Form','FRMKSBNT','ormi','bnud','Formica su'),
 (142214,'Formica truncorum',' F|Fo|or|rm|mi|ic|ca|a | t|tr|ru|un|nc|co|or|ru|um|m','Form','FRMKTRNKRM','ormi','coru','Formica tr');
INSERT INTO `m_spelling_dictionary` VALUES  (142215,'formicaria',' f|fo|or|rm|mi|ic|ca|ar|ri|ia|a','form','FRMKR','ormi','cari','formicaria'),
 (142216,'Formicariidae',' F|Fo|or|rm|mi|ic|ca|ar|ri|ii|id|da|ae|e','Form','FRMKRT','ormi','iida','Formicarii'),
 (142217,'formicarium',' f|fo|or|rm|mi|ic|ca|ar|ri|iu|um|m','form','FRMKRM','ormi','ariu','formicariu'),
 (142218,'formication',' f|fo|or|rm|mi|ic|ca|at|ti|io|on|n','form','FRMKXN','ormi','atio','formicatio'),
 (142219,'formications',' f|fo|or|rm|mi|ic|ca|at|ti|io|on|ns|s','form','FRMKXNS','ormi','tion','formicatio'),
 (142220,'formicid',' f|fo|or|rm|mi|ic|ci|id|d','form','FRMST','ormi','mici','formicid'),
 (142221,'Formicidae',' F|Fo|or|rm|mi|ic|ci|id|da|ae|e','Form','FRMST','ormi','cida','Formicidae'),
 (142222,'formicids',' f|fo|or|rm|mi|ic|ci|id|ds|s','form','FRMSTS','ormi','icid','formicids'),
 (142223,'Formicinae',' F|Fo|or|rm|mi|ic|ci|in|na|ae|e','Form','FRMSN','ormi','cina','Formicinae'),
 (142224,'Formicivora',' F|Fo|or|rm|mi|ic|ci|iv|vo|or|ra|a','Form','FRMSFR','ormi','ivor','Formicivor'),
 (142225,'Formicivora grisea',' F|Fo|or|rm|mi|ic|ci|iv|vo|or|ra|a | g|gr|ri|is|se|ea|a','Form','FRMSFRKRS','ormi','rise','Formicivor');
INSERT INTO `m_spelling_dictionary` VALUES  (142226,'Formicivora rufa',' F|Fo|or|rm|mi|ic|ci|iv|vo|or|ra|a | r|ru|uf|fa|a','Form','FRMSFRRF','ormi',' ruf','Formicivor'),
 (142227,'Formicoidea',' F|Fo|or|rm|mi|ic|co|oi|id|de|ea|a','Form','FRMKT','ormi','oide','Formicoide'),
 (142228,'formidable',' f|fo|or|rm|mi|id|da|ab|bl|le|e','form','FRMTBL','ormi','dabl','formidable'),
 (142229,'formidacillin',' f|fo|or|rm|mi|id|da|ac|ci|il|ll|li|in|n','form','FRMTSLN','ormi','illi','formidacil'),
 (142230,'formiloxin',' f|fo|or|rm|mi|il|lo|ox|xi|in|n','form','FRMLKSN','ormi','loxi','formiloxin'),
 (142231,'formimidoyl',' f|fo|or|rm|mi|im|mi|id|do|oy|yl|l','form','FRMMTL','ormi','idoy','formimidoy'),
 (142232,'formiminoaspartate deiminase',' f|fo|or|rm|mi|im|mi|in|no|oa|as|sp|pa|ar|rt|ta|at|te|e | d|de|ei|im|mi|in|na|as|se|e','form','FRMMNSPRTTTMNS','ormi','inas','formiminoa'),
 (142233,'formiminoglutamase',' f|fo|or|rm|mi|im|mi|in|no|og|gl|lu|ut|ta|am|ma|as|se|e','form','FRMMNKLTMS','ormi','amas','formiminog'),
 (142234,'formiminoglutamate',' f|fo|or|rm|mi|im|mi|in|no|og|gl|lu|ut|ta|am|ma|at|te|e','form','FRMMNKLTMT','ormi','amat','formiminog');
INSERT INTO `m_spelling_dictionary` VALUES  (142235,'formiminoglutamate deiminase',' f|fo|or|rm|mi|im|mi|in|no|og|gl|lu|ut|ta|am|ma|at|te|e | d|de|ei|im|mi|in|na|as|se|e','form','FRMMNKLTMTTMNS','ormi','inas','formiminog'),
 (142236,'formiminoglutamate deiminases',' f|fo|or|rm|mi|im|mi|in|no|og|gl|lu|ut|ta|am|ma|at|te|e | d|de|ei|im|mi|in|na|as|se|es|s','form','FRMMNKLTMTTMNSS','ormi','nase','formiminog'),
 (142237,'formiminoglutamic acid',' f|fo|or|rm|mi|im|mi|in|no|og|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','form','FRMMNKLTMKST','ormi',' aci','formiminog'),
 (142238,'formiminoglutamic acids',' f|fo|or|rm|mi|im|mi|in|no|og|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|ds|s','form','FRMMNKLTMKSTS','ormi','acid','formiminog'),
 (142239,'formiminoglutamicaciduria',' f|fo|or|rm|mi|im|mi|in|no|og|gl|lu|ut|ta|am|mi|ic|ca|ac|ci|id|du|ur|ri|ia|a','form','FRMMNKLTMKSTR','ormi','duri','formiminog'),
 (142240,'formiminoglycine',' f|fo|or|rm|mi|im|mi|in|no|og|gl|ly|yc|ci|in|ne|e','form','FRMMNKLSN','ormi','ycin','formiminog'),
 (142241,'formiminotransferase',' f|fo|or|rm|mi|im|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','form','FRMMNTRNSFRS','ormi','eras','formiminot');
INSERT INTO `m_spelling_dictionary` VALUES  (142242,'formiminotransferase deficiency syndrome',' f|fo|or|rm|mi|im|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','form','FRMMNTRNSFRSTFSNSSNTRM','ormi','drom','formiminot'),
 (142243,'Formin',' F|Fo|or|rm|mi|in|n','Form','FRMN','ormi','ormi','Formin'),
 (142244,'forming',' f|fo|or|rm|mi|in|ng|g','form','FRMNK','ormi','rmin','forming'),
 (142245,'Formivibrio citricus',' F|Fo|or|rm|mi|iv|vi|ib|br|ri|io|o | c|ci|it|tr|ri|ic|cu|us|s','Form','FRMFBRSTRKS','ormi','ricu','Formivibri'),
 (142246,'formivorous',' f|fo|or|rm|mi|iv|vo|or|ro|ou|us|s','form','FRMFRS','ormi','orou','formivorou'),
 (142247,'formless',' f|fo|or|rm|ml|le|es|ss|s','form','FRMLS','orml','mles','formless'),
 (142248,'formlessness',' f|fo|or|rm|ml|le|es|ss|sn|ne|es|ss|s','form','FRMLSNS','orml','snes','formlessne'),
 (142249,'formocortal',' f|fo|or|rm|mo|oc|co|or|rt|ta|al|l','form','FRMKRTL','ormo','orta','formocorta'),
 (142250,'formocresol',' f|fo|or|rm|mo|oc|cr|re|es|so|ol|l','form','FRMKRSL','ormo','reso','formocreso');
INSERT INTO `m_spelling_dictionary` VALUES  (142251,'formocresols',' f|fo|or|rm|mo|oc|cr|re|es|so|ol|ls|s','form','FRMKRSLS','ormo','esol','formocreso'),
 (142252,'formoguanamine',' f|fo|or|rm|mo|og|gu|ua|an|na|am|mi|in|ne|e','form','FRMKNMN','ormo','amin','formoguana'),
 (142253,'Formol',' F|Fo|or|rm|mo|ol|l','Form','FRML','ormo','ormo','Formol'),
 (142254,'formolised',' f|fo|or|rm|mo|ol|li|is|se|ed|d','form','FRMLST','ormo','lise','formolised'),
 (142255,'formolization',' f|fo|or|rm|mo|ol|li|iz|za|at|ti|io|on|n','form','FRMLSXN','ormo','atio','formolizat'),
 (142256,'formolize',' f|fo|or|rm|mo|ol|li|iz|ze|e','form','FRMLS','ormo','oliz','formolize'),
 (142257,'formolized',' f|fo|or|rm|mo|ol|li|iz|ze|ed|d','form','FRMLST','ormo','lize','formolized'),
 (142258,'formolizes',' f|fo|or|rm|mo|ol|li|iz|ze|es|s','form','FRMLSS','ormo','lize','formolizes'),
 (142259,'formolizing',' f|fo|or|rm|mo|ol|li|iz|zi|in|ng|g','form','FRMLSNK','ormo','izin','formolizin'),
 (142260,'formononetin',' f|fo|or|rm|mo|on|no|on|ne|et|ti|in|n','form','FRMNNTN','ormo','neti','formononet'),
 (142261,'Formosa',' F|Fo|or|rm|mo|os|sa|a','Form','FRMS','ormo','rmos','Formosa');
INSERT INTO `m_spelling_dictionary` VALUES  (142262,'Formosan',' F|Fo|or|rm|mo|os|sa|an|n','Form','FRMSN','ormo','mosa','Formosan'),
 (142263,'Formosan cherries',' F|Fo|or|rm|mo|os|sa|an|n | c|ch|he|er|rr|ri|ie|es|s','Form','FRMSNXRS','ormo','rrie','Formosan c'),
 (142264,'Formosan cherry',' F|Fo|or|rm|mo|os|sa|an|n | c|ch|he|er|rr|ry|y','Form','FRMSNXR','ormo','herr','Formosan c'),
 (142265,'Formosan gray mullet',' F|Fo|or|rm|mo|os|sa|an|n | g|gr|ra|ay|y | m|mu|ul|ll|le|et|t','Form','FRMSNKRMLT','ormo','ulle','Formosan g'),
 (142266,'Formosan gray mullets',' F|Fo|or|rm|mo|os|sa|an|n | g|gr|ra|ay|y | m|mu|ul|ll|le|et|ts|s','Form','FRMSNKRMLTS','ormo','llet','Formosan g'),
 (142267,'Formosan grey mullet',' F|Fo|or|rm|mo|os|sa|an|n | g|gr|re|ey|y | m|mu|ul|ll|le|et|t','Form','FRMSNKRMLT','ormo','ulle','Formosan g'),
 (142268,'Formosan grey mullets',' F|Fo|or|rm|mo|os|sa|an|n | g|gr|re|ey|y | m|mu|ul|ll|le|et|ts|s','Form','FRMSNKRMLTS','ormo','llet','Formosan g'),
 (142269,'formose',' f|fo|or|rm|mo|os|se|e','form','FRMS','ormo','rmos','formose'),
 (142270,'formoterol',' f|fo|or|rm|mo|ot|te|er|ro|ol|l','form','FRMTRL','ormo','tero','formoterol');
INSERT INTO `m_spelling_dictionary` VALUES  (142271,'formothion',' f|fo|or|rm|mo|ot|th|hi|io|on|n','form','FRM0N','ormo','thio','formothion'),
 (142272,'forms',' f|fo|or|rm|ms|s','form','FRMS','orms','form','forms'),
 (142273,'formula',' f|fo|or|rm|mu|ul|la|a','form','FRML','ormu','rmul','formula'),
 (142274,'formula diet',' f|fo|or|rm|mu|ul|la|a | d|di|ie|et|t','form','FRMLTT','ormu',' die','formula di'),
 (142275,'formula diets',' f|fo|or|rm|mu|ul|la|a | d|di|ie|et|ts|s','form','FRMLTTS','ormu','diet','formula di'),
 (142276,'formulae',' f|fo|or|rm|mu|ul|la|ae|e','form','FRML','ormu','mula','formulae'),
 (142277,'formulaic',' f|fo|or|rm|mu|ul|la|ai|ic|c','form','FRMLK','ormu','ulai','formulaic'),
 (142278,'formularies',' f|fo|or|rm|mu|ul|la|ar|ri|ie|es|s','form','FRMLRS','ormu','arie','formularie'),
 (142279,'formulary',' f|fo|or|rm|mu|ul|la|ar|ry|y','form','FRMLR','ormu','ular','formulary'),
 (142280,'formulas',' f|fo|or|rm|mu|ul|la|as|s','form','FRMLS','ormu','mula','formulas'),
 (142281,'formulate',' f|fo|or|rm|mu|ul|la|at|te|e','form','FRMLT','ormu','ulat','formulate'),
 (142282,'formulated',' f|fo|or|rm|mu|ul|la|at|te|ed|d','form','FRMLTT','ormu','late','formulated');
INSERT INTO `m_spelling_dictionary` VALUES  (142283,'formulates',' f|fo|or|rm|mu|ul|la|at|te|es|s','form','FRMLTS','ormu','late','formulates'),
 (142284,'formulating',' f|fo|or|rm|mu|ul|la|at|ti|in|ng|g','form','FRMLTNK','ormu','atin','formulatin'),
 (142285,'formulation',' f|fo|or|rm|mu|ul|la|at|ti|io|on|n','form','FRMLXN','ormu','atio','formulatio'),
 (142286,'formulations',' f|fo|or|rm|mu|ul|la|at|ti|io|on|ns|s','form','FRMLXNS','ormu','tion','formulatio'),
 (142287,'formulator',' f|fo|or|rm|mu|ul|la|at|to|or|r','form','FRMLTR','ormu','lato','formulator'),
 (142288,'formulators',' f|fo|or|rm|mu|ul|la|at|to|or|rs|s','form','FRMLTRS','ormu','ator','formulator'),
 (142289,'formule',' f|fo|or|rm|mu|ul|le|e','form','FRML','ormu','rmul','formule'),
 (142290,'formules',' f|fo|or|rm|mu|ul|le|es|s','form','FRMLS','ormu','mule','formules'),
 (142291,'Formvar',' F|Fo|or|rm|mv|va|ar|r','Form','FRMFR','ormv','rmva','Formvar'),
 (142292,'formycin',' f|fo|or|rm|my|yc|ci|in|n','form','FRMSN','ormy','myci','formycin'),
 (142293,'formycin triphosphate',' f|fo|or|rm|my|yc|ci|in|n | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','form','FRMSNTRFSFT','ormy','phat','formycin t');
INSERT INTO `m_spelling_dictionary` VALUES  (142294,'formycins',' f|fo|or|rm|my|yc|ci|in|ns|s','form','FRMSNS','ormy','ycin','formycins'),
 (142295,'formyl',' f|fo|or|rm|my|yl|l','form','FRML','ormy','ormy','formyl'),
 (142296,'formyl kynurenine',' f|fo|or|rm|my|yl|l | k|ky|yn|nu|ur|re|en|ni|in|ne|e','form','FRMLKNRNN','ormy','enin','formyl kyn'),
 (142297,'formyl methionyl leucyl phenylalanine',' f|fo|or|rm|my|yl|l | m|me|et|th|hi|io|on|ny|yl|l | l|le|eu|uc|cy|yl|l | p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','form','FRMLM0NLLSLFNLLNN','ormy','anin','formyl met'),
 (142298,'formyl-kynurenine',' f|fo|or|rm|my|yl|l-|-k|ky|yn|nu|ur|re|en|ni|in|ne|e','form','FRMLKNRNN','ormy','enin','formyl-kyn'),
 (142299,'formyl-methanofuran',' f|fo|or|rm|my|yl|l-|-m|me|et|th|ha|an|no|of|fu|ur|ra|an|n','form','FRMLM0NFRN','ormy','fura','formyl-met'),
 (142300,'formyl-methanofuran dehydrogenase',' f|fo|or|rm|my|yl|l-|-m|me|et|th|ha|an|no|of|fu|ur|ra|an|n | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','form','FRMLM0NFRNTTRJNS','ormy','enas','formyl-met'),
 (142301,'formyl-methionyl-leucyl-phenylalanine',' f|fo|or|rm|my|yl|l-|-m|me|et|th|hi|io|on|ny|yl|l-|-l|le|eu|uc|cy|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','form','FRMLM0NLLSLFNLLNN','ormy','anin','formyl-met');
INSERT INTO `m_spelling_dictionary` VALUES  (142302,'formyl-tetra-hydrofolate',' f|fo|or|rm|my|yl|l-|-t|te|et|tr|ra|a-|-h|hy|yd|dr|ro|of|fo|ol|la|at|te|e','form','FRMLTTRTRFLT','ormy','olat','formyl-tet'),
 (142303,'formyl-tetra-hydrofolates',' f|fo|or|rm|my|yl|l-|-t|te|et|tr|ra|a-|-h|hy|yd|dr|ro|of|fo|ol|la|at|te|es|s','form','FRMLTTRTRFLTS','ormy','late','formyl-tet'),
 (142304,'formylamino',' f|fo|or|rm|my|yl|la|am|mi|in|no|o','form','FRMLMN','ormy','amin','formylamin'),
 (142305,'formylase',' f|fo|or|rm|my|yl|la|as|se|e','form','FRMLS','ormy','ylas','formylase'),
 (142306,'formylases',' f|fo|or|rm|my|yl|la|as|se|es|s','form','FRMLSS','ormy','lase','formylases'),
 (142307,'formylaspartate deformylase',' f|fo|or|rm|my|yl|la|as|sp|pa|ar|rt|ta|at|te|e | d|de|ef|fo|or|rm|my|yl|la|as|se|e','form','FRMLSPRTTTFRMLS','ormy','ylas','formylaspa'),
 (142308,'formylate',' f|fo|or|rm|my|yl|la|at|te|e','form','FRMLT','ormy','ylat','formylate'),
 (142309,'formylated',' f|fo|or|rm|my|yl|la|at|te|ed|d','form','FRMLTT','ormy','late','formylated'),
 (142310,'formylates',' f|fo|or|rm|my|yl|la|at|te|es|s','form','FRMLTS','ormy','late','formylates');
INSERT INTO `m_spelling_dictionary` VALUES  (142311,'formylating',' f|fo|or|rm|my|yl|la|at|ti|in|ng|g','form','FRMLTNK','ormy','atin','formylatin'),
 (142312,'formylation',' f|fo|or|rm|my|yl|la|at|ti|io|on|n','form','FRMLXN','ormy','atio','formylatio'),
 (142313,'formylbenzoic',' f|fo|or|rm|my|yl|lb|be|en|nz|zo|oi|ic|c','form','FRMLBNSK','ormy','nzoi','formylbenz'),
 (142314,'formylbenzoic acid',' f|fo|or|rm|my|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','form','FRMLBNSKST','ormy',' aci','formylbenz'),
 (142315,'formylbenzoic acids',' f|fo|or|rm|my|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','form','FRMLBNSKSTS','ormy','acid','formylbenz'),
 (142316,'formylbenzoic ester',' f|fo|or|rm|my|yl|lb|be|en|nz|zo|oi|ic|c | e|es|st|te|er|r','form','FRMLBNSKSTR','ormy','este','formylbenz'),
 (142317,'formylbenzoic esters',' f|fo|or|rm|my|yl|lb|be|en|nz|zo|oi|ic|c | e|es|st|te|er|rs|s','form','FRMLBNSKSTRS','ormy','ster','formylbenz'),
 (142318,'formyldienolone',' f|fo|or|rm|my|yl|ld|di|ie|en|no|ol|lo|on|ne|e','form','FRMLTNLN','ormy','olon','formyldien'),
 (142319,'formylfolate',' f|fo|or|rm|my|yl|lf|fo|ol|la|at|te|e','form','FRMLFLT','ormy','olat','formylfola');
INSERT INTO `m_spelling_dictionary` VALUES  (142320,'formylfolates',' f|fo|or|rm|my|yl|lf|fo|ol|la|at|te|es|s','form','FRMLFLTS','ormy','late','formylfola'),
 (142321,'formylfolic',' f|fo|or|rm|my|yl|lf|fo|ol|li|ic|c','form','FRMLFLK','ormy','foli','formylfoli'),
 (142322,'formylfolic acid',' f|fo|or|rm|my|yl|lf|fo|ol|li|ic|c | a|ac|ci|id|d','form','FRMLFLKST','ormy',' aci','formylfoli'),
 (142323,'formylkynurenine',' f|fo|or|rm|my|yl|lk|ky|yn|nu|ur|re|en|ni|in|ne|e','form','FRMLKNRNN','ormy','enin','formylkynu'),
 (142324,'formylmethanofuran',' f|fo|or|rm|my|yl|lm|me|et|th|ha|an|no|of|fu|ur|ra|an|n','form','FRMLM0NFRN','ormy','fura','formylmeth'),
 (142325,'formylmethanofuran dehydrogenase',' f|fo|or|rm|my|yl|lm|me|et|th|ha|an|no|of|fu|ur|ra|an|n | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','form','FRMLM0NFRNTTRJNS','ormy','enas','formylmeth'),
 (142326,'formylmethanofuran-tetrahydromethanopterin formyltransferase',' f|fo|or|rm|my|yl|lm|me|et|th|ha|an|no|of|fu|ur|ra|an|n-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|om|me|et|th|ha|an|no|op|pt|te|er|ri|in|n | f|fo|or|rm|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','form','FRMLM0NFRNTTRTRM0NPTRNFRM','ormy','eras','formylmeth'),
 (142327,'formylmethionine',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ni|in|ne|e','form','FRMLM0NN','ormy','onin','formylmeth');
INSERT INTO `m_spelling_dictionary` VALUES  (142328,'formylmethionine deformylase',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ni|in|ne|e | d|de|ef|fo|or|rm|my|yl|la|as|se|e','form','FRMLM0NNTFRMLS','ormy','ylas','formylmeth'),
 (142329,'formylmethionine-tRNA',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ni|in|ne|e-|-t|tR|RN|NA|A','form','FRMLM0NNTRN','ormy','-tRN','formylmeth'),
 (142330,'formylmethionines',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ni|in|ne|es|s','form','FRMLM0NNS','ormy','nine','formylmeth'),
 (142331,'formylmethionyl adrenocorticotropin',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l | a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n','form','FRMLM0NLTRNKRTKTRPN','ormy','ropi','formylmeth'),
 (142332,'formylmethionyl peptide',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l | p|pe|ep|pt|ti|id|de|e','form','FRMLM0NLPPTT','ormy','ptid','formylmeth'),
 (142333,'formylmethionyl peptides',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l | p|pe|ep|pt|ti|id|de|es|s','form','FRMLM0NLPPTTS','ormy','tide','formylmeth'),
 (142334,'formylmethionyl-ACTH',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l-|-A|AC|CT|TH|H','form','FRMLM0NLK0','ormy','-ACT','formylmeth');
INSERT INTO `m_spelling_dictionary` VALUES  (142335,'formylmethionyl-leucylphenylalanine',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l-|-l|le|eu|uc|cy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','form','FRMLM0NLLSLFNLLNN','ormy','anin','formylmeth'),
 (142336,'formylmethionyl-tRNA',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l-|-t|tR|RN|NA|A','form','FRMLM0NLTRN','ormy','-tRN','formylmeth'),
 (142337,'formylmethionylleucylphenylalanine',' f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|ll|le|eu|uc|cy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','form','FRMLM0NLSLFNLLNN','ormy','anin','formylmeth'),
 (142338,'formylphenoxyacetic',' f|fo|or|rm|my|yl|lp|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c','form','FRMLFNKSYSTK','ormy','ceti','formylphen'),
 (142339,'formylphenoxyacetic acid',' f|fo|or|rm|my|yl|lp|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','form','FRMLFNKSYSTKST','ormy',' aci','formylphen'),
 (142340,'formyls',' f|fo|or|rm|my|yl|ls|s','form','FRMLS','ormy','rmyl','formyls'),
 (142341,'formyltetra-hydrofolate',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|a-|-h|hy|yd|dr|ro|of|fo|ol|la|at|te|e','form','FRMLTTRTRFLT','ormy','olat','formyltetr');
INSERT INTO `m_spelling_dictionary` VALUES  (142342,'formyltetra-hydrofolates',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|a-|-h|hy|yd|dr|ro|of|fo|ol|la|at|te|es|s','form','FRMLTTRTRFLTS','ormy','late','formyltetr'),
 (142343,'formyltetrahydrofolate',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','form','FRMLTTRTRFLT','ormy','olat','formyltetr'),
 (142344,'formyltetrahydrofolate deformylase',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e | d|de|ef|fo|or|rm|my|yl|la|as|se|e','form','FRMLTTRTRFLTTFRMLS','ormy','ylas','formyltetr'),
 (142345,'formyltetrahydrofolates',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|es|s','form','FRMLTTRTRFLTS','ormy','late','formyltetr'),
 (142346,'formyltetrahydrofolic',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|li|ic|c','form','FRMLTTRTRFLK','ormy','foli','formyltetr'),
 (142347,'formyltetrahydrofolic acid',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|li|ic|c | a|ac|ci|id|d','form','FRMLTTRTRFLKST','ormy',' aci','formyltetr'),
 (142348,'formyltetrahydrofolic acids',' f|fo|or|rm|my|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|li|ic|c | a|ac|ci|id|ds|s','form','FRMLTTRTRFLKSTS','ormy','acid','formyltetr');
INSERT INTO `m_spelling_dictionary` VALUES  (142349,'formyltransferase',' f|fo|or|rm|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','form','FRMLTRNSFRS','ormy','eras','formyltran'),
 (142350,'formyltransferases',' f|fo|or|rm|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','form','FRMLTRNSFRSS','ormy','rase','formyltran'),
 (142351,'formylvaline',' f|fo|or|rm|my|yl|lv|va|al|li|in|ne|e','form','FRMLFLN','ormy','alin','formylvali'),
 (142352,'fornical',' f|fo|or|rn|ni|ic|ca|al|l','forn','FRNKL','orni','nica','fornical'),
 (142353,'fornicate',' f|fo|or|rn|ni|ic|ca|at|te|e','forn','FRNKT','orni','icat','fornicate'),
 (142354,'fornicate gyri',' f|fo|or|rn|ni|ic|ca|at|te|e | g|gy|yr|ri|i','forn','FRNKTJR','orni',' gyr','fornicate'),
 (142355,'fornicate gyrus',' f|fo|or|rn|ni|ic|ca|at|te|e | g|gy|yr|ru|us|s','forn','FRNKTJRS','orni','gyru','fornicate'),
 (142356,'fornicated',' f|fo|or|rn|ni|ic|ca|at|te|ed|d','forn','FRNKTT','orni','cate','fornicated'),
 (142357,'fornicates',' f|fo|or|rn|ni|ic|ca|at|te|es|s','forn','FRNKTS','orni','cate','fornicates'),
 (142358,'fornicating',' f|fo|or|rn|ni|ic|ca|at|ti|in|ng|g','forn','FRNKTNK','orni','atin','fornicatin');
INSERT INTO `m_spelling_dictionary` VALUES  (142359,'fornication',' f|fo|or|rn|ni|ic|ca|at|ti|io|on|n','forn','FRNKXN','orni','atio','fornicatio'),
 (142360,'fornices',' f|fo|or|rn|ni|ic|ce|es|s','forn','FRNSS','orni','nice','fornices'),
 (142361,'fornix',' f|fo|or|rn|ni|ix|x','forn','FRNKS','orni','orni','fornix'),
 (142362,'fornix cerebri',' f|fo|or|rn|ni|ix|x | c|ce|er|re|eb|br|ri|i','forn','FRNKSSRBR','orni','rebr','fornix cer'),
 (142363,'fornix conjunctivae inferior',' f|fo|or|rn|ni|ix|x | c|co|on|nj|ju|un|nc|ct|ti|iv|va|ae|e | i|in|nf|fe|er|ri|io|or|r','forn','FRNKSKNJNKTFNFRR','orni','erio','fornix con'),
 (142364,'fornix conjunctivae superior',' f|fo|or|rn|ni|ix|x | c|co|on|nj|ju|un|nc|ct|ti|iv|va|ae|e | s|su|up|pe|er|ri|io|or|r','forn','FRNKSKNJNKTFSPRR','orni','erio','fornix con'),
 (142365,'fornix pharyngis',' f|fo|or|rn|ni|ix|x | p|ph|ha|ar|ry|yn|ng|gi|is|s','forn','FRNKSFRNJS','orni','yngi','fornix pha'),
 (142366,'foroxymithine',' f|fo|or|ro|ox|xy|ym|mi|it|th|hi|in|ne|e','foro','FRKSM0N','orox','thin','foroxymith'),
 (142367,'forphenicine',' f|fo|or|rp|ph|he|en|ni|ic|ci|in|ne|e','forp','FRFNSN','orph','icin','forphenici');
INSERT INTO `m_spelling_dictionary` VALUES  (142368,'forphenicinol',' f|fo|or|rp|ph|he|en|ni|ic|ci|in|no|ol|l','forp','FRFNSNL','orph','cino','forphenici'),
 (142369,'Forpus',' F|Fo|or|rp|pu|us|s','Forp','FRPS','orpu','orpu','Forpus'),
 (142370,'Forpus cyanipygius',' F|Fo|or|rp|pu|us|s | c|cy|ya|an|ni|ip|py|yg|gi|iu|us|s','Forp','FRPSSYNPJS','orpu','ygiu','Forpus cya'),
 (142371,'Forpus passerinus',' F|Fo|or|rp|pu|us|s | p|pa|as|ss|se|er|ri|in|nu|us|s','Forp','FRPSPSRNS','orpu','rinu','Forpus pas'),
 (142372,'forrel',' f|fo|or|rr|re|el|l','forr','FRL','orre','orre','forrel'),
 (142373,'forrels',' f|fo|or|rr|re|el|ls|s','forr','FRLS','orre','rrel','forrels'),
 (142374,'Forrest',' F|Fo|or|rr|re|es|st|t','Forr','FRST','orre','rres','Forrest'),
 (142375,'Forrests',' F|Fo|or|rr|re|es|st|ts|s','Forr','FRSTS','orre','rest','Forrests'),
 (142376,'forsake',' f|fo|or|rs|sa|ak|ke|e','fors','FRSK','orsa','rsak','forsake'),
 (142377,'forsaken',' f|fo|or|rs|sa|ak|ke|en|n','fors','FRSKN','orsa','sake','forsaken'),
 (142378,'forsakes',' f|fo|or|rs|sa|ak|ke|es|s','fors','FRSKS','orsa','sake','forsakes');
INSERT INTO `m_spelling_dictionary` VALUES  (142379,'forseeability',' f|fo|or|rs|se|ee|ea|ab|bi|il|li|it|ty|y','fors','FRSBLT','orse','ilit','forseeabil'),
 (142380,'forseeable',' f|fo|or|rs|se|ee|ea|ab|bl|le|e','fors','FRSBL','orse','eabl','forseeable'),
 (142381,'Forsius',' F|Fo|or|rs|si|iu|us|s','Fors','FRSS','orsi','rsiu','Forsius'),
 (142382,'Forsius-Eriksson syndrome',' F|Fo|or|rs|si|iu|us|s-|-E|Er|ri|ik|ks|ss|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Fors','FRSSRKSNSNTRM','orsi','drom','Forsius-Er'),
 (142383,'Forsiuses',' F|Fo|or|rs|si|iu|us|se|es|s','Fors','FRSSS','orsi','iuse','Forsiuses'),
 (142384,'Forskalia',' F|Fo|or|rs|sk|ka|al|li|ia|a','Fors','FRSKL','orsk','kali','Forskalia'),
 (142385,'Forskalia edwardsi',' F|Fo|or|rs|sk|ka|al|li|ia|a | e|ed|dw|wa|ar|rd|ds|si|i','Fors','FRSKLTWRTS','orsk','ards','Forskalia'),
 (142386,'forskolin',' f|fo|or|rs|sk|ko|ol|li|in|n','fors','FRSKLN','orsk','koli','forskolin'),
 (142387,'forsook',' f|fo|or|rs|so|oo|ok|k','fors','FRSK','orso','rsoo','forsook'),
 (142388,'Forssell\'s sinus','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (142389,'Forssell\'s sinuses','','','',NULL,NULL,''),
 (142390,'Forssman',' F|Fo|or|rs|ss|sm|ma|an|n','Fors','FRSMN','orss','ssma','Forssman'),
 (142391,'Forssman antibodies',' F|Fo|or|rs|ss|sm|ma|an|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','Fors','FRSMNNTBTS','orss','odie','Forssman a'),
 (142392,'Forssman antibody',' F|Fo|or|rs|ss|sm|ma|an|n | a|an|nt|ti|ib|bo|od|dy|y','Fors','FRSMNNTBT','orss','ibod','Forssman a'),
 (142393,'Forssman antigen',' F|Fo|or|rs|ss|sm|ma|an|n | a|an|nt|ti|ig|ge|en|n','Fors','FRSMNNTJN','orss','tige','Forssman a'),
 (142394,'Forssman antigens',' F|Fo|or|rs|ss|sm|ma|an|n | a|an|nt|ti|ig|ge|en|ns|s','Fors','FRSMNNTJNS','orss','igen','Forssman a'),
 (142395,'Forssmans',' F|Fo|or|rs|ss|sm|ma|an|ns|s','Fors','FRSMNS','orss','sman','Forssmans'),
 (142396,'Forsten\'s lorikeet','','','',NULL,NULL,''),
 (142397,'Forsten\'s lorikeets','','','',NULL,NULL,''),
 (142398,'Forster',' F|Fo|or|rs|st|te|er|r','Fors','FRSTR','orst','rste','Forster'),
 (142399,'Forster\'s choroiditides','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (142400,'Forster\'s choroiditis','','','',NULL,NULL,''),
 (142401,'Forster\'s disease','','','',NULL,NULL,''),
 (142402,'Forster\'s diseases','','','',NULL,NULL,''),
 (142403,'Forster\'s uveitides','','','',NULL,NULL,''),
 (142404,'Forster\'s uveitis','','','',NULL,NULL,''),
 (142405,'Forsters',' F|Fo|or|rs|st|te|er|rs|s','Fors','FRSTRS','orst','ster','Forsters'),
 (142406,'forswear',' f|fo|or|rs|sw|we|ea|ar|r','fors','FRSWR','orsw','swea','forswear'),
 (142407,'forswears',' f|fo|or|rs|sw|we|ea|ar|rs|s','fors','FRSWRS','orsw','wear','forswears'),
 (142408,'forswore',' f|fo|or|rs|sw|wo|or|re|e','fors','FRSWR','orsw','swor','forswore'),
 (142409,'forsworn',' f|fo|or|rs|sw|wo|or|rn|n','fors','FRSWRN','orsw','swor','forsworn'),
 (142410,'forsythia',' f|fo|or|rs|sy|yt|th|hi|ia|a','fors','FRS0','orsy','ythi','forsythia'),
 (142411,'Forsythia koreana',' F|Fo|or|rs|sy|yt|th|hi|ia|a | k|ko|or|re|ea|an|na|a','Fors','FRS0KRN','orsy','rean','Forsythia'),
 (142412,'forsythiaside',' f|fo|or|rs|sy|yt|th|hi|ia|as|si|id|de|e','fors','FRS0ST','orsy','asid','forsythias');
INSERT INTO `m_spelling_dictionary` VALUES  (142413,'fort',' f|fo|or|rt|t','fort','FRT','ort','fort','fort'),
 (142414,'Fort Bragg fever',' F|Fo|or|rt|t | B|Br|ra|ag|gg|g | f|fe|ev|ve|er|r','Fort','FRTBRKFFR','ort','feve','Fort Bragg'),
 (142415,'Fortagesic',' F|Fo|or|rt|ta|ag|ge|es|si|ic|c','Fort','FRTJSK','orta','gesi','Fortagesic'),
 (142416,'Fortaz',' F|Fo|or|rt|ta|az|z','Fort','FRTS','orta','orta','Fortaz'),
 (142417,'forte',' f|fo|or|rt|te|e','fort','FRT','orte','fort','forte'),
 (142418,'Forte-Topical',' F|Fo|or|rt|te|e-|-T|To|op|pi|ic|ca|al|l','Fort','FRTTPKL','orte','pica','Forte-Topi'),
 (142419,'fortes',' f|fo|or|rt|te|es|s','fort','FRTS','orte','orte','fortes'),
 (142420,'forth',' f|fo|or|rt|th|h','fort','FR0','orth','fort','forth'),
 (142421,'forth-coming',' f|fo|or|rt|th|h-|-c|co|om|mi|in|ng|g','fort','FR0KMNK','orth','omin','forth-comi'),
 (142422,'forthcoming',' f|fo|or|rt|th|hc|co|om|mi|in|ng|g','fort','FR0KMNK','orth','omin','forthcomin'),
 (142423,'forthright',' f|fo|or|rt|th|hr|ri|ig|gh|ht|t','fort','FR0RT','orth','righ','forthright'),
 (142424,'Fortical',' F|Fo|or|rt|ti|ic|ca|al|l','Fort','FRTKL','orti','tica','Fortical');
INSERT INTO `m_spelling_dictionary` VALUES  (142425,'fortificant',' f|fo|or|rt|ti|if|fi|ic|ca|an|nt|t','fort','FRTFKNT','orti','ican','fortifican'),
 (142426,'fortificants',' f|fo|or|rt|ti|if|fi|ic|ca|an|nt|ts|s','fort','FRTFKNTS','orti','cant','fortifican'),
 (142427,'fortification',' f|fo|or|rt|ti|if|fi|ic|ca|at|ti|io|on|n','fort','FRTFKXN','orti','atio','fortificat'),
 (142428,'fortification figure',' f|fo|or|rt|ti|if|fi|ic|ca|at|ti|io|on|n | f|fi|ig|gu|ur|re|e','fort','FRTFKXNFKR','orti','igur','fortificat'),
 (142429,'fortification figures',' f|fo|or|rt|ti|if|fi|ic|ca|at|ti|io|on|n | f|fi|ig|gu|ur|re|es|s','fort','FRTFKXNFKRS','orti','gure','fortificat'),
 (142430,'fortifications',' f|fo|or|rt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','fort','FRTFKXNS','orti','tion','fortificat'),
 (142431,'fortified',' f|fo|or|rt|ti|if|fi|ie|ed|d','fort','FRTFT','orti','ifie','fortified'),
 (142432,'fortified wine',' f|fo|or|rt|ti|if|fi|ie|ed|d | w|wi|in|ne|e','fort','FRTFTWN','orti',' win','fortified'),
 (142433,'fortified wines',' f|fo|or|rt|ti|if|fi|ie|ed|d | w|wi|in|ne|es|s','fort','FRTFTWNS','orti','wine','fortified');
INSERT INTO `m_spelling_dictionary` VALUES  (142434,'fortifier',' f|fo|or|rt|ti|if|fi|ie|er|r','fort','FRTFR','orti','ifie','fortifier'),
 (142435,'fortifiers',' f|fo|or|rt|ti|if|fi|ie|er|rs|s','fort','FRTFRS','orti','fier','fortifiers'),
 (142436,'fortifies',' f|fo|or|rt|ti|if|fi|ie|es|s','fort','FRTFS','orti','ifie','fortifies'),
 (142437,'fortify',' f|fo|or|rt|ti|if|fy|y','fort','FRTF','orti','rtif','fortify'),
 (142438,'fortifying',' f|fo|or|rt|ti|if|fy|yi|in|ng|g','fort','FRTFYNK','orti','fyin','fortifying'),
 (142439,'Fortijuce',' F|Fo|or|rt|ti|ij|ju|uc|ce|e','Fort','FRTJS','orti','ijuc','Fortijuce'),
 (142440,'Fortimel',' F|Fo|or|rt|ti|im|me|el|l','Fort','FRTML','orti','time','Fortimel'),
 (142441,'fortimicin',' f|fo|or|rt|ti|im|mi|ic|ci|in|n','fort','FRTMSN','orti','mici','fortimicin'),
 (142442,'fortimicins',' f|fo|or|rt|ti|im|mi|ic|ci|in|ns|s','fort','FRTMSNS','orti','icin','fortimicin'),
 (142443,'Fortipudding',' F|Fo|or|rt|ti|ip|pu|ud|dd|di|in|ng|g','Fort','FRTPTNK','orti','ddin','Fortipuddi'),
 (142444,'fortis',' f|fo|or|rt|ti|is|s','fort','FRTS','orti','orti','fortis');
INSERT INTO `m_spelling_dictionary` VALUES  (142445,'Fortisip',' F|Fo|or|rt|ti|is|si|ip|p','Fort','FRTSP','orti','tisi','Fortisip'),
 (142446,'fortitude',' f|fo|or|rt|ti|it|tu|ud|de|e','fort','FRTTT','orti','itud','fortitude'),
 (142447,'fortnight',' f|fo|or|rt|tn|ni|ig|gh|ht|t','fort','FRTNFT','ortn','nigh','fortnight'),
 (142448,'fortnightly',' f|fo|or|rt|tn|ni|ig|gh|ht|tl|ly|y','fort','FRTNFTL','ortn','ghtl','fortnightl'),
 (142449,'fortnights',' f|fo|or|rt|tn|ni|ig|gh|ht|ts|s','fort','FRTNFTS','ortn','ight','fortnights'),
 (142450,'fortombrine',' f|fo|or|rt|to|om|mb|br|ri|in|ne|e','fort','FRTMRN','orto','brin','fortombrin'),
 (142451,'Fortovase',' F|Fo|or|rt|to|ov|va|as|se|e','Fort','FRTFS','orto','ovas','Fortovase'),
 (142452,'Fortran',' F|Fo|or|rt|tr|ra|an|n','Fort','FRTRN','ortr','rtra','Fortran'),
 (142453,'fortress',' f|fo|or|rt|tr|re|es|ss|s','fort','FRTRS','ortr','tres','fortress'),
 (142454,'fortresses',' f|fo|or|rt|tr|re|es|ss|se|es|s','fort','FRTRSS','ortr','esse','fortresses'),
 (142455,'Fortrigo',' F|Fo|or|rt|tr|ri|ig|go|o','Fort','FRTRK','ortr','trig','Fortrigo');
INSERT INTO `m_spelling_dictionary` VALUES  (142456,'forts',' f|fo|or|rt|ts|s','fort','FRTS','orts','fort','forts'),
 (142457,'fortuitism',' f|fo|or|rt|tu|ui|it|ti|is|sm|m','fort','FRTTSM','ortu','itis','fortuitism'),
 (142458,'fortuitous',' f|fo|or|rt|tu|ui|it|to|ou|us|s','fort','FRTTS','ortu','itou','fortuitous'),
 (142459,'fortuitously',' f|fo|or|rt|tu|ui|it|to|ou|us|sl|ly|y','fort','FRTTSL','ortu','ousl','fortuitous'),
 (142460,'fortuitousness',' f|fo|or|rt|tu|ui|it|to|ou|us|sn|ne|es|ss|s','fort','FRTTSNS','ortu','snes','fortuitous'),
 (142461,'fortunate',' f|fo|or|rt|tu|un|na|at|te|e','fort','FRTNT','ortu','unat','fortunate'),
 (142462,'fortunately',' f|fo|or|rt|tu|un|na|at|te|el|ly|y','fort','FRTNTL','ortu','atel','fortunatel'),
 (142463,'fortune',' f|fo|or|rt|tu|un|ne|e','fort','FRTN','ortu','rtun','fortune'),
 (142464,'Fortunearia',' F|Fo|or|rt|tu|un|ne|ea|ar|ri|ia|a','Fort','FRTNR','ortu','eari','Fortuneari'),
 (142465,'Fortunearia sinensis',' F|Fo|or|rt|tu|un|ne|ea|ar|ri|ia|a | s|si|in|ne|en|ns|si|is|s','Fort','FRTNRSNNSS','ortu','ensi','Fortuneari'),
 (142466,'Fortunella',' F|Fo|or|rt|tu|un|ne|el|ll|la|a','Fort','FRTNL','ortu','nell','Fortunella');
INSERT INTO `m_spelling_dictionary` VALUES  (142467,'Fortunella australis',' F|Fo|or|rt|tu|un|ne|el|ll|la|a | a|au|us|st|tr|ra|al|li|is|s','Fort','FRTNLSTRLS','ortu','rali','Fortunella'),
 (142468,'Fortunella crassifolia',' F|Fo|or|rt|tu|un|ne|el|ll|la|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Fort','FRTNLKRSFL','ortu','foli','Fortunella'),
 (142469,'Fortunella hindsii',' F|Fo|or|rt|tu|un|ne|el|ll|la|a | h|hi|in|nd|ds|si|ii|i','Fort','FRTNLHNTS','ortu','ndsi','Fortunella'),
 (142470,'Fortunella margarita',' F|Fo|or|rt|tu|un|ne|el|ll|la|a | m|ma|ar|rg|ga|ar|ri|it|ta|a','Fort','FRTNLMRKRT','ortu','arit','Fortunella'),
 (142471,'Fortunella polyandra',' F|Fo|or|rt|tu|un|ne|el|ll|la|a | p|po|ol|ly|ya|an|nd|dr|ra|a','Fort','FRTNLPLYNTR','ortu','andr','Fortunella'),
 (142472,'fortunes',' f|fo|or|rt|tu|un|ne|es|s','fort','FRTNS','ortu','tune','fortunes'),
 (142473,'fortyish',' f|fo|or|rt|ty|yi|is|sh|h','fort','FRTYX','orty','tyis','fortyish'),
 (142474,'forum',' f|fo|or|ru|um|m','foru','FRM','orum','foru','forum'),
 (142475,'forums',' f|fo|or|ru|um|ms|s','foru','FRMS','orum','orum','forums');
INSERT INTO `m_spelling_dictionary` VALUES  (142476,'forunculoses',' f|fo|or|ru|un|nc|cu|ul|lo|os|se|es|s','foru','FRNKLSS','orun','lose','forunculos'),
 (142477,'forunculosis',' f|fo|or|ru|un|nc|cu|ul|lo|os|si|is|s','foru','FRNKLSS','orun','losi','forunculos'),
 (142478,'forward',' f|fo|or|rw|wa|ar|rd|d','forw','FRWRT','orwa','rwar','forward'),
 (142479,'forwarded',' f|fo|or|rw|wa|ar|rd|de|ed|d','forw','FRWRTT','orwa','arde','forwarded'),
 (142480,'forwarder',' f|fo|or|rw|wa|ar|rd|de|er|r','forw','FRWRTR','orwa','arde','forwarder'),
 (142481,'forwarders',' f|fo|or|rw|wa|ar|rd|de|er|rs|s','forw','FRWRTRS','orwa','rder','forwarders'),
 (142482,'forwarding',' f|fo|or|rw|wa|ar|rd|di|in|ng|g','forw','FRWRTNK','orwa','rdin','forwarding'),
 (142483,'forwardly',' f|fo|or|rw|wa|ar|rd|dl|ly|y','forw','FRWRTL','orwa','ardl','forwardly'),
 (142484,'forwardness',' f|fo|or|rw|wa|ar|rd|dn|ne|es|ss|s','forw','FRWRTNS','orwa','dnes','forwardnes'),
 (142485,'forwards',' f|fo|or|rw|wa|ar|rd|ds|s','forw','FRWRTS','orwa','ward','forwards'),
 (142486,'forwent',' f|fo|or|rw|we|en|nt|t','forw','FRWNT','orwe','rwen','forwent');
INSERT INTO `m_spelling_dictionary` VALUES  (142487,'Fos',' F|Fo|os|s','Fos','FS','os','Fos','Fos'),
 (142488,'fosalon',' f|fo|os|sa|al|lo|on|n','fosa','FSLN','osal','salo','fosalon'),
 (142489,'Fosamax',' F|Fo|os|sa|am|ma|ax|x','Fosa','FSMKS','osam','sama','Fosamax'),
 (142490,'fosamine',' f|fo|os|sa|am|mi|in|ne|e','fosa','FSMN','osam','amin','fosamine'),
 (142491,'fosazepam',' f|fo|os|sa|az|ze|ep|pa|am|m','fosa','FSSPM','osaz','zepa','fosazepam'),
 (142492,'foscarnet',' f|fo|os|sc|ca|ar|rn|ne|et|t','fosc','FSKRNT','osca','arne','foscarnet'),
 (142493,'Foscavir',' F|Fo|os|sc|ca|av|vi|ir|r','Fosc','FSKFR','osca','cavi','Foscavir'),
 (142494,'Foschlor',' F|Fo|os|sc|ch|hl|lo|or|r','Fosc','FSXLR','osch','chlo','Foschlor'),
 (142495,'fosenopril',' f|fo|os|se|en|no|op|pr|ri|il|l','fose','FSNPRL','osen','opri','fosenopril'),
 (142496,'fosfedil',' f|fo|os|sf|fe|ed|di|il|l','fosf','FSFTL','osfe','fedi','fosfedil'),
 (142497,'fosfemid',' f|fo|os|sf|fe|em|mi|id|d','fosf','FSFMT','osfe','femi','fosfemid'),
 (142498,'fosfenopril',' f|fo|os|sf|fe|en|no|op|pr|ri|il|l','fosf','FSFNPRL','osfe','opri','fosfenopri');
INSERT INTO `m_spelling_dictionary` VALUES  (142499,'fosfesterol',' f|fo|os|sf|fe|es|st|te|er|ro|ol|l','fosf','FSFSTRL','osfe','tero','fosfestero'),
 (142500,'fosfestrol',' f|fo|os|sf|fe|es|st|tr|ro|ol|l','fosf','FSFSTRL','osfe','stro','fosfestrol'),
 (142501,'fosfidomycin',' f|fo|os|sf|fi|id|do|om|my|yc|ci|in|n','fosf','FSFTMSN','osfi','myci','fosfidomyc'),
 (142502,'fosfomycin',' f|fo|os|sf|fo|om|my|yc|ci|in|n','fosf','FSFMSN','osfo','myci','fosfomycin'),
 (142503,'fosfonet sodium',' f|fo|os|sf|fo|on|ne|et|t | s|so|od|di|iu|um|m','fosf','FSFNTSTM','osfo','odiu','fosfonet s'),
 (142504,'fosfosal',' f|fo|os|sf|fo|os|sa|al|l','fosf','FSFSL','osfo','fosa','fosfosal'),
 (142505,'fosinopril',' f|fo|os|si|in|no|op|pr|ri|il|l','fosi','FSNPRL','osin','opri','fosinopril'),
 (142506,'fosinoprilat',' f|fo|os|si|in|no|op|pr|ri|il|la|at|t','fosi','FSNPRLT','osin','rila','fosinopril'),
 (142507,'fosmidomycin',' f|fo|os|sm|mi|id|do|om|my|yc|ci|in|n','fosm','FSMTMSN','osmi','myci','fosmidomyc'),
 (142508,'fosphenytoin',' f|fo|os|sp|ph|he|en|ny|yt|to|oi|in|n','fosp','FSFNTN','osph','ytoi','fosphenyto'),
 (142509,'fospirate',' f|fo|os|sp|pi|ir|ra|at|te|e','fosp','FSPRT','ospi','irat','fospirate');
INSERT INTO `m_spelling_dictionary` VALUES  (142510,'fosquidone',' f|fo|os|sq|qu|ui|id|do|on|ne|e','fosq','FSKTN','osqu','idon','fosquidone'),
 (142511,'fossa',' f|fo|os|ss|sa|a','foss','FS','ossa','foss','fossa'),
 (142512,'fossa axillaris',' f|fo|os|ss|sa|a | a|ax|xi|il|ll|la|ar|ri|is|s','foss','FSKSLRS','ossa','lari','fossa axil'),
 (142513,'fossa canina',' f|fo|os|ss|sa|a | c|ca|an|ni|in|na|a','foss','FSKNN','ossa','anin','fossa cani'),
 (142514,'fossa iliaca',' f|fo|os|ss|sa|a | i|il|li|ia|ac|ca|a','foss','FSLK','ossa','liac','fossa ilia'),
 (142515,'fossa inguinalis lateralis',' f|fo|os|ss|sa|a | i|in|ng|gu|ui|in|na|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','foss','FSNKNLSLTRLS','ossa','rali','fossa ingu'),
 (142516,'fossa inguinalis medialis',' f|fo|os|ss|sa|a | i|in|ng|gu|ui|in|na|al|li|is|s | m|me|ed|di|ia|al|li|is|s','foss','FSNKNLSMTLS','ossa','iali','fossa ingu'),
 (142517,'fossa intercruralis',' f|fo|os|ss|sa|a | i|in|nt|te|er|rc|cr|ru|ur|ra|al|li|is|s','foss','FSNTRKRRLS','ossa','rali','fossa inte'),
 (142518,'fossa interpeduncularis',' f|fo|os|ss|sa|a | i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|ri|is|s','foss','FSNTRPTNKLRS','ossa','lari','fossa inte');
INSERT INTO `m_spelling_dictionary` VALUES  (142519,'fossa navicularis',' f|fo|os|ss|sa|a | n|na|av|vi|ic|cu|ul|la|ar|ri|is|s','foss','FSNFKLRS','ossa','lari','fossa navi'),
 (142520,'fossa navicularis urethrae',' f|fo|os|ss|sa|a | n|na|av|vi|ic|cu|ul|la|ar|ri|is|s | u|ur|re|et|th|hr|ra|ae|e','foss','FSNFKLRSR0R','ossa','thra','fossa navi'),
 (142521,'fossa of lacrimal sac',' f|fo|os|ss|sa|a | o|of|f | l|la|ac|cr|ri|im|ma|al|l | s|sa|ac|c','foss','FSFLKRMLSK','ossa','l sa','fossa of l'),
 (142522,'fossa of omental sac',' f|fo|os|ss|sa|a | o|of|f | o|om|me|en|nt|ta|al|l | s|sa|ac|c','foss','FSFMNTLSK','ossa','l sa','fossa of o'),
 (142523,'fossa ovarica',' f|fo|os|ss|sa|a | o|ov|va|ar|ri|ic|ca|a','foss','FSFRK','ossa','aric','fossa ovar'),
 (142524,'fossa paravesicalis',' f|fo|os|ss|sa|a | p|pa|ar|ra|av|ve|es|si|ic|ca|al|li|is|s','foss','FSPRFSKLS','ossa','cali','fossa para'),
 (142525,'fossa rhomboidea',' f|fo|os|ss|sa|a | r|rh|ho|om|mb|bo|oi|id|de|ea|a','foss','FSRHMT','ossa','oide','fossa rhom'),
 (142526,'fossa supraclavicularis',' f|fo|os|ss|sa|a | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|ri|is|s','foss','FSSPRKLFKLRS','ossa','lari','fossa supr');
INSERT INTO `m_spelling_dictionary` VALUES  (142527,'fossa supravesicalis',' f|fo|os|ss|sa|a | s|su|up|pr|ra|av|ve|es|si|ic|ca|al|li|is|s','foss','FSSPRFSKLS','ossa','cali','fossa supr'),
 (142528,'fossa vesicae biliaris',' f|fo|os|ss|sa|a | v|ve|es|si|ic|ca|ae|e | b|bi|il|li|ia|ar|ri|is|s','foss','FSFSKBLRS','ossa','iari','fossa vesi'),
 (142529,'fossa vestibuli vaginae',' f|fo|os|ss|sa|a | v|ve|es|st|ti|ib|bu|ul|li|i | v|va|ag|gi|in|na|ae|e','foss','FSFSTBLFJN','ossa','gina','fossa vest'),
 (142530,'fossae',' f|fo|os|ss|sa|ae|e','foss','FS','ossa','ossa','fossae'),
 (142531,'Fossaria',' F|Fo|os|ss|sa|ar|ri|ia|a','Foss','FSR','ossa','sari','Fossaria'),
 (142532,'Fossaria bulimoides',' F|Fo|os|ss|sa|ar|ri|ia|a | b|bu|ul|li|im|mo|oi|id|de|es|s','Foss','FSRBLMTS','ossa','oide','Fossaria b'),
 (142533,'Fossaria cubensis',' F|Fo|os|ss|sa|ar|ri|ia|a | c|cu|ub|be|en|ns|si|is|s','Foss','FSRKBNSS','ossa','ensi','Fossaria c'),
 (142534,'Fossaria dalli',' F|Fo|os|ss|sa|ar|ri|ia|a | d|da|al|ll|li|i','Foss','FSRTL','ossa','dall','Fossaria d'),
 (142535,'Fossaria humilis',' F|Fo|os|ss|sa|ar|ri|ia|a | h|hu|um|mi|il|li|is|s','Foss','FSRHMLS','ossa','mili','Fossaria h');
INSERT INTO `m_spelling_dictionary` VALUES  (142536,'Fossaria modicella',' F|Fo|os|ss|sa|ar|ri|ia|a | m|mo|od|di|ic|ce|el|ll|la|a','Foss','FSRMTSL','ossa','cell','Fossaria m'),
 (142537,'Fossaria obrussa',' F|Fo|os|ss|sa|ar|ri|ia|a | o|ob|br|ru|us|ss|sa|a','Foss','FSRBRS','ossa','russ','Fossaria o'),
 (142538,'Fossaria ollula',' F|Fo|os|ss|sa|ar|ri|ia|a | o|ol|ll|lu|ul|la|a','Foss','FSRLL','ossa','llul','Fossaria o'),
 (142539,'Fossaria parva',' F|Fo|os|ss|sa|ar|ri|ia|a | p|pa|ar|rv|va|a','Foss','FSRPRF','ossa','parv','Fossaria p'),
 (142540,'Fossaria truncatula',' F|Fo|os|ss|sa|ar|ri|ia|a | t|tr|ru|un|nc|ca|at|tu|ul|la|a','Foss','FSRTRNKTL','ossa','atul','Fossaria t'),
 (142541,'fossas',' f|fo|os|ss|sa|as|s','foss','FSS','ossa','ossa','fossas'),
 (142542,'fossette',' f|fo|os|ss|se|et|tt|te|e','foss','FST','osse','sett','fossette'),
 (142543,'fossettes',' f|fo|os|ss|se|et|tt|te|es|s','foss','FSTS','osse','ette','fossettes'),
 (142544,'fossil',' f|fo|os|ss|si|il|l','foss','FSL','ossi','ossi','fossil'),
 (142545,'fossil flour',' f|fo|os|ss|si|il|l | f|fl|lo|ou|ur|r','foss','FSLFLR','ossi','flou','fossil flo');
INSERT INTO `m_spelling_dictionary` VALUES  (142546,'fossiliferous',' f|fo|os|ss|si|il|li|if|fe|er|ro|ou|us|s','foss','FSLFRS','ossi','erou','fossilifer'),
 (142547,'fossilisation',' f|fo|os|ss|si|il|li|is|sa|at|ti|io|on|n','foss','FSLSXN','ossi','atio','fossilisat'),
 (142548,'fossilise',' f|fo|os|ss|si|il|li|is|se|e','foss','FSLS','ossi','ilis','fossilise'),
 (142549,'fossilised',' f|fo|os|ss|si|il|li|is|se|ed|d','foss','FSLST','ossi','lise','fossilised'),
 (142550,'fossilises',' f|fo|os|ss|si|il|li|is|se|es|s','foss','FSLSS','ossi','lise','fossilises'),
 (142551,'fossilising',' f|fo|os|ss|si|il|li|is|si|in|ng|g','foss','FSLSNK','ossi','isin','fossilisin'),
 (142552,'fossilization',' f|fo|os|ss|si|il|li|iz|za|at|ti|io|on|n','foss','FSLSXN','ossi','atio','fossilizat'),
 (142553,'fossilize',' f|fo|os|ss|si|il|li|iz|ze|e','foss','FSLS','ossi','iliz','fossilize'),
 (142554,'fossilized',' f|fo|os|ss|si|il|li|iz|ze|ed|d','foss','FSLST','ossi','lize','fossilized'),
 (142555,'fossilizes',' f|fo|os|ss|si|il|li|iz|ze|es|s','foss','FSLSS','ossi','lize','fossilizes'),
 (142556,'fossilizing',' f|fo|os|ss|si|il|li|iz|zi|in|ng|g','foss','FSLSNK','ossi','izin','fossilizin');
INSERT INTO `m_spelling_dictionary` VALUES  (142557,'fossils',' f|fo|os|ss|si|il|ls|s','foss','FSLS','ossi','ssil','fossils'),
 (142558,'Fossombronia',' F|Fo|os|ss|so|om|mb|br|ro|on|ni|ia|a','Foss','FSMRN','osso','roni','Fossombron'),
 (142559,'Fossombronia alaskana',' F|Fo|os|ss|so|om|mb|br|ro|on|ni|ia|a | a|al|la|as|sk|ka|an|na|a','Foss','FSMRNLSKN','osso','skan','Fossombron'),
 (142560,'Fossombronia brasiliensis',' F|Fo|os|ss|so|om|mb|br|ro|on|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Foss','FSMRNBRSLNSS','osso','ensi','Fossombron'),
 (142561,'Fossombronia foveolata',' F|Fo|os|ss|so|om|mb|br|ro|on|ni|ia|a | f|fo|ov|ve|eo|ol|la|at|ta|a','Foss','FSMRNFFLT','osso','olat','Fossombron'),
 (142562,'Fossombronia pusilla',' F|Fo|os|ss|so|om|mb|br|ro|on|ni|ia|a | p|pu|us|si|il|ll|la|a','Foss','FSMRNPSL','osso','sill','Fossombron'),
 (142563,'fossorial',' f|fo|os|ss|so|or|ri|ia|al|l','foss','FSRL','osso','oria','fossorial'),
 (142564,'fossula',' f|fo|os|ss|su|ul|la|a','foss','FSL','ossu','ssul','fossula'),
 (142565,'fossulae',' f|fo|os|ss|su|ul|la|ae|e','foss','FSL','ossu','sula','fossulae');
INSERT INTO `m_spelling_dictionary` VALUES  (142566,'fossulate',' f|fo|os|ss|su|ul|la|at|te|e','foss','FSLT','ossu','ulat','fossulate'),
 (142567,'fosteabine',' f|fo|os|st|te|ea|ab|bi|in|ne|e','fost','FSTBN','oste','abin','fosteabine'),
 (142568,'fostedil',' f|fo|os|st|te|ed|di|il|l','fost','FSTTL','oste','tedi','fostedil'),
 (142569,'foster',' f|fo|os|st|te|er|r','fost','FSTR','oste','oste','foster'),
 (142570,'foster child',' f|fo|os|st|te|er|r | c|ch|hi|il|ld|d','fost','FSTRXLT','oste','chil','foster chi'),
 (142571,'foster daughter',' f|fo|os|st|te|er|r | d|da|au|ug|gh|ht|te|er|r','fost','FSTRTTR','oste','ghte','foster dau'),
 (142572,'foster daughters',' f|fo|os|st|te|er|r | d|da|au|ug|gh|ht|te|er|rs|s','fost','FSTRTTRS','oste','hter','foster dau'),
 (142573,'foster father',' f|fo|os|st|te|er|r | f|fa|at|th|he|er|r','fost','FSTRF0R','oste','athe','foster fat'),
 (142574,'foster fathers',' f|fo|os|st|te|er|r | f|fa|at|th|he|er|rs|s','fost','FSTRF0RS','oste','ther','foster fat'),
 (142575,'foster home',' f|fo|os|st|te|er|r | h|ho|om|me|e','fost','FSTRHM','oste',' hom','foster hom'),
 (142576,'foster homes',' f|fo|os|st|te|er|r | h|ho|om|me|es|s','fost','FSTRHMS','oste','home','foster hom');
INSERT INTO `m_spelling_dictionary` VALUES  (142577,'Foster Kennedy',' F|Fo|os|st|te|er|r | K|Ke|en|nn|ne|ed|dy|y','Fost','FSTRKNT','oste','nned','Foster Ken'),
 (142578,'Foster Kennedy syndrome',' F|Fo|os|st|te|er|r | K|Ke|en|nn|ne|ed|dy|y | s|sy|yn|nd|dr|ro|om|me|e','Fost','FSTRKNTSNTRM','oste','drom','Foster Ken'),
 (142579,'foster mother',' f|fo|os|st|te|er|r | m|mo|ot|th|he|er|r','fost','FSTRM0R','oste','othe','foster mot'),
 (142580,'foster mothers',' f|fo|os|st|te|er|r | m|mo|ot|th|he|er|rs|s','fost','FSTRM0RS','oste','ther','foster mot'),
 (142581,'foster parent',' f|fo|os|st|te|er|r | p|pa|ar|re|en|nt|t','fost','FSTRPRNT','oste','aren','foster par'),
 (142582,'foster parents',' f|fo|os|st|te|er|r | p|pa|ar|re|en|nt|ts|s','fost','FSTRPRNTS','oste','rent','foster par'),
 (142583,'foster son',' f|fo|os|st|te|er|r | s|so|on|n','fost','FSTRSN','oste','r so','foster son'),
 (142584,'foster sons',' f|fo|os|st|te|er|r | s|so|on|ns|s','fost','FSTRSNS','oste',' son','foster son'),
 (142585,'foster-child',' f|fo|os|st|te|er|r-|-c|ch|hi|il|ld|d','fost','FSTRXLT','oste','chil','foster-chi'),
 (142586,'Foster-Kennedy syndrome',' F|Fo|os|st|te|er|r-|-K|Ke|en|nn|ne|ed|dy|y | s|sy|yn|nd|dr|ro|om|me|e','Fost','FSTRKNTSNTRM','oste','drom','Foster-Ken');
INSERT INTO `m_spelling_dictionary` VALUES  (142587,'fostered',' f|fo|os|st|te|er|re|ed|d','fost','FSTRT','oste','tere','fostered'),
 (142588,'fostering',' f|fo|os|st|te|er|ri|in|ng|g','fost','FSTRNK','oste','erin','fostering'),
 (142589,'fosters',' f|fo|os|st|te|er|rs|s','fost','FSTRS','oste','ster','fosters'),
 (142590,'fostestrolum',' f|fo|os|st|te|es|st|tr|ro|ol|lu|um|m','fost','FSTSTRLM','oste','rolu','fostestrol'),
 (142591,'fostriecin',' f|fo|os|st|tr|ri|ie|ec|ci|in|n','fost','FSTRSN','ostr','ieci','fostriecin'),
 (142592,'fostrolin',' f|fo|os|st|tr|ro|ol|li|in|n','fost','FSTRLN','ostr','roli','fostrolin'),
 (142593,'FOT',' F|FO|OT|T','FOT','FT','OT','FOT','FOT'),
 (142594,'FOT\'s','','','',NULL,NULL,''),
 (142595,'fotemustine',' f|fo|ot|te|em|mu|us|st|ti|in|ne|e','fote','FTMSTN','otem','stin','fotemustin'),
 (142596,'Fothergill',' F|Fo|ot|th|he|er|rg|gi|il|ll|l','Foth','F0RJL','othe','rgil','Fothergill'),
 (142597,'Fothergill operation',' F|Fo|ot|th|he|er|rg|gi|il|ll|l | o|op|pe|er|ra|at|ti|io|on|n','Foth','F0RJLPRXN','othe','atio','Fothergill'),
 (142598,'Fothergill operations',' F|Fo|ot|th|he|er|rg|gi|il|ll|l | o|op|pe|er|ra|at|ti|io|on|ns|s','Foth','F0RJLPRXNS','othe','tion','Fothergill');
INSERT INTO `m_spelling_dictionary` VALUES  (142599,'Fothergill\'s disease','','','',NULL,NULL,''),
 (142600,'Fothergill\'s diseases','','','',NULL,NULL,''),
 (142601,'Fothergill\'s neuralgia','','','',NULL,NULL,''),
 (142602,'Fothergill\'s operation','','','',NULL,NULL,''),
 (142603,'Fothergill\'s operations','','','',NULL,NULL,''),
 (142604,'Fothergills',' F|Fo|ot|th|he|er|rg|gi|il|ll|ls|s','Foth','F0RJLS','othe','gill','Fothergill'),
 (142605,'fotofil',' f|fo|ot|to|of|fi|il|l','foto','FTFL','otof','tofi','fotofil'),
 (142606,'fotrin',' f|fo|ot|tr|ri|in|n','fotr','FTRN','otri','otri','fotrin'),
 (142607,'FOTs',' F|FO|OT|Ts|s','FOTs','FTS','OTs','FOTs','FOTs'),
 (142608,'Foucauldian',' F|Fo|ou|uc|ca|au|ul|ld|di|ia|an|n','Fouc','FKLTN','ouca','ldia','Foucauldia'),
 (142609,'foudroyant',' f|fo|ou|ud|dr|ro|oy|ya|an|nt|t','foud','FTRYNT','oudr','oyan','foudroyant'),
 (142610,'foudroyant myelitides',' f|fo|ou|ud|dr|ro|oy|ya|an|nt|t | m|my|ye|el|li|it|ti|id|de|es|s','foud','FTRYNTMYLTTS','oudr','tide','foudroyant'),
 (142611,'foudroyant myelitis',' f|fo|ou|ud|dr|ro|oy|ya|an|nt|t | m|my|ye|el|li|it|ti|is|s','foud','FTRYNTMYLTS','oudr','liti','foudroyant');
INSERT INTO `m_spelling_dictionary` VALUES  (142612,'fought',' f|fo|ou|ug|gh|ht|t','foug','FFT','ough','ough','fought'),
 (142613,'foul',' f|fo|ou|ul|l','foul','FL','oul','foul','foul'),
 (142614,'fouled',' f|fo|ou|ul|le|ed|d','foul','FLT','oule','oule','fouled'),
 (142615,'fouler',' f|fo|ou|ul|le|er|r','foul','FLR','oule','oule','fouler'),
 (142616,'foulest',' f|fo|ou|ul|le|es|st|t','foul','FLST','oule','ules','foulest'),
 (142617,'fouling',' f|fo|ou|ul|li|in|ng|g','foul','FLNK','ouli','ulin','fouling'),
 (142618,'foulness',' f|fo|ou|ul|ln|ne|es|ss|s','foul','FLNS','ouln','lnes','foulness'),
 (142619,'fouls',' f|fo|ou|ul|ls|s','foul','FLS','ouls','foul','fouls'),
 (142620,'found',' f|fo|ou|un|nd|d','foun','FNT','ound','foun','found'),
 (142621,'foundation',' f|fo|ou|un|nd|da|at|ti|io|on|n','foun','FNTXN','ound','atio','foundation'),
 (142622,'foundational',' f|fo|ou|un|nd|da|at|ti|io|on|na|al|l','foun','FNTXNL','ound','iona','foundation'),
 (142623,'foundations',' f|fo|ou|un|nd|da|at|ti|io|on|ns|s','foun','FNTXNS','ound','tion','foundation'),
 (142624,'founded',' f|fo|ou|un|nd|de|ed|d','foun','FNTT','ound','unde','founded');
INSERT INTO `m_spelling_dictionary` VALUES  (142625,'founder',' f|fo|ou|un|nd|de|er|r','foun','FNTR','ound','unde','founder'),
 (142626,'foundered',' f|fo|ou|un|nd|de|er|re|ed|d','foun','FNTRT','ound','dere','foundered'),
 (142627,'foundering',' f|fo|ou|un|nd|de|er|ri|in|ng|g','foun','FNTRNK','ound','erin','foundering'),
 (142628,'founders',' f|fo|ou|un|nd|de|er|rs|s','foun','FNTRS','ound','nder','founders'),
 (142629,'founding',' f|fo|ou|un|nd|di|in|ng|g','foun','FNTNK','ound','ndin','founding'),
 (142630,'foundling',' f|fo|ou|un|nd|dl|li|in|ng|g','foun','FNTLNK','ound','dlin','foundling'),
 (142631,'foundlings',' f|fo|ou|un|nd|dl|li|in|ng|gs|s','foun','FNTLNKS','ound','ling','foundlings'),
 (142632,'foundress',' f|fo|ou|un|nd|dr|re|es|ss|s','foun','FNTRS','ound','dres','foundress'),
 (142633,'foundresses',' f|fo|ou|un|nd|dr|re|es|ss|se|es|s','foun','FNTRSS','ound','esse','foundresse'),
 (142634,'foundries',' f|fo|ou|un|nd|dr|ri|ie|es|s','foun','FNTRS','ound','drie','foundries'),
 (142635,'foundry',' f|fo|ou|un|nd|dr|ry|y','foun','FNTR','ound','undr','foundry'),
 (142636,'founds',' f|fo|ou|un|nd|ds|s','foun','FNTS','ound','ound','founds');
INSERT INTO `m_spelling_dictionary` VALUES  (142637,'fount',' f|fo|ou|un|nt|t','foun','FNT','ount','foun','fount'),
 (142638,'fountain',' f|fo|ou|un|nt|ta|ai|in|n','foun','FNTN','ount','ntai','fountain'),
 (142639,'fountain grass',' f|fo|ou|un|nt|ta|ai|in|n | g|gr|ra|as|ss|s','foun','FNTNKRS','ount','gras','fountain g'),
 (142640,'fountain syringe',' f|fo|ou|un|nt|ta|ai|in|n | s|sy|yr|ri|in|ng|ge|e','foun','FNTNSRNJ','ount','ring','fountain s'),
 (142641,'fountain syringes',' f|fo|ou|un|nt|ta|ai|in|n | s|sy|yr|ri|in|ng|ge|es|s','foun','FNTNSRNJS','ount','inge','fountain s'),
 (142642,'fountains',' f|fo|ou|un|nt|ta|ai|in|ns|s','foun','FNTNS','ount','tain','fountains'),
 (142643,'founts',' f|fo|ou|un|nt|ts|s','foun','FNTS','ount','ount','founts'),
 (142644,'four celled',' f|fo|ou|ur|r | c|ce|el|ll|le|ed|d','four','FRSLT','our','elle','four celle'),
 (142645,'four-celled',' f|fo|ou|ur|r-|-c|ce|el|ll|le|ed|d','four','FRSLT','our-','elle','four-celle'),
 (142646,'four-fold',' f|fo|ou|ur|r-|-f|fo|ol|ld|d','four','FRFLT','our-','-fol','four-fold'),
 (142647,'four-horned antelope',' f|fo|ou|ur|r-|-h|ho|or|rn|ne|ed|d | a|an|nt|te|el|lo|op|pe|e','four','FRHRNTNTLP','our-','elop','four-horne');
INSERT INTO `m_spelling_dictionary` VALUES  (142648,'four-horned antelopes',' f|fo|ou|ur|r-|-h|ho|or|rn|ne|ed|d | a|an|nt|te|el|lo|op|pe|es|s','four','FRHRNTNTLPS','our-','lope','four-horne'),
 (142649,'four-lined silverfish',' f|fo|ou|ur|r-|-l|li|in|ne|ed|d | s|si|il|lv|ve|er|rf|fi|is|sh|h','four','FRLNTSLFRFX','our-','rfis','four-lined'),
 (142650,'four-lined silverfishes',' f|fo|ou|ur|r-|-l|li|in|ne|ed|d | s|si|il|lv|ve|er|rf|fi|is|sh|he|es|s','four','FRLNTSLFRFXS','our-','ishe','four-lined'),
 (142651,'four-part',' f|fo|ou|ur|r-|-p|pa|ar|rt|t','four','FRPRT','our-','-par','four-part'),
 (142652,'four-point gait',' f|fo|ou|ur|r-|-p|po|oi|in|nt|t | g|ga|ai|it|t','four','FRPNTKT','our-',' gai','four-point'),
 (142653,'four-point gaits',' f|fo|ou|ur|r-|-p|po|oi|in|nt|t | g|ga|ai|it|ts|s','four','FRPNTKTS','our-','gait','four-point'),
 (142654,'four-wing flying fish',' f|fo|ou|ur|r-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','four','FRWNKFLYNKFX','our-',' fis','four-wing'),
 (142655,'four-wing flying fishes',' f|fo|ou|ur|r-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','four','FRWNKFLYNKFXS','our-','ishe','four-wing'),
 (142656,'four-wing flying-fish',' f|fo|ou|ur|r-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','four','FRWNKFLYNKFX','our-','-fis','four-wing');
INSERT INTO `m_spelling_dictionary` VALUES  (142657,'four-wing flying-fishes',' f|fo|ou|ur|r-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','four','FRWNKFLYNKFXS','our-','ishe','four-wing'),
 (142658,'four-wing flyingfish',' f|fo|ou|ur|r-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','four','FRWNKFLYNKFX','our-','gfis','four-wing'),
 (142659,'four-wing flyingfishes',' f|fo|ou|ur|r-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','four','FRWNKFLYNKFXS','our-','ishe','four-wing'),
 (142660,'fourbeard rockling',' f|fo|ou|ur|rb|be|ea|ar|rd|d | r|ro|oc|ck|kl|li|in|ng|g','four','FRBRTRKLNK','ourb','klin','fourbeard'),
 (142661,'fourbeard rocklings',' f|fo|ou|ur|rb|be|ea|ar|rd|d | r|ro|oc|ck|kl|li|in|ng|gs|s','four','FRBRTRKLNKS','ourb','ling','fourbeard'),
 (142662,'fourchette',' f|fo|ou|ur|rc|ch|he|et|tt|te|e','four','FRXT','ourc','hett','fourchette'),
 (142663,'fourchettes',' f|fo|ou|ur|rc|ch|he|et|tt|te|es|s','four','FRXTS','ourc','ette','fourchette'),
 (142664,'Fourcin',' F|Fo|ou|ur|rc|ci|in|n','Four','FRSN','ourc','urci','Fourcin'),
 (142665,'fourfold',' f|fo|ou|ur|rf|fo|ol|ld|d','four','FRFLT','ourf','rfol','fourfold');
INSERT INTO `m_spelling_dictionary` VALUES  (142666,'fourhorn poacher',' f|fo|ou|ur|rh|ho|or|rn|n | p|po|oa|ac|ch|he|er|r','four','FRHRNPXR','ourh','ache','fourhorn p'),
 (142667,'fourhorn poachers',' f|fo|ou|ur|rh|ho|or|rn|n | p|po|oa|ac|ch|he|er|rs|s','four','FRHRNPXRS','ourh','cher','fourhorn p'),
 (142668,'fourhorn sculpin',' f|fo|ou|ur|rh|ho|or|rn|n | s|sc|cu|ul|lp|pi|in|n','four','FRHRNSKLPN','ourh','ulpi','fourhorn s'),
 (142669,'fourhorn sculpins',' f|fo|ou|ur|rh|ho|or|rn|n | s|sc|cu|ul|lp|pi|in|ns|s','four','FRHRNSKLPNS','ourh','lpin','fourhorn s'),
 (142670,'Fourier',' F|Fo|ou|ur|ri|ie|er|r','Four','FRR','ouri','urie','Fourier'),
 (142671,'Fourier analyses',' F|Fo|ou|ur|ri|ie|er|r | a|an|na|al|ly|ys|se|es|s','Four','FRRNLSS','ouri','lyse','Fourier an'),
 (142672,'Fourier analysis',' F|Fo|ou|ur|ri|ie|er|r | a|an|na|al|ly|ys|si|is|s','Four','FRRNLSS','ouri','lysi','Fourier an'),
 (142673,'Fourier transform infrared spectroscopy',' F|Fo|ou|ur|ri|ie|er|r | t|tr|ra|an|ns|sf|fo|or|rm|m | i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','Four','FRRTRNSFRMNFRRTSPKTRSKP','ouri','scop','Fourier tr'),
 (142674,'Fourmentin\'s thoracic index','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (142675,'Fourmentin\'s thoracic indexes','','','',NULL,NULL,''),
 (142676,'Fourmentin\'s thoracic indices','','','',NULL,NULL,''),
 (142677,'Fourneau 309',' F|Fo|ou|ur|rn|ne|ea|au|u | 3|30|09|9','Four','FRN','ourn','u 30','Fourneau 3'),
 (142678,'Fourneau 694',' F|Fo|ou|ur|rn|ne|ea|au|u | 6|69|94|4','Four','FRN','ourn','u 69','Fourneau 6'),
 (142679,'Fourneau 710',' F|Fo|ou|ur|rn|ne|ea|au|u | 7|71|10|0','Four','FRN','ourn','u 71','Fourneau 7'),
 (142680,'Fournier',' F|Fo|ou|ur|rn|ni|ie|er|r','Four','FRNR','ourn','rnie','Fournier'),
 (142681,'Fournier\'s disease','','','',NULL,NULL,''),
 (142682,'Fournier\'s diseases','','','',NULL,NULL,''),
 (142683,'Fournier\'s gangrene','','','',NULL,NULL,''),
 (142684,'Fourniers',' F|Fo|ou|ur|rn|ni|ie|er|rs|s','Four','FRNRS','ourn','nier','Fourniers'),
 (142685,'fourphit',' f|fo|ou|ur|rp|ph|hi|it|t','four','FRFT','ourp','rphi','fourphit'),
 (142686,'fourth',' f|fo|ou|ur|rt|th|h','four','FR0','ourt','ourt','fourth'),
 (142687,'fourth carpal bone',' f|fo|ou|ur|rt|th|h | c|ca|ar|rp|pa|al|l | b|bo|on|ne|e','four','FR0KRPLBN','ourt',' bon','fourth car');
INSERT INTO `m_spelling_dictionary` VALUES  (142688,'fourth carpal bones',' f|fo|ou|ur|rt|th|h | c|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','four','FR0KRPLBNS','ourt','bone','fourth car'),
 (142689,'fourth cervical vertebra',' f|fo|ou|ur|rt|th|h | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|a','four','FR0SRFKLFRTBR','ourt','tebr','fourth cer'),
 (142690,'fourth cervical vertebrae',' f|fo|ou|ur|rt|th|h | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','four','FR0SRFKLFRTBR','ourt','ebra','fourth cer'),
 (142691,'fourth cervical vertebras',' f|fo|ou|ur|rt|th|h | c|ce|er|rv|vi|ic|ca|al|l | v|ve|er|rt|te|eb|br|ra|as|s','four','FR0SRFKLFRTBRS','ourt','ebra','fourth cer'),
 (142692,'fourth costal cartilage',' f|fo|ou|ur|rt|th|h | c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','four','FR0KSTLKRTLJ','ourt','ilag','fourth cos'),
 (142693,'fourth costal cartilages',' f|fo|ou|ur|rt|th|h | c|co|os|st|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','four','FR0KSTLKRTLJS','ourt','lage','fourth cos'),
 (142694,'fourth cranial nerve',' f|fo|ou|ur|rt|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e','four','FR0KRNLNRF','ourt','nerv','fourth cra');
INSERT INTO `m_spelling_dictionary` VALUES  (142695,'fourth cranial nerves',' f|fo|ou|ur|rt|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|es|s','four','FR0KRNLNRFS','ourt','erve','fourth cra'),
 (142696,'fourth disease',' f|fo|ou|ur|rt|th|h | d|di|is|se|ea|as|se|e','four','FR0TSS','ourt','seas','fourth dis'),
 (142697,'fourth diseases',' f|fo|ou|ur|rt|th|h | d|di|is|se|ea|as|se|es|s','four','FR0TSSS','ourt','ease','fourth dis'),
 (142698,'fourth heart sound',' f|fo|ou|ur|rt|th|h | h|he|ea|ar|rt|t | s|so|ou|un|nd|d','four','FR0HRTSNT','ourt','soun','fourth hea'),
 (142699,'fourth heart sounds',' f|fo|ou|ur|rt|th|h | h|he|ea|ar|rt|t | s|so|ou|un|nd|ds|s','four','FR0HRTSNTS','ourt','ound','fourth hea'),
 (142700,'fourth lumbar vertebra',' f|fo|ou|ur|rt|th|h | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|a','four','FR0LMRFRTBR','ourt','tebr','fourth lum'),
 (142701,'fourth lumbar vertebrae',' f|fo|ou|ur|rt|th|h | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|ae|e','four','FR0LMRFRTBR','ourt','ebra','fourth lum'),
 (142702,'fourth lumbar vertebras',' f|fo|ou|ur|rt|th|h | l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|as|s','four','FR0LMRFRTBRS','ourt','ebra','fourth lum');
INSERT INTO `m_spelling_dictionary` VALUES  (142703,'fourth metacarpal bone',' f|fo|ou|ur|rt|th|h | m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|e','four','FR0MTKRPLBN','ourt',' bon','fourth met'),
 (142704,'fourth metacarpal bones',' f|fo|ou|ur|rt|th|h | m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','four','FR0MTKRPLBNS','ourt','bone','fourth met'),
 (142705,'fourth metatarsal bone',' f|fo|ou|ur|rt|th|h | m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|e','four','FR0MTTRSLBN','ourt',' bon','fourth met'),
 (142706,'fourth metatarsal bones',' f|fo|ou|ur|rt|th|h | m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|es|s','four','FR0MTTRSLBNS','ourt','bone','fourth met'),
 (142707,'fourth phacomatoses',' f|fo|ou|ur|rt|th|h | p|ph|ha|ac|co|om|ma|at|to|os|se|es|s','four','FR0FKMTSS','ourt','tose','fourth pha'),
 (142708,'fourth phacomatosis',' f|fo|ou|ur|rt|th|h | p|ph|ha|ac|co|om|ma|at|to|os|si|is|s','four','FR0FKMTSS','ourt','tosi','fourth pha'),
 (142709,'fourth rib',' f|fo|ou|ur|rt|th|h | r|ri|ib|b','four','FR0RB','ourt','h ri','fourth rib'),
 (142710,'fourth ribs',' f|fo|ou|ur|rt|th|h | r|ri|ib|bs|s','four','FR0RBS','ourt',' rib','fourth rib');
INSERT INTO `m_spelling_dictionary` VALUES  (142711,'fourth sacral nerve',' f|fo|ou|ur|rt|th|h | s|sa|ac|cr|ra|al|l | n|ne|er|rv|ve|e','four','FR0SKRLNRF','ourt','nerv','fourth sac'),
 (142712,'fourth sacral nerves',' f|fo|ou|ur|rt|th|h | s|sa|ac|cr|ra|al|l | n|ne|er|rv|ve|es|s','four','FR0SKRLNRFS','ourt','erve','fourth sac'),
 (142713,'fourth sacral vertebra',' f|fo|ou|ur|rt|th|h | s|sa|ac|cr|ra|al|l | v|ve|er|rt|te|eb|br|ra|a','four','FR0SKRLFRTBR','ourt','tebr','fourth sac'),
 (142714,'fourth sacral vertebrae',' f|fo|ou|ur|rt|th|h | s|sa|ac|cr|ra|al|l | v|ve|er|rt|te|eb|br|ra|ae|e','four','FR0SKRLFRTBR','ourt','ebra','fourth sac'),
 (142715,'fourth sacral vertebras',' f|fo|ou|ur|rt|th|h | s|sa|ac|cr|ra|al|l | v|ve|er|rt|te|eb|br|ra|as|s','four','FR0SKRLFRTBRS','ourt','ebra','fourth sac'),
 (142716,'fourth thoracic vertebra',' f|fo|ou|ur|rt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|a','four','FR00RSKFRTBR','ourt','tebr','fourth tho'),
 (142717,'fourth thoracic vertebrae',' f|fo|ou|ur|rt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|ae|e','four','FR00RSKFRTBR','ourt','ebra','fourth tho'),
 (142718,'fourth thoracic vertebras',' f|fo|ou|ur|rt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|as|s','four','FR00RSKFRTBRS','ourt','ebra','fourth tho');
INSERT INTO `m_spelling_dictionary` VALUES  (142719,'fourth toe',' f|fo|ou|ur|rt|th|h | t|to|oe|e','four','FR0T','ourt','h to','fourth toe'),
 (142720,'fourth toes',' f|fo|ou|ur|rt|th|h | t|to|oe|es|s','four','FR0TS','ourt',' toe','fourth toe'),
 (142721,'fourth venereal disease',' f|fo|ou|ur|rt|th|h | v|ve|en|ne|er|re|ea|al|l | d|di|is|se|ea|as|se|e','four','FR0FNRLTSS','ourt','seas','fourth ven'),
 (142722,'fourth venereal diseases',' f|fo|ou|ur|rt|th|h | v|ve|en|ne|er|re|ea|al|l | d|di|is|se|ea|as|se|es|s','four','FR0FNRLTSSS','ourt','ease','fourth ven'),
 (142723,'fourth ventricle',' f|fo|ou|ur|rt|th|h | v|ve|en|nt|tr|ri|ic|cl|le|e','four','FR0FNTRKL','ourt','ricl','fourth ven'),
 (142724,'fourth ventricles',' f|fo|ou|ur|rt|th|h | v|ve|en|nt|tr|ri|ic|cl|le|es|s','four','FR0FNTRKLS','ourt','icle','fourth ven'),
 (142725,'fourthly',' f|fo|ou|ur|rt|th|hl|ly|y','four','FR0L','ourt','rthl','fourthly'),
 (142726,'fourths',' f|fo|ou|ur|rt|th|hs|s','four','FR0S','ourt','urth','fourths'),
 (142727,'fourwing flying fish',' f|fo|ou|ur|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','four','FRWNKFLYNKFX','ourw',' fis','fourwing f'),
 (142728,'fourwing flying fishes',' f|fo|ou|ur|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','four','FRWNKFLYNKFXS','ourw','ishe','fourwing f');
INSERT INTO `m_spelling_dictionary` VALUES  (142729,'fourwing flying-fish',' f|fo|ou|ur|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','four','FRWNKFLYNKFX','ourw','-fis','fourwing f'),
 (142730,'fourwing flying-fishes',' f|fo|ou|ur|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','four','FRWNKFLYNKFXS','ourw','ishe','fourwing f'),
 (142731,'fourwing flyingfish',' f|fo|ou|ur|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','four','FRWNKFLYNKFX','ourw','gfis','fourwing f'),
 (142732,'fourwing flyingfishes',' f|fo|ou|ur|rw|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','four','FRWNKFLYNKFXS','ourw','ishe','fourwing f'),
 (142733,'fovea',' f|fo|ov|ve|ea|a','fove','FF','ovea','fove','fovea'),
 (142734,'fovea caudalis',' f|fo|ov|ve|ea|a | c|ca|au|ud|da|al|li|is|s','fove','FFKTLS','ovea','dali','fovea caud'),
 (142735,'fovea centralis retinae',' f|fo|ov|ve|ea|a | c|ce|en|nt|tr|ra|al|li|is|s | r|re|et|ti|in|na|ae|e','fove','FFSNTRLSRTN','ovea','tina','fovea cent'),
 (142736,'fovea costalis inferior',' f|fo|ov|ve|ea|a | c|co|os|st|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','fove','FFKSTLSNFRR','ovea','erio','fovea cost'),
 (142737,'fovea costalis superior',' f|fo|ov|ve|ea|a | c|co|os|st|ta|al|li|is|s | s|su|up|pe|er|ri|io|or|r','fove','FFKSTLSSPRR','ovea','erio','fovea cost');
INSERT INTO `m_spelling_dictionary` VALUES  (142738,'fovea inferior',' f|fo|ov|ve|ea|a | i|in|nf|fe|er|ri|io|or|r','fove','FFNFRR','ovea','erio','fovea infe'),
 (142739,'fovea superior',' f|fo|ov|ve|ea|a | s|su|up|pe|er|ri|io|or|r','fove','FFSPRR','ovea','erio','fovea supe'),
 (142740,'foveae',' f|fo|ov|ve|ea|ae|e','fove','FF','ovea','ovea','foveae'),
 (142741,'foveal',' f|fo|ov|ve|ea|al|l','fove','FFL','ovea','ovea','foveal'),
 (142742,'foveal vision',' f|fo|ov|ve|ea|al|l | v|vi|is|si|io|on|n','fove','FFLFXN','ovea','isio','foveal vis'),
 (142743,'foveally',' f|fo|ov|ve|ea|al|ll|ly|y','fove','FFL','ovea','eall','foveally'),
 (142744,'foveas',' f|fo|ov|ve|ea|as|s','fove','FFS','ovea','ovea','foveas'),
 (142745,'foveate',' f|fo|ov|ve|ea|at|te|e','fove','FFT','ovea','veat','foveate'),
 (142746,'foveated',' f|fo|ov|ve|ea|at|te|ed|d','fove','FFTT','ovea','eate','foveated'),
 (142747,'foveates',' f|fo|ov|ve|ea|at|te|es|s','fove','FFTS','ovea','eate','foveates'),
 (142748,'foveating',' f|fo|ov|ve|ea|at|ti|in|ng|g','fove','FFTNK','ovea','atin','foveating'),
 (142749,'foveation',' f|fo|ov|ve|ea|at|ti|io|on|n','fove','FFXN','ovea','atio','foveation');
INSERT INTO `m_spelling_dictionary` VALUES  (142750,'foveations',' f|fo|ov|ve|ea|at|ti|io|on|ns|s','fove','FFXNS','ovea','tion','foveations'),
 (142751,'foveola',' f|fo|ov|ve|eo|ol|la|a','fove','FFL','oveo','veol','foveola'),
 (142752,'foveolae',' f|fo|ov|ve|eo|ol|la|ae|e','fove','FFL','oveo','eola','foveolae'),
 (142753,'foveolar',' f|fo|ov|ve|eo|ol|la|ar|r','fove','FFLR','oveo','eola','foveolar'),
 (142754,'foveolate',' f|fo|ov|ve|eo|ol|la|at|te|e','fove','FFLT','oveo','olat','foveolate'),
 (142755,'Foville',' F|Fo|ov|vi|il|ll|le|e','Fovi','FFL','ovil','vill','Foville'),
 (142756,'Foville\'s syndrome','','','',NULL,NULL,''),
 (142757,'Fovilles',' F|Fo|ov|vi|il|ll|le|es|s','Fovi','FFLS','ovil','ille','Fovilles'),
 (142758,'fowl',' f|fo|ow|wl|l','fowl','FL','owl','fowl','fowl'),
 (142759,'fowl cholera',' f|fo|ow|wl|l | c|ch|ho|ol|le|er|ra|a','fowl','FLXLR','owl','oler','fowl chole'),
 (142760,'fowl diphtheria',' f|fo|ow|wl|l | d|di|ip|ph|ht|th|he|er|ri|ia|a','fowl','FLTF0R','owl','heri','fowl dipht'),
 (142761,'fowl mite',' f|fo|ow|wl|l | m|mi|it|te|e','fowl','FLMT','owl',' mit','fowl mite');
INSERT INTO `m_spelling_dictionary` VALUES  (142762,'fowl mites',' f|fo|ow|wl|l | m|mi|it|te|es|s','fowl','FLMTS','owl','mite','fowl mites'),
 (142763,'fowl paralysis',' f|fo|ow|wl|l | p|pa|ar|ra|al|ly|ys|si|is|s','fowl','FLPRLSS','owl','lysi','fowl paral'),
 (142764,'fowl pest',' f|fo|ow|wl|l | p|pe|es|st|t','fowl','FLPST','owl',' pes','fowl pest'),
 (142765,'fowl plague',' f|fo|ow|wl|l | p|pl|la|ag|gu|ue|e','fowl','FLPLK','owl','lagu','fowl plagu'),
 (142766,'fowl plague virus',' f|fo|ow|wl|l | p|pl|la|ag|gu|ue|e | v|vi|ir|ru|us|s','fowl','FLPLKFRS','owl','viru','fowl plagu'),
 (142767,'fowl plague viruses',' f|fo|ow|wl|l | p|pl|la|ag|gu|ue|e | v|vi|ir|ru|us|se|es|s','fowl','FLPLKFRSS','owl','ruse','fowl plagu'),
 (142768,'fowl pox',' f|fo|ow|wl|l | p|po|ox|x','fowl','FLPKS','owl','l po','fowl pox'),
 (142769,'fowl pox vaccine',' f|fo|ow|wl|l | p|po|ox|x | v|va|ac|cc|ci|in|ne|e','fowl','FLPKSFKSN','owl','ccin','fowl pox v'),
 (142770,'fowl pox vaccines',' f|fo|ow|wl|l | p|po|ox|x | v|va|ac|cc|ci|in|ne|es|s','fowl','FLPKSFKSNS','owl','cine','fowl pox v'),
 (142771,'fowl pox virus',' f|fo|ow|wl|l | p|po|ox|x | v|vi|ir|ru|us|s','fowl','FLPKSFRS','owl','viru','fowl pox v');
INSERT INTO `m_spelling_dictionary` VALUES  (142772,'fowl pox viruses',' f|fo|ow|wl|l | p|po|ox|x | v|vi|ir|ru|us|se|es|s','fowl','FLPKSFRSS','owl','ruse','fowl pox v'),
 (142773,'fowl sarcoma',' f|fo|ow|wl|l | s|sa|ar|rc|co|om|ma|a','fowl','FLSRKM','owl','rcom','fowl sarco'),
 (142774,'fowl sarcomas',' f|fo|ow|wl|l | s|sa|ar|rc|co|om|ma|as|s','fowl','FLSRKMS','owl','coma','fowl sarco'),
 (142775,'fowl sarcomata',' f|fo|ow|wl|l | s|sa|ar|rc|co|om|ma|at|ta|a','fowl','FLSRKMT','owl','omat','fowl sarco'),
 (142776,'fowl tampan',' f|fo|ow|wl|l | t|ta|am|mp|pa|an|n','fowl','FLTMPN','owl','ampa','fowl tampa'),
 (142777,'fowl tampans',' f|fo|ow|wl|l | t|ta|am|mp|pa|an|ns|s','fowl','FLTMPNS','owl','mpan','fowl tampa'),
 (142778,'fowl tick',' f|fo|ow|wl|l | t|ti|ic|ck|k','fowl','FLTK','owl',' tic','fowl tick'),
 (142779,'fowl ticks',' f|fo|ow|wl|l | t|ti|ic|ck|ks|s','fowl','FLTKS','owl','tick','fowl ticks'),
 (142780,'fowl tuberculoses',' f|fo|ow|wl|l | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','fowl','FLTBRKLSS','owl','lose','fowl tuber'),
 (142781,'fowl tuberculosis',' f|fo|ow|wl|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','fowl','FLTBRKLSS','owl','losi','fowl tuber');
INSERT INTO `m_spelling_dictionary` VALUES  (142782,'fowl typhoid',' f|fo|ow|wl|l | t|ty|yp|ph|ho|oi|id|d','fowl','FLTFT','owl','phoi','fowl typho'),
 (142783,'fowled',' f|fo|ow|wl|le|ed|d','fowl','FLT','owle','owle','fowled'),
 (142784,'Fowler',' F|Fo|ow|wl|le|er|r','Fowl','FLR','owle','owle','Fowler'),
 (142785,'Fowler\'s position','','','',NULL,NULL,''),
 (142786,'Fowler\'s positions','','','',NULL,NULL,''),
 (142787,'Fowler\'s solution','','','',NULL,NULL,''),
 (142788,'Fowlers',' F|Fo|ow|wl|le|er|rs|s','Fowl','FLRS','owle','wler','Fowlers'),
 (142789,'fowling',' f|fo|ow|wl|li|in|ng|g','fowl','FLNK','owli','wlin','fowling'),
 (142790,'fowlpest',' f|fo|ow|wl|lp|pe|es|st|t','fowl','FLPST','owlp','lpes','fowlpest'),
 (142791,'fowlpox',' f|fo|ow|wl|lp|po|ox|x','fowl','FLPKS','owlp','wlpo','fowlpox'),
 (142792,'fowlpox vaccine',' f|fo|ow|wl|lp|po|ox|x | v|va|ac|cc|ci|in|ne|e','fowl','FLPKSFKSN','owlp','ccin','fowlpox va'),
 (142793,'fowlpox vaccines',' f|fo|ow|wl|lp|po|ox|x | v|va|ac|cc|ci|in|ne|es|s','fowl','FLPKSFKSNS','owlp','cine','fowlpox va'),
 (142794,'fowlpox virus',' f|fo|ow|wl|lp|po|ox|x | v|vi|ir|ru|us|s','fowl','FLPKSFRS','owlp','viru','fowlpox vi');
INSERT INTO `m_spelling_dictionary` VALUES  (142795,'fowlpox viruses',' f|fo|ow|wl|lp|po|ox|x | v|vi|ir|ru|us|se|es|s','fowl','FLPKSFRSS','owlp','ruse','fowlpox vi'),
 (142796,'fowls',' f|fo|ow|wl|ls|s','fowl','FLS','owls','fowl','fowls'),
 (142797,'fox',' f|fo|ox|x','fox','FKS','ox','fox','fox'),
 (142798,'Fox disease',' F|Fo|ox|x | d|di|is|se|ea|as|se|e','Fox','FKSTSS','ox d','seas','Fox diseas'),
 (142799,'Fox diseases',' F|Fo|ox|x | d|di|is|se|ea|as|se|es|s','Fox','FKSTSSS','ox d','ease','Fox diseas'),
 (142800,'fox encephalitides',' f|fo|ox|x | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','fox','FKSNSFLTTS','ox e','tide','fox enceph'),
 (142801,'fox encephalitis',' f|fo|ox|x | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','fox','FKSNSFLTS','ox e','liti','fox enceph'),
 (142802,'fox grape',' f|fo|ox|x | g|gr|ra|ap|pe|e','fox','FKSKRP','ox g','grap','fox grape'),
 (142803,'fox grapes',' f|fo|ox|x | g|gr|ra|ap|pe|es|s','fox','FKSKRPS','ox g','rape','fox grapes'),
 (142804,'fox lung worm',' f|fo|ox|x | l|lu|un|ng|g | w|wo|or|rm|m','fox','FKSLNKWRM','ox l',' wor','fox lung w'),
 (142805,'fox lung worms',' f|fo|ox|x | l|lu|un|ng|g | w|wo|or|rm|ms|s','fox','FKSLNKWRMS','ox l','worm','fox lung w');
INSERT INTO `m_spelling_dictionary` VALUES  (142806,'fox lungworm',' f|fo|ox|x | l|lu|un|ng|gw|wo|or|rm|m','fox','FKSLNKWRM','ox l','gwor','fox lungwo'),
 (142807,'fox lungworms',' f|fo|ox|x | l|lu|un|ng|gw|wo|or|rm|ms|s','fox','FKSLNKWRMS','ox l','worm','fox lungwo'),
 (142808,'fox moth',' f|fo|ox|x | m|mo|ot|th|h','fox','FKSM0','ox m',' mot','fox moth'),
 (142809,'fox moths',' f|fo|ox|x | m|mo|ot|th|hs|s','fox','FKSM0S','ox m','moth','fox moths'),
 (142810,'fox snake',' f|fo|ox|x | s|sn|na|ak|ke|e','fox','FKSSNK','ox s','snak','fox snake'),
 (142811,'fox snakes',' f|fo|ox|x | s|sn|na|ak|ke|es|s','fox','FKSSNKS','ox s','nake','fox snakes'),
 (142812,'fox sparrow',' f|fo|ox|x | s|sp|pa|ar|rr|ro|ow|w','fox','FKSSPR','ox s','arro','fox sparro'),
 (142813,'fox sparrows',' f|fo|ox|x | s|sp|pa|ar|rr|ro|ow|ws|s','fox','FKSSPRS','ox s','rrow','fox sparro'),
 (142814,'fox squirrel',' f|fo|ox|x | s|sq|qu|ui|ir|rr|re|el|l','fox','FKSSKRL','ox s','irre','fox squirr'),
 (142815,'fox squirrels',' f|fo|ox|x | s|sq|qu|ui|ir|rr|re|el|ls|s','fox','FKSSKRLS','ox s','rrel','fox squirr'),
 (142816,'Fox\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (142817,'Fox\'s diseases','','','',NULL,NULL,''),
 (142818,'Fox-Fordyce disease',' F|Fo|ox|x-|-F|Fo|or|rd|dy|yc|ce|e | d|di|is|se|ea|as|se|e','Fox-','FKSFRTSTSS','ox-F','seas','Fox-Fordyc'),
 (142819,'Fox-Fordyce diseases',' F|Fo|ox|x-|-F|Fo|or|rd|dy|yc|ce|e | d|di|is|se|ea|as|se|es|s','Fox-','FKSFRTSTSSS','ox-F','ease','Fox-Fordyc'),
 (142820,'foxed',' f|fo|ox|xe|ed|d','foxe','FKST','oxed','foxe','foxed'),
 (142821,'foxes',' f|fo|ox|xe|es|s','foxe','FKSS','oxes','foxe','foxes'),
 (142822,'foxglove',' f|fo|ox|xg|gl|lo|ov|ve|e','foxg','FKSKLF','oxgl','glov','foxglove'),
 (142823,'foxgloves',' f|fo|ox|xg|gl|lo|ov|ve|es|s','foxg','FKSKLFS','oxgl','love','foxgloves'),
 (142824,'foxhound',' f|fo|ox|xh|ho|ou|un|nd|d','foxh','FKSHNT','oxho','houn','foxhound'),
 (142825,'foxhounds',' f|fo|ox|xh|ho|ou|un|nd|ds|s','foxh','FKSHNTS','oxho','ound','foxhounds'),
 (142826,'foxhunt',' f|fo|ox|xh|hu|un|nt|t','foxh','FKSHNT','oxhu','xhun','foxhunt'),
 (142827,'foxhunted',' f|fo|ox|xh|hu|un|nt|te|ed|d','foxh','FKSHNTT','oxhu','unte','foxhunted'),
 (142828,'foxhunting',' f|fo|ox|xh|hu|un|nt|ti|in|ng|g','foxh','FKSHNTNK','oxhu','ntin','foxhunting');
INSERT INTO `m_spelling_dictionary` VALUES  (142829,'foxhunts',' f|fo|ox|xh|hu|un|nt|ts|s','foxh','FKSHNTS','oxhu','hunt','foxhunts'),
 (142830,'foxier',' f|fo|ox|xi|ie|er|r','foxi','FKSR','oxie','oxie','foxier'),
 (142831,'foxiest',' f|fo|ox|xi|ie|es|st|t','foxi','FKSST','oxie','xies','foxiest'),
 (142832,'foxiness',' f|fo|ox|xi|in|ne|es|ss|s','foxi','FKSNS','oxin','ines','foxiness'),
 (142833,'foxing',' f|fo|ox|xi|in|ng|g','foxi','FKSNK','oxin','oxin','foxing'),
 (142834,'foxtail',' f|fo|ox|xt|ta|ai|il|l','foxt','FKSTL','oxta','xtai','foxtail'),
 (142835,'foxtail barley',' f|fo|ox|xt|ta|ai|il|l | b|ba|ar|rl|le|ey|y','foxt','FKSTLBRL','oxta','arle','foxtail ba'),
 (142836,'foxtail grass',' f|fo|ox|xt|ta|ai|il|l | g|gr|ra|as|ss|s','foxt','FKSTLKRS','oxta','gras','foxtail gr'),
 (142837,'foxtail grasses',' f|fo|ox|xt|ta|ai|il|l | g|gr|ra|as|ss|se|es|s','foxt','FKSTLKRSS','oxta','asse','foxtail gr'),
 (142838,'foxtail millet',' f|fo|ox|xt|ta|ai|il|l | m|mi|il|ll|le|et|t','foxt','FKSTLMLT','oxta','ille','foxtail mi'),
 (142839,'foxtail pine',' f|fo|ox|xt|ta|ai|il|l | p|pi|in|ne|e','foxt','FKSTLPN','oxta',' pin','foxtail pi');
INSERT INTO `m_spelling_dictionary` VALUES  (142840,'foxtail pines',' f|fo|ox|xt|ta|ai|il|l | p|pi|in|ne|es|s','foxt','FKSTLPNS','oxta','pine','foxtail pi'),
 (142841,'foxtails',' f|fo|ox|xt|ta|ai|il|ls|s','foxt','FKSTLS','oxta','tail','foxtails'),
 (142842,'foxy',' f|fo|ox|xy|y','foxy','FKS','oxy','foxy','foxy'),
 (142843,'foy',' f|fo|oy|y','foy','F','oy','foy','foy'),
 (142844,'foyer',' f|fo|oy|ye|er|r','foye','FYR','oyer','foye','foyer'),
 (142845,'foyers',' f|fo|oy|ye|er|rs|s','foye','FYRS','oyer','oyer','foyers'),
 (142846,'foypan',' f|fo|oy|yp|pa|an|n','foyp','FPN','oypa','oypa','foypan'),
 (142847,'foys',' f|fo|oy|ys|s','foys','FS','oys','foys','foys'),
 (142848,'fozalone',' f|fo|oz|za|al|lo|on|ne|e','foza','FSLN','ozal','alon','fozalone'),
 (142849,'fp',' f|fp|p','fp','FP','p','fp','fp'),
 (142850,'fp\'s','','','',NULL,NULL,''),
 (142851,'FPGS',' F|FP|PG|GS|S','FPGS','FPKS','PGS','FPGS','FPGS'),
 (142852,'FPLC',' F|FP|PL|LC|C','FPLC','FPLK','PLC','FPLC','FPLC'),
 (142853,'FPLC\'s','','','',NULL,NULL,''),
 (142854,'FPLCs',' F|FP|PL|LC|Cs|s','FPLC','FPLKS','PLCs','FPLC','FPLCs');
INSERT INTO `m_spelling_dictionary` VALUES  (142855,'FPLV',' F|FP|PL|LV|V','FPLV','FPLF','PLV','FPLV','FPLV'),
 (142856,'FPLV\'s','','','',NULL,NULL,''),
 (142857,'FPLVs',' F|FP|PL|LV|Vs|s','FPLV','FPLFS','PLVs','FPLV','FPLVs'),
 (142858,'FPP',' F|FP|PP|P','FPP','FP','PP','FPP','FPP'),
 (142859,'FPRCK',' F|FP|PR|RC|CK|K','FPRC','FPRK','PRCK','FPRC','FPRCK'),
 (142860,'fps',' f|fp|ps|s','fps','FPS','ps','fps','fps'),
 (142861,'FR',' F|FR|R','FR','FR','R','FR','FR'),
 (142862,'FR\'s','','','',NULL,NULL,''),
 (142863,'FRA',' F|FR|RA|A','FRA','FR','RA','FRA','FRA'),
 (142864,'FRA\'s','','','',NULL,NULL,''),
 (142865,'Fra-X',' F|Fr|ra|a-|-X|X','Fra-','FRKS','ra-X','Fra-','Fra-X'),
 (142866,'fractal',' f|fr|ra|ac|ct|ta|al|l','frac','FRKTL','ract','acta','fractal'),
 (142867,'fractal signature analysis',' f|fr|ra|ac|ct|ta|al|l | s|si|ig|gn|na|at|tu|ur|re|e | a|an|na|al|ly|ys|si|is|s','frac','FRKTLSKNTRNLSS','ract','lysi','fractal si'),
 (142868,'fractality',' f|fr|ra|ac|ct|ta|al|li|it|ty|y','frac','FRKTLT','ract','alit','fractality'),
 (142869,'fractalkine',' f|fr|ra|ac|ct|ta|al|lk|ki|in|ne|e','frac','FRKTLKN','ract','lkin','fractalkin');
INSERT INTO `m_spelling_dictionary` VALUES  (142870,'fractalkine receptor',' f|fr|ra|ac|ct|ta|al|lk|ki|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','frac','FRKTLKNRSPTR','ract','epto','fractalkin'),
 (142871,'fractally',' f|fr|ra|ac|ct|ta|al|ll|ly|y','frac','FRKTL','ract','tall','fractally'),
 (142872,'fractals',' f|fr|ra|ac|ct|ta|al|ls|s','frac','FRKTLS','ract','ctal','fractals'),
 (142873,'fraction',' f|fr|ra|ac|ct|ti|io|on|n','frac','FRKXN','ract','ctio','fraction'),
 (142874,'fractional',' f|fr|ra|ac|ct|ti|io|on|na|al|l','frac','FRKXNL','ract','iona','fractional'),
 (142875,'fractional catabolic rate',' f|fr|ra|ac|ct|ti|io|on|na|al|l | c|ca|at|ta|ab|bo|ol|li|ic|c | r|ra|at|te|e','frac','FRKXNLKTBLKRT','ract',' rat','fractional'),
 (142876,'fractional catabolic rates',' f|fr|ra|ac|ct|ti|io|on|na|al|l | c|ca|at|ta|ab|bo|ol|li|ic|c | r|ra|at|te|es|s','frac','FRKXNLKTBLKRTS','ract','rate','fractional'),
 (142877,'fractional distribution of cardiac output',' f|fr|ra|ac|ct|ti|io|on|na|al|l | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n | o|of|f | c|ca|ar|rd|di|ia|ac|c | o|ou|ut|tp|pu|ut|t','frac','FRKXNLTSTRBXNFKRTKTPT','ract','utpu','fractional'),
 (142878,'fractional sterilization',' f|fr|ra|ac|ct|ti|io|on|na|al|l | s|st|te|er|ri|il|li|iz|za|at|ti|io|on|n','frac','FRKXNLSTRLSXN','ract','atio','fractional');
INSERT INTO `m_spelling_dictionary` VALUES  (142879,'fractional urinalyses',' f|fr|ra|ac|ct|ti|io|on|na|al|l | u|ur|ri|in|na|al|ly|ys|se|es|s','frac','FRKXNLRNLSS','ract','lyse','fractional'),
 (142880,'fractional urinalysis',' f|fr|ra|ac|ct|ti|io|on|na|al|l | u|ur|ri|in|na|al|ly|ys|si|is|s','frac','FRKXNLRNLSS','ract','lysi','fractional'),
 (142881,'fractionally',' f|fr|ra|ac|ct|ti|io|on|na|al|ll|ly|y','frac','FRKXNL','ract','nall','fractional'),
 (142882,'fractionary',' f|fr|ra|ac|ct|ti|io|on|na|ar|ry|y','frac','FRKXNR','ract','onar','fractionar'),
 (142883,'fractionate',' f|fr|ra|ac|ct|ti|io|on|na|at|te|e','frac','FRKXNT','ract','onat','fractionat'),
 (142884,'fractionated',' f|fr|ra|ac|ct|ti|io|on|na|at|te|ed|d','frac','FRKXNTT','ract','nate','fractionat'),
 (142885,'fractionates',' f|fr|ra|ac|ct|ti|io|on|na|at|te|es|s','frac','FRKXNTS','ract','nate','fractionat'),
 (142886,'fractionating',' f|fr|ra|ac|ct|ti|io|on|na|at|ti|in|ng|g','frac','FRKXNTNK','ract','atin','fractionat'),
 (142887,'fractionation',' f|fr|ra|ac|ct|ti|io|on|na|at|ti|io|on|n','frac','FRKXNXN','ract','atio','fractionat'),
 (142888,'fractionations',' f|fr|ra|ac|ct|ti|io|on|na|at|ti|io|on|ns|s','frac','FRKXNXNS','ract','tion','fractionat');
INSERT INTO `m_spelling_dictionary` VALUES  (142889,'fractionator',' f|fr|ra|ac|ct|ti|io|on|na|at|to|or|r','frac','FRKXNTR','ract','nato','fractionat'),
 (142890,'fractionators',' f|fr|ra|ac|ct|ti|io|on|na|at|to|or|rs|s','frac','FRKXNTRS','ract','ator','fractionat'),
 (142891,'fractioned',' f|fr|ra|ac|ct|ti|io|on|ne|ed|d','frac','FRKXNT','ract','ione','fractioned'),
 (142892,'fractioning',' f|fr|ra|ac|ct|ti|io|on|ni|in|ng|g','frac','FRKXNNK','ract','onin','fractionin'),
 (142893,'fractions',' f|fr|ra|ac|ct|ti|io|on|ns|s','frac','FRKXNS','ract','tion','fractions'),
 (142894,'fractious',' f|fr|ra|ac|ct|ti|io|ou|us|s','frac','FRKXS','ract','tiou','fractious'),
 (142895,'fractiousness',' f|fr|ra|ac|ct|ti|io|ou|us|sn|ne|es|ss|s','frac','FRKXSNS','ract','snes','fractiousn'),
 (142896,'fractocumuli',' f|fr|ra|ac|ct|to|oc|cu|um|mu|ul|li|i','frac','FRKTKML','ract','umul','fractocumu'),
 (142897,'fractocumulus',' f|fr|ra|ac|ct|to|oc|cu|um|mu|ul|lu|us|s','frac','FRKTKMLS','ract','mulu','fractocumu'),
 (142898,'Fractogel',' F|Fr|ra|ac|ct|to|og|ge|el|l','Frac','FRKTJL','ract','toge','Fractogel');
INSERT INTO `m_spelling_dictionary` VALUES  (142899,'fractograph',' f|fr|ra|ac|ct|to|og|gr|ra|ap|ph|h','frac','FRKTKRF','ract','grap','fractograp'),
 (142900,'fractographic',' f|fr|ra|ac|ct|to|og|gr|ra|ap|ph|hi|ic|c','frac','FRKTKRFK','ract','aphi','fractograp'),
 (142901,'fractographs',' f|fr|ra|ac|ct|to|og|gr|ra|ap|ph|hs|s','frac','FRKTKRFS','ract','raph','fractograp'),
 (142902,'fractography',' f|fr|ra|ac|ct|to|og|gr|ra|ap|ph|hy|y','frac','FRKTKRF','ract','raph','fractograp'),
 (142903,'fractostrati',' f|fr|ra|ac|ct|to|os|st|tr|ra|at|ti|i','frac','FRKTSTRT','ract','trat','fractostra'),
 (142904,'fractostratus',' f|fr|ra|ac|ct|to|os|st|tr|ra|at|tu|us|s','frac','FRKTSTRTS','ract','ratu','fractostra'),
 (142905,'fracture',' f|fr|ra|ac|ct|tu|ur|re|e','frac','FRKTR','ract','ctur','fracture'),
 (142906,'fracture dislocation',' f|fr|ra|ac|ct|tu|ur|re|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','frac','FRKTRTSLKXN','ract','atio','fracture d'),
 (142907,'fracture dislocations',' f|fr|ra|ac|ct|tu|ur|re|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','frac','FRKTRTSLKXNS','ract','tion','fracture d'),
 (142908,'fracture-dislocation',' f|fr|ra|ac|ct|tu|ur|re|e-|-d|di|is|sl|lo|oc|ca|at|ti|io|on|n','frac','FRKTRTSLKXN','ract','atio','fracture-d');
INSERT INTO `m_spelling_dictionary` VALUES  (142909,'fracture-dislocations',' f|fr|ra|ac|ct|tu|ur|re|e-|-d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','frac','FRKTRTSLKXNS','ract','tion','fracture-d'),
 (142910,'fractured',' f|fr|ra|ac|ct|tu|ur|re|ed|d','frac','FRKTRT','ract','ture','fractured'),
 (142911,'fractured hip',' f|fr|ra|ac|ct|tu|ur|re|ed|d | h|hi|ip|p','frac','FRKTRTHP','ract','d hi','fractured'),
 (142912,'fractured hips',' f|fr|ra|ac|ct|tu|ur|re|ed|d | h|hi|ip|ps|s','frac','FRKTRTHPS','ract',' hip','fractured'),
 (142913,'fractures',' f|fr|ra|ac|ct|tu|ur|re|es|s','frac','FRKTRS','ract','ture','fractures'),
 (142914,'fracturing',' f|fr|ra|ac|ct|tu|ur|ri|in|ng|g','frac','FRKTRNK','ract','urin','fracturing'),
 (142915,'fradizine',' f|fr|ra|ad|di|iz|zi|in|ne|e','frad','FRTSN','radi','izin','fradizine'),
 (142916,'fraena',' f|fr|ra|ae|en|na|a','frae','FRN','raen','raen','fraena'),
 (142917,'fraenal',' f|fr|ra|ae|en|na|al|l','frae','FRNL','raen','aena','fraenal'),
 (142918,'fraenectomies',' f|fr|ra|ae|en|ne|ec|ct|to|om|mi|ie|es|s','frae','FRNKTMS','raen','omie','fraenectom'),
 (142919,'fraenectomy',' f|fr|ra|ae|en|ne|ec|ct|to|om|my|y','frae','FRNKTM','raen','ctom','fraenectom');
INSERT INTO `m_spelling_dictionary` VALUES  (142920,'fraenoplasties',' f|fr|ra|ae|en|no|op|pl|la|as|st|ti|ie|es|s','frae','FRNPLSTS','raen','stie','fraenoplas'),
 (142921,'fraenoplasty',' f|fr|ra|ae|en|no|op|pl|la|as|st|ty|y','frae','FRNPLST','raen','last','fraenoplas'),
 (142922,'fraenum',' f|fr|ra|ae|en|nu|um|m','frae','FRNM','raen','aenu','fraenum'),
 (142923,'fraenums',' f|fr|ra|ae|en|nu|um|ms|s','frae','FRNMS','raen','enum','fraenums'),
 (142924,'Fragaria',' F|Fr|ra|ag|ga|ar|ri|ia|a','Frag','FRKR','raga','gari','Fragaria'),
 (142925,'Fragaria ananassa',' F|Fr|ra|ag|ga|ar|ri|ia|a | a|an|na|an|na|as|ss|sa|a','Frag','FRKRNNS','raga','nass','Fragaria a'),
 (142926,'Fragaria vesca',' F|Fr|ra|ag|ga|ar|ri|ia|a | v|ve|es|sc|ca|a','Frag','FRKRFSK','raga','vesc','Fragaria v'),
 (142927,'Fragaria viridis',' F|Fr|ra|ag|ga|ar|ri|ia|a | v|vi|ir|ri|id|di|is|s','Frag','FRKRFRTS','raga','ridi','Fragaria v'),
 (142928,'fragiform',' f|fr|ra|ag|gi|if|fo|or|rm|m','frag','FRJFRM','ragi','ifor','fragiform'),
 (142929,'fragile',' f|fr|ra|ag|gi|il|le|e','frag','FRJL','ragi','agil','fragile');
INSERT INTO `m_spelling_dictionary` VALUES  (142930,'fragile X syndrome',' f|fr|ra|ag|gi|il|le|e | X|X | s|sy|yn|nd|dr|ro|om|me|e','frag','FRJLKSSNTRM','ragi','drom','fragile X'),
 (142931,'fragile X syndromes',' f|fr|ra|ag|gi|il|le|e | X|X | s|sy|yn|nd|dr|ro|om|me|es|s','frag','FRJLKSSNTRMS','ragi','rome','fragile X'),
 (142932,'fragile XE syndrome',' f|fr|ra|ag|gi|il|le|e | X|XE|E | s|sy|yn|nd|dr|ro|om|me|e','frag','FRJLKSSNTRM','ragi','drom','fragile XE'),
 (142933,'fragile XE syndromes',' f|fr|ra|ag|gi|il|le|e | X|XE|E | s|sy|yn|nd|dr|ro|om|me|es|s','frag','FRJLKSSNTRMS','ragi','rome','fragile XE'),
 (142934,'fragile-X syndrome',' f|fr|ra|ag|gi|il|le|e-|-X|X | s|sy|yn|nd|dr|ro|om|me|e','frag','FRJLKSSNTRM','ragi','drom','fragile-X'),
 (142935,'fragile-X syndromes',' f|fr|ra|ag|gi|il|le|e-|-X|X | s|sy|yn|nd|dr|ro|om|me|es|s','frag','FRJLKSSNTRMS','ragi','rome','fragile-X'),
 (142936,'fragile-XE syndrome',' f|fr|ra|ag|gi|il|le|e-|-X|XE|E | s|sy|yn|nd|dr|ro|om|me|e','frag','FRJLKSSNTRM','ragi','drom','fragile-XE'),
 (142937,'fragile-XE syndromes',' f|fr|ra|ag|gi|il|le|e-|-X|XE|E | s|sy|yn|nd|dr|ro|om|me|es|s','frag','FRJLKSSNTRMS','ragi','rome','fragile-XE');
INSERT INTO `m_spelling_dictionary` VALUES  (142938,'fragilitas',' f|fr|ra|ag|gi|il|li|it|ta|as|s','frag','FRJLTS','ragi','lita','fragilitas'),
 (142939,'fragilitas crinium',' f|fr|ra|ag|gi|il|li|it|ta|as|s | c|cr|ri|in|ni|iu|um|m','frag','FRJLTSKRNM','ragi','iniu','fragilitas'),
 (142940,'fragilitas ossium',' f|fr|ra|ag|gi|il|li|it|ta|as|s | o|os|ss|si|iu|um|m','frag','FRJLTSSM','ragi','ssiu','fragilitas'),
 (142941,'fragilitas ossium congenita',' f|fr|ra|ag|gi|il|li|it|ta|as|s | o|os|ss|si|iu|um|m | c|co|on|ng|ge|en|ni|it|ta|a','frag','FRJLTSSMKNJNT','ragi','enit','fragilitas'),
 (142942,'fragilitas ossium hereditaria tarda',' f|fr|ra|ag|gi|il|li|it|ta|as|s | o|os|ss|si|iu|um|m | h|he|er|re|ed|di|it|ta|ar|ri|ia|a | t|ta|ar|rd|da|a','frag','FRJLTSSMHRTTRTRT','ragi','tard','fragilitas'),
 (142943,'fragilitas unguium',' f|fr|ra|ag|gi|il|li|it|ta|as|s | u|un|ng|gu|ui|iu|um|m','frag','FRJLTSNKM','ragi','guiu','fragilitas'),
 (142944,'fragilities',' f|fr|ra|ag|gi|il|li|it|ti|ie|es|s','frag','FRJLTS','ragi','itie','fragilitie'),
 (142945,'fragility',' f|fr|ra|ag|gi|il|li|it|ty|y','frag','FRJLT','ragi','ilit','fragility');
INSERT INTO `m_spelling_dictionary` VALUES  (142946,'fragillities',' f|fr|ra|ag|gi|il|ll|li|it|ti|ie|es|s','frag','FRJLTS','ragi','itie','fragilliti'),
 (142947,'fragillity',' f|fr|ra|ag|gi|il|ll|li|it|ty|y','frag','FRJLT','ragi','llit','fragillity'),
 (142948,'fragmatome',' f|fr|ra|ag|gm|ma|at|to|om|me|e','frag','FRKMTM','ragm','atom','fragmatome'),
 (142949,'fragmatomes',' f|fr|ra|ag|gm|ma|at|to|om|me|es|s','frag','FRKMTMS','ragm','tome','fragmatome'),
 (142950,'fragment',' f|fr|ra|ag|gm|me|en|nt|t','frag','FRKMNT','ragm','gmen','fragment'),
 (142951,'fragment antigen binding',' f|fr|ra|ag|gm|me|en|nt|t | a|an|nt|ti|ig|ge|en|n | b|bi|in|nd|di|in|ng|g','frag','FRKMNTNTJNBNTNK','ragm','ndin','fragment a'),
 (142952,'fragmental',' f|fr|ra|ag|gm|me|en|nt|ta|al|l','frag','FRKMNTL','ragm','enta','fragmental'),
 (142953,'fragmentary',' f|fr|ra|ag|gm|me|en|nt|ta|ar|ry|y','frag','FRKMNTR','ragm','ntar','fragmentar'),
 (142954,'fragmentation',' f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n','frag','FRKMNTXN','ragm','atio','fragmentat'),
 (142955,'fragmentation bomb',' f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n | b|bo|om|mb|b','frag','FRKMNTXNBM','ragm',' bom','fragmentat');
INSERT INTO `m_spelling_dictionary` VALUES  (142956,'fragmentation bombs',' f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n | b|bo|om|mb|bs|s','frag','FRKMNTXNBMS','ragm','bomb','fragmentat'),
 (142957,'fragmentation myocarditides',' f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','frag','FRKMNTXNMYKRTTTS','ragm','tide','fragmentat'),
 (142958,'fragmentation myocarditis',' f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','frag','FRKMNTXNMYKRTTS','ragm','diti','fragmentat'),
 (142959,'fragmentational',' f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|na|al|l','frag','FRKMNTXNL','ragm','iona','fragmentat'),
 (142960,'fragmentations',' f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|ns|s','frag','FRKMNTXNS','ragm','tion','fragmentat'),
 (142961,'fragmented',' f|fr|ra|ag|gm|me|en|nt|te|ed|d','frag','FRKMNTT','ragm','ente','fragmented'),
 (142962,'fragmentin',' f|fr|ra|ag|gm|me|en|nt|ti|in|n','frag','FRKMNTN','ragm','enti','fragmentin'),
 (142963,'fragmenting',' f|fr|ra|ag|gm|me|en|nt|ti|in|ng|g','frag','FRKMNTNK','ragm','ntin','fragmentin'),
 (142964,'fragmentize',' f|fr|ra|ag|gm|me|en|nt|ti|iz|ze|e','frag','FRKMNTS','ragm','ntiz','fragmentiz');
INSERT INTO `m_spelling_dictionary` VALUES  (142965,'fragmentized',' f|fr|ra|ag|gm|me|en|nt|ti|iz|ze|ed|d','frag','FRKMNTST','ragm','tize','fragmentiz'),
 (142966,'fragmentizes',' f|fr|ra|ag|gm|me|en|nt|ti|iz|ze|es|s','frag','FRKMNTSS','ragm','tize','fragmentiz'),
 (142967,'fragmentizing',' f|fr|ra|ag|gm|me|en|nt|ti|iz|zi|in|ng|g','frag','FRKMNTSNK','ragm','izin','fragmentiz'),
 (142968,'fragmentographic',' f|fr|ra|ag|gm|me|en|nt|to|og|gr|ra|ap|ph|hi|ic|c','frag','FRKMNTKRFK','ragm','aphi','fragmentog'),
 (142969,'fragmentographically',' f|fr|ra|ag|gm|me|en|nt|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','frag','FRKMNTKRFKL','ragm','call','fragmentog'),
 (142970,'fragmentography',' f|fr|ra|ag|gm|me|en|nt|to|og|gr|ra|ap|ph|hy|y','frag','FRKMNTKRF','ragm','raph','fragmentog'),
 (142971,'fragmentometry',' f|fr|ra|ag|gm|me|en|nt|to|om|me|et|tr|ry|y','frag','FRKMNTMTR','ragm','metr','fragmentom'),
 (142972,'fragments',' f|fr|ra|ag|gm|me|en|nt|ts|s','frag','FRKMNTS','ragm','ment','fragments'),
 (142973,'fragmin',' f|fr|ra|ag|gm|mi|in|n','frag','FRKMN','ragm','agmi','fragmin'),
 (142974,'fragrance',' f|fr|ra|ag|gr|ra|an|nc|ce|e','frag','FRKRNS','ragr','ranc','fragrance');
INSERT INTO `m_spelling_dictionary` VALUES  (142975,'fragrances',' f|fr|ra|ag|gr|ra|an|nc|ce|es|s','frag','FRKRNSS','ragr','ance','fragrances'),
 (142976,'fragrant',' f|fr|ra|ag|gr|ra|an|nt|t','frag','FRKRNT','ragr','gran','fragrant'),
 (142977,'frail',' f|fr|ra|ai|il|l','frai','FRL','rail','frai','frail'),
 (142978,'frailer',' f|fr|ra|ai|il|le|er|r','frai','FRLR','rail','aile','frailer'),
 (142979,'frailest',' f|fr|ra|ai|il|le|es|st|t','frai','FRLST','rail','iles','frailest'),
 (142980,'fraility',' f|fr|ra|ai|il|li|it|ty|y','frai','FRLT','rail','ilit','fraility'),
 (142981,'frailness',' f|fr|ra|ai|il|ln|ne|es|ss|s','frai','FRLNS','rail','lnes','frailness'),
 (142982,'frailties',' f|fr|ra|ai|il|lt|ti|ie|es|s','frai','FRLTS','rail','ltie','frailties'),
 (142983,'frailty',' f|fr|ra|ai|il|lt|ty|y','frai','FRLT','rail','ailt','frailty'),
 (142984,'fraise',' f|fr|ra|ai|is|se|e','frai','FRS','rais','rais','fraise'),
 (142985,'fraises',' f|fr|ra|ai|is|se|es|s','frai','FRSS','rais','aise','fraises'),
 (142986,'frambesia',' f|fr|ra|am|mb|be|es|si|ia|a','fram','FRMX','ramb','besi','frambesia');
INSERT INTO `m_spelling_dictionary` VALUES  (142987,'frambesial',' f|fr|ra|am|mb|be|es|si|ia|al|l','fram','FRMXL','ramb','esia','frambesial'),
 (142988,'frambesial infection',' f|fr|ra|am|mb|be|es|si|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','fram','FRMXLNFKXN','ramb','ctio','frambesial'),
 (142989,'frambesial infections',' f|fr|ra|am|mb|be|es|si|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|ns|s','fram','FRMXLNFKXNS','ramb','tion','frambesial'),
 (142990,'frambesias',' f|fr|ra|am|mb|be|es|si|ia|as|s','fram','FRMXS','ramb','esia','frambesias'),
 (142991,'frambesioma',' f|fr|ra|am|mb|be|es|si|io|om|ma|a','fram','FRMXM','ramb','siom','frambesiom'),
 (142992,'frambesiomas',' f|fr|ra|am|mb|be|es|si|io|om|ma|as|s','fram','FRMXMS','ramb','ioma','frambesiom'),
 (142993,'frambesiomata',' f|fr|ra|am|mb|be|es|si|io|om|ma|at|ta|a','fram','FRMXMT','ramb','omat','frambesiom'),
 (142994,'framboesia',' f|fr|ra|am|mb|bo|oe|es|si|ia|a','fram','FRMX','ramb','oesi','framboesia'),
 (142995,'framboesiae',' f|fr|ra|am|mb|bo|oe|es|si|ia|ae|e','fram','FRMX','ramb','esia','framboesia'),
 (142996,'framboesias',' f|fr|ra|am|mb|bo|oe|es|si|ia|as|s','fram','FRMXS','ramb','esia','framboesia');
INSERT INTO `m_spelling_dictionary` VALUES  (142997,'framboesioma',' f|fr|ra|am|mb|bo|oe|es|si|io|om|ma|a','fram','FRMXM','ramb','siom','framboesio'),
 (142998,'framboesiomas',' f|fr|ra|am|mb|bo|oe|es|si|io|om|ma|as|s','fram','FRMXMS','ramb','ioma','framboesio'),
 (142999,'framboesiomata',' f|fr|ra|am|mb|bo|oe|es|si|io|om|ma|at|ta|a','fram','FRMXMT','ramb','omat','framboesio'),
 (143000,'frame',' f|fr|ra|am|me|e','fram','FRM','rame','fram','frame'),
 (143001,'frame grabber',' f|fr|ra|am|me|e | g|gr|ra|ab|bb|be|er|r','fram','FRMKRBR','rame','abbe','frame grab'),
 (143002,'frame grabbers',' f|fr|ra|am|me|e | g|gr|ra|ab|bb|be|er|rs|s','fram','FRMKRBRS','rame','bber','frame grab'),
 (143003,'frame shift mutation',' f|fr|ra|am|me|e | s|sh|hi|if|ft|t | m|mu|ut|ta|at|ti|io|on|n','fram','FRMXFTMTXN','rame','atio','frame shif'),
 (143004,'frame shift mutations',' f|fr|ra|am|me|e | s|sh|hi|if|ft|t | m|mu|ut|ta|at|ti|io|on|ns|s','fram','FRMXFTMTXNS','rame','tion','frame shif'),
 (143005,'frame-shift',' f|fr|ra|am|me|e-|-s|sh|hi|if|ft|t','fram','FRMXFT','rame','shif','frame-shif'),
 (143006,'frame-shift mutation',' f|fr|ra|am|me|e-|-s|sh|hi|if|ft|t | m|mu|ut|ta|at|ti|io|on|n','fram','FRMXFTMTXN','rame','atio','frame-shif');
INSERT INTO `m_spelling_dictionary` VALUES  (143007,'frame-shift mutations',' f|fr|ra|am|me|e-|-s|sh|hi|if|ft|t | m|mu|ut|ta|at|ti|io|on|ns|s','fram','FRMXFTMTXNS','rame','tion','frame-shif'),
 (143008,'frame-shifting',' f|fr|ra|am|me|e-|-s|sh|hi|if|ft|ti|in|ng|g','fram','FRMXFTNK','rame','ftin','frame-shif'),
 (143009,'frame-shifts',' f|fr|ra|am|me|e-|-s|sh|hi|if|ft|ts|s','fram','FRMXFTS','rame','hift','frame-shif'),
 (143010,'frame-work',' f|fr|ra|am|me|e-|-w|wo|or|rk|k','fram','FRMWRK','rame','-wor','frame-work'),
 (143011,'frame-works',' f|fr|ra|am|me|e-|-w|wo|or|rk|ks|s','fram','FRMWRKS','rame','work','frame-work'),
 (143012,'framed',' f|fr|ra|am|me|ed|d','fram','FRMT','rame','rame','framed'),
 (143013,'framegrabber',' f|fr|ra|am|me|eg|gr|ra|ab|bb|be|er|r','fram','FRMKRBR','rame','abbe','framegrabb'),
 (143014,'framegrabbers',' f|fr|ra|am|me|eg|gr|ra|ab|bb|be|er|rs|s','fram','FRMKRBRS','rame','bber','framegrabb'),
 (143015,'frameless',' f|fr|ra|am|me|el|le|es|ss|s','fram','FRMLS','rame','eles','frameless'),
 (143016,'frames',' f|fr|ra|am|me|es|s','fram','FRMS','rame','rame','frames');
INSERT INTO `m_spelling_dictionary` VALUES  (143017,'frameshift',' f|fr|ra|am|me|es|sh|hi|if|ft|t','fram','FRMXFT','rame','shif','frameshift'),
 (143018,'frameshift mutation',' f|fr|ra|am|me|es|sh|hi|if|ft|t | m|mu|ut|ta|at|ti|io|on|n','fram','FRMXFTMTXN','rame','atio','frameshift'),
 (143019,'frameshift mutations',' f|fr|ra|am|me|es|sh|hi|if|ft|t | m|mu|ut|ta|at|ti|io|on|ns|s','fram','FRMXFTMTXNS','rame','tion','frameshift'),
 (143020,'frameshifting',' f|fr|ra|am|me|es|sh|hi|if|ft|ti|in|ng|g','fram','FRMXFTNK','rame','ftin','frameshift'),
 (143021,'frameshifts',' f|fr|ra|am|me|es|sh|hi|if|ft|ts|s','fram','FRMXFTS','rame','hift','frameshift'),
 (143022,'framework',' f|fr|ra|am|me|ew|wo|or|rk|k','fram','FRMWRK','rame','ewor','framework'),
 (143023,'frameworks',' f|fr|ra|am|me|ew|wo|or|rk|ks|s','fram','FRMWRKS','rame','work','frameworks'),
 (143024,'framing',' f|fr|ra|am|mi|in|ng|g','fram','FRMNK','rami','amin','framing'),
 (143025,'Framingham',' F|Fr|ra|am|mi|in|ng|gh|ha|am|m','Fram','FRMNFM','rami','ngha','Framingham'),
 (143026,'framycetin',' f|fr|ra|am|my|yc|ce|et|ti|in|n','fram','FRMSTN','ramy','ceti','framycetin');
INSERT INTO `m_spelling_dictionary` VALUES  (143027,'framycetins',' f|fr|ra|am|my|yc|ce|et|ti|in|ns|s','fram','FRMSTNS','ramy','etin','framycetin'),
 (143028,'Fran',' F|Fr|ra|an|n','Fran','FRN','ran','Fran','Fran'),
 (143029,'franc',' f|fr|ra|an|nc|c','fran','FRNK','ranc','fran','franc'),
 (143030,'France',' F|Fr|ra|an|nc|ce|e','Fran','FRNS','ranc','ranc','France'),
 (143031,'Frances',' F|Fr|ra|an|nc|ce|es|s','Fran','FRNSS','ranc','ance','Frances'),
 (143032,'Franceschetti',' F|Fr|ra|an|nc|ce|es|sc|ch|he|et|tt|ti|i','Fran','FRNSSXT','ranc','hett','Francesche'),
 (143033,'Franceschetti syndrome',' F|Fr|ra|an|nc|ce|es|sc|ch|he|et|tt|ti|i | s|sy|yn|nd|dr|ro|om|me|e','Fran','FRNSSXTSNTRM','ranc','drom','Francesche'),
 (143034,'Franceschetti\'s syndrome','','','',NULL,NULL,''),
 (143035,'Franceschetti-Jadassohn syndrome',' F|Fr|ra|an|nc|ce|es|sc|ch|he|et|tt|ti|i-|-J|Ja|ad|da|as|ss|so|oh|hn|n | s|sy|yn|nd|dr|ro|om|me|e','Fran','FRNSSXTJTSNSNTRM','ranc','drom','Francesche'),
 (143036,'Franceschettis',' F|Fr|ra|an|nc|ce|es|sc|ch|he|et|tt|ti|is|s','Fran','FRNSSXTS','ranc','etti','Francesche'),
 (143037,'Franceses',' F|Fr|ra|an|nc|ce|es|se|es|s','Fran','FRNSSS','ranc','cese','Franceses');
INSERT INTO `m_spelling_dictionary` VALUES  (143038,'franchise',' f|fr|ra|an|nc|ch|hi|is|se|e','fran','FRNXS','ranc','chis','franchise'),
 (143039,'franchised',' f|fr|ra|an|nc|ch|hi|is|se|ed|d','fran','FRNXST','ranc','hise','franchised'),
 (143040,'franchises',' f|fr|ra|an|nc|ch|hi|is|se|es|s','fran','FRNXSS','ranc','hise','franchises'),
 (143041,'franchising',' f|fr|ra|an|nc|ch|hi|is|si|in|ng|g','fran','FRNXSNK','ranc','isin','franchisin'),
 (143042,'Francholinus',' F|Fr|ra|an|nc|ch|ho|ol|li|in|nu|us|s','Fran','FRNXLNS','ranc','linu','Francholin'),
 (143043,'Francholinus pictus',' F|Fr|ra|an|nc|ch|ho|ol|li|in|nu|us|s | p|pi|ic|ct|tu|us|s','Fran','FRNXLNSPKTS','ranc','ictu','Francholin'),
 (143044,'Francis',' F|Fr|ra|an|nc|ci|is|s','Fran','FRNSS','ranc','anci','Francis'),
 (143045,'Francis disease',' F|Fr|ra|an|nc|ci|is|s | d|di|is|se|ea|as|se|e','Fran','FRNSSTSS','ranc','seas','Francis di'),
 (143046,'Francis diseases',' F|Fr|ra|an|nc|ci|is|s | d|di|is|se|ea|as|se|es|s','Fran','FRNSSTSSS','ranc','ease','Francis di'),
 (143047,'Francis John Shepherd',' F|Fr|ra|an|nc|ci|is|s | J|Jo|oh|hn|n | S|Sh|he|ep|ph|he|er|rd|d','Fran','FRNSSJNXFRT','ranc','pher','Francis Jo');
INSERT INTO `m_spelling_dictionary` VALUES  (143048,'Francis\' disease','','','',NULL,NULL,''),
 (143049,'Francis\' diseases','','','',NULL,NULL,''),
 (143050,'Franciscan',' F|Fr|ra|an|nc|ci|is|sc|ca|an|n','Fran','FRNSSKN','ranc','isca','Franciscan'),
 (143051,'Franciscans',' F|Fr|ra|an|nc|ci|is|sc|ca|an|ns|s','Fran','FRNSSKNS','ranc','scan','Franciscan'),
 (143052,'Francisco',' F|Fr|ra|an|nc|ci|is|sc|co|o','Fran','FRNSSK','ranc','cisc','Francisco'),
 (143053,'Francisco Duran-Reynals',' F|Fr|ra|an|nc|ci|is|sc|co|o | D|Du|ur|ra|an|n-|-R|Re|ey|yn|na|al|ls|s','Fran','FRNSSKTRNRNLS','ranc','ynal','Francisco'),
 (143054,'Franciscos',' F|Fr|ra|an|nc|ci|is|sc|co|os|s','Fran','FRNSSKS','ranc','isco','Franciscos'),
 (143055,'francisella',' f|fr|ra|an|nc|ci|is|se|el|ll|la|a','fran','FRNSSL','ranc','sell','francisell'),
 (143056,'Francisella novicida',' F|Fr|ra|an|nc|ci|is|se|el|ll|la|a | n|no|ov|vi|ic|ci|id|da|a','Fran','FRNSSLNFST','ranc','icid','Francisell'),
 (143057,'Francisella tularensis',' F|Fr|ra|an|nc|ci|is|se|el|ll|la|a | t|tu|ul|la|ar|re|en|ns|si|is|s','Fran','FRNSSLTLRNSS','ranc','ensi','Francisell'),
 (143058,'Francises',' F|Fr|ra|an|nc|ci|is|se|es|s','Fran','FRNSSS','ranc','cise','Francises');
INSERT INTO `m_spelling_dictionary` VALUES  (143059,'francium',' f|fr|ra|an|nc|ci|iu|um|m','fran','FRNSM','ranc','nciu','francium'),
 (143060,'Franco',' F|Fr|ra|an|nc|co|o','Fran','FRNK','ranc','ranc','Franco'),
 (143061,'Francois',' F|Fr|ra|an|nc|co|oi|is|s','Fran','FRNKS','ranc','ncoi','Francois'),
 (143062,'Francois dyscephalia',' F|Fr|ra|an|nc|co|oi|is|s | d|dy|ys|sc|ce|ep|ph|ha|al|li|ia|a','Fran','FRNKSTSFL','ranc','hali','Francois d'),
 (143063,'Francois dyscephalic syndrome',' F|Fr|ra|an|nc|co|oi|is|s | d|dy|ys|sc|ce|ep|ph|ha|al|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','Fran','FRNKSTSFLKSNTRM','ranc','drom','Francois d'),
 (143064,'Francois syndrome',' F|Fr|ra|an|nc|co|oi|is|s | s|sy|yn|nd|dr|ro|om|me|e','Fran','FRNKSSNTRM','ranc','drom','Francois s'),
 (143065,'Francois\' cloudy dystrophy','','','',NULL,NULL,''),
 (143066,'francolin',' f|fr|ra|an|nc|co|ol|li|in|n','fran','FRNKLN','ranc','coli','francolin'),
 (143067,'francolins',' f|fr|ra|an|nc|co|ol|li|in|ns|s','fran','FRNKLNS','ranc','olin','francolins'),
 (143068,'Francolinus',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s','Fran','FRNKLNS','ranc','linu','Francolinu');
INSERT INTO `m_spelling_dictionary` VALUES  (143069,'Francolinus adspersus',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | a|ad|ds|sp|pe|er|rs|su|us|s','Fran','FRNKLNSTSPRSS','ranc','ersu','Francolinu'),
 (143070,'Francolinus afer',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | a|af|fe|er|r','Fran','FRNKLNSFR','ranc',' afe','Francolinu'),
 (143071,'Francolinus africanus',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Fran','FRNKLNSFRKNS','ranc','canu','Francolinu'),
 (143072,'Francolinus bicalcaratus',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | b|bi|ic|ca|al|lc|ca|ar|ra|at|tu|us|s','Fran','FRNKLNSBKLKRTS','ranc','ratu','Francolinu'),
 (143073,'Francolinus capensis',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | c|ca|ap|pe|en|ns|si|is|s','Fran','FRNKLNSKPNSS','ranc','ensi','Francolinu'),
 (143074,'Francolinus coqui',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | c|co|oq|qu|ui|i','Fran','FRNKLNSKK','ranc','coqu','Francolinu'),
 (143075,'Francolinus erckelii',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | e|er|rc|ck|ke|el|li|ii|i','Fran','FRNKLNSRKL','ranc','keli','Francolinu'),
 (143076,'Francolinus finschi',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | f|fi|in|ns|sc|ch|hi|i','Fran','FRNKLNSFNSX','ranc','nsch','Francolinu');
INSERT INTO `m_spelling_dictionary` VALUES  (143077,'Francolinus francolinus',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | f|fr|ra|an|nc|co|ol|li|in|nu|us|s','Fran','FRNKLNSFRNKLNS','ranc','linu','Francolinu'),
 (143078,'Francolinus gularis',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | g|gu|ul|la|ar|ri|is|s','Fran','FRNKLNSKLRS','ranc','lari','Francolinu'),
 (143079,'Francolinus hartlaubi',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | h|ha|ar|rt|tl|la|au|ub|bi|i','Fran','FRNKLNSHRTLB','ranc','laub','Francolinu'),
 (143080,'Francolinus hildebrandti',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | h|hi|il|ld|de|eb|br|ra|an|nd|dt|ti|i','Fran','FRNKLNSHLTBRNTT','ranc','andt','Francolinu'),
 (143081,'Francolinus levaillantii',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | l|le|ev|va|ai|il|ll|la|an|nt|ti|ii|i','Fran','FRNKLNSLFLNT','ranc','anti','Francolinu'),
 (143082,'Francolinus levaillantoides',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | l|le|ev|va|ai|il|ll|la|an|nt|to|oi|id|de|es|s','Fran','FRNKLNSLFLNTTS','ranc','oide','Francolinu'),
 (143083,'Francolinus natalensis',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | n|na|at|ta|al|le|en|ns|si|is|s','Fran','FRNKLNSNTLNSS','ranc','ensi','Francolinu');
INSERT INTO `m_spelling_dictionary` VALUES  (143084,'Francolinus pondicerianus',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | p|po|on|nd|di|ic|ce|er|ri|ia|an|nu|us|s','Fran','FRNKLNSPNTSRNS','ranc','ianu','Francolinu'),
 (143085,'Francolinus sephaena',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | s|se|ep|ph|ha|ae|en|na|a','Fran','FRNKLNSSFN','ranc','haen','Francolinu'),
 (143086,'Francolinus shelleyi',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | s|sh|he|el|ll|le|ey|yi|i','Fran','FRNKLNSXLY','ranc','lley','Francolinu'),
 (143087,'Francolinus squamatus',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | s|sq|qu|ua|am|ma|at|tu|us|s','Fran','FRNKLNSSKMTS','ranc','matu','Francolinu'),
 (143088,'Francolinus swainsonii',' F|Fr|ra|an|nc|co|ol|li|in|nu|us|s | s|sw|wa|ai|in|ns|so|on|ni|ii|i','Fran','FRNKLNSSWNSN','ranc','soni','Francolinu'),
 (143089,'francophile',' f|fr|ra|an|nc|co|op|ph|hi|il|le|e','fran','FRNKFL','ranc','phil','francophil'),
 (143090,'francophiles',' f|fr|ra|an|nc|co|op|ph|hi|il|le|es|s','fran','FRNKFLS','ranc','hile','francophil'),
 (143091,'Francophone',' F|Fr|ra|an|nc|co|op|ph|ho|on|ne|e','Fran','FRNKFN','ranc','phon','Francophon');
INSERT INTO `m_spelling_dictionary` VALUES  (143092,'Francophones',' F|Fr|ra|an|nc|co|op|ph|ho|on|ne|es|s','Fran','FRNKFNS','ranc','hone','Francophon'),
 (143093,'Francos',' F|Fr|ra|an|nc|co|os|s','Fran','FRNKS','ranc','anco','Francos'),
 (143094,'francs',' f|fr|ra|an|nc|cs|s','fran','FRNKS','ranc','ranc','francs'),
 (143095,'frangibility',' f|fr|ra|an|ng|gi|ib|bi|il|li|it|ty|y','fran','FRNJBLT','rang','ilit','frangibili'),
 (143096,'frangible',' f|fr|ra|an|ng|gi|ib|bl|le|e','fran','FRNJBL','rang','gibl','frangible'),
 (143097,'frangipani',' f|fr|ra|an|ng|gi|ip|pa|an|ni|i','fran','FRNJPN','rang','ipan','frangipani'),
 (143098,'frangipanni',' f|fr|ra|an|ng|gi|ip|pa|an|nn|ni|i','fran','FRNJPN','rang','pann','frangipann'),
 (143099,'frangula',' f|fr|ra|an|ng|gu|ul|la|a','fran','FRNKL','rang','ngul','frangula'),
 (143100,'frangula emodin',' f|fr|ra|an|ng|gu|ul|la|a | e|em|mo|od|di|in|n','fran','FRNKLMTN','rang','modi','frangula e'),
 (143101,'frangulin',' f|fr|ra|an|ng|gu|ul|li|in|n','fran','FRNKLN','rang','guli','frangulin'),
 (143102,'Frank',' F|Fr|ra|an|nk|k','Fran','FRNK','rank','Fran','Frank');
INSERT INTO `m_spelling_dictionary` VALUES  (143103,'frank breech presentation',' f|fr|ra|an|nk|k | b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','fran','FRNKBRXPRSNTXN','rank','atio','frank bree'),
 (143104,'frank breech presentations',' f|fr|ra|an|nk|k | b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','fran','FRNKBRXPRSNTXNS','rank','tion','frank bree'),
 (143105,'franked',' f|fr|ra|an|nk|ke|ed|d','fran','FRNKT','rank','anke','franked'),
 (143106,'Frankel',' F|Fr|ra|an|nk|ke|el|l','Fran','FRNKL','rank','anke','Frankel'),
 (143107,'Frankels',' F|Fr|ra|an|nk|ke|el|ls|s','Fran','FRNKLS','rank','nkel','Frankels'),
 (143108,'franker',' f|fr|ra|an|nk|ke|er|r','fran','FRNKR','rank','anke','franker'),
 (143109,'frankest',' f|fr|ra|an|nk|ke|es|st|t','fran','FRNKST','rank','nkes','frankest'),
 (143110,'Frankfort horizontal plane',' F|Fr|ra|an|nk|kf|fo|or|rt|t | h|ho|or|ri|iz|zo|on|nt|ta|al|l | p|pl|la|an|ne|e','Fran','FRNKFRTHRSNTLPLN','rank','plan','Frankfort'),
 (143111,'Frankfurt',' F|Fr|ra|an|nk|kf|fu|ur|rt|t','Fran','FRNKFRT','rank','kfur','Frankfurt'),
 (143112,'frankfurter',' f|fr|ra|an|nk|kf|fu|ur|rt|te|er|r','fran','FRNKFRTR','rank','urte','frankfurte');
INSERT INTO `m_spelling_dictionary` VALUES  (143113,'frankfurters',' f|fr|ra|an|nk|kf|fu|ur|rt|te|er|rs|s','fran','FRNKFRTRS','rank','rter','frankfurte'),
 (143114,'Frankia',' F|Fr|ra|an|nk|ki|ia|a','Fran','FRNK','rank','anki','Frankia'),
 (143115,'Frankia alni',' F|Fr|ra|an|nk|ki|ia|a | a|al|ln|ni|i','Fran','FRNKLN','rank',' aln','Frankia al'),
 (143116,'frankincense',' f|fr|ra|an|nk|ki|in|nc|ce|en|ns|se|e','fran','FRNKNSNS','rank','cens','frankincen'),
 (143117,'franking',' f|fr|ra|an|nk|ki|in|ng|g','fran','FRNKNK','rank','nkin','franking'),
 (143118,'Frankl-Hochwart',' F|Fr|ra|an|nk|kl|l-|-H|Ho|oc|ch|hw|wa|ar|rt|t','Fran','FRNKLHXWRT','rank','hwar','Frankl-Hoc'),
 (143119,'Frankl-Hochwart polyneuritis cerebralis menieriformis',' F|Fr|ra|an|nk|kl|l-|-H|Ho|oc|ch|hw|wa|ar|rt|t | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s | c|ce|er|re|eb|br|ra|al|li|is|s | m|me|en|ni|ie|er|ri|if|fo|or|rm|mi|is|s','Fran','FRNKLHXWRTPLNRTSSRBRLSMNR','rank','ormi','Frankl-Hoc'),
 (143120,'Frankl-Hochwart syndrome',' F|Fr|ra|an|nk|kl|l-|-H|Ho|oc|ch|hw|wa|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Fran','FRNKLHXWRTSNTRM','rank','drom','Frankl-Hoc'),
 (143121,'Frankl-Hochwart\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (143122,'Frankl-Hochwart\'s diseases','','','',NULL,NULL,''),
 (143123,'Franklin',' F|Fr|ra|an|nk|kl|li|in|n','Fran','FRNKLN','rank','nkli','Franklin'),
 (143124,'Franklin\'s gull','','','',NULL,NULL,''),
 (143125,'Franklin\'s gulls','','','',NULL,NULL,''),
 (143126,'Franklinic',' F|Fr|ra|an|nk|kl|li|in|ni|ic|c','Fran','FRNKLNK','rank','lini','Franklinic'),
 (143127,'franklinic taste',' f|fr|ra|an|nk|kl|li|in|ni|ic|c | t|ta|as|st|te|e','fran','FRNKLNKTST','rank','tast','franklinic'),
 (143128,'franklinic tastes',' f|fr|ra|an|nk|kl|li|in|ni|ic|c | t|ta|as|st|te|es|s','fran','FRNKLNKTSTS','rank','aste','franklinic'),
 (143129,'Frankliniella',' F|Fr|ra|an|nk|kl|li|in|ni|ie|el|ll|la|a','Fran','FRNKLNL','rank','iell','Franklinie'),
 (143130,'Frankliniella occidentalis',' F|Fr|ra|an|nk|kl|li|in|ni|ie|el|ll|la|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Fran','FRNKLNLKSTNTLS','rank','tali','Franklinie'),
 (143131,'Frankliniella tenuicornis',' F|Fr|ra|an|nk|kl|li|in|ni|ie|el|ll|la|a | t|te|en|nu|ui|ic|co|or|rn|ni|is|s','Fran','FRNKLNLTNKRNS','rank','orni','Franklinie'),
 (143132,'Frankliniella tritici',' F|Fr|ra|an|nk|kl|li|in|ni|ie|el|ll|la|a | t|tr|ri|it|ti|ic|ci|i','Fran','FRNKLNLTRTS','rank','itic','Franklinie');
INSERT INTO `m_spelling_dictionary` VALUES  (143133,'Franklins',' F|Fr|ra|an|nk|kl|li|in|ns|s','Fran','FRNKLNS','rank','klin','Franklins'),
 (143134,'frankly',' f|fr|ra|an|nk|kl|ly|y','fran','FRNKL','rank','ankl','frankly'),
 (143135,'frankness',' f|fr|ra|an|nk|kn|ne|es|ss|s','fran','FRNKNS','rank','knes','frankness'),
 (143136,'Franks',' F|Fr|ra|an|nk|ks|s','Fran','FRNKS','rank','rank','Franks'),
 (143137,'franol',' f|fr|ra|an|no|ol|l','fran','FRNL','rano','rano','franol'),
 (143138,'Frans',' F|Fr|ra|an|ns|s','Fran','FRNS','rans','Fran','Frans'),
 (143139,'frantic',' f|fr|ra|an|nt|ti|ic|c','fran','FRNTK','rant','anti','frantic'),
 (143140,'frantically',' f|fr|ra|an|nt|ti|ic|ca|al|ll|ly|y','fran','FRNTKL','rant','call','franticall'),
 (143141,'Franz Chvostek',' F|Fr|ra|an|nz|z | C|Ch|hv|vo|os|st|te|ek|k','Fran','FRNSXFSTK','ranz','oste','Franz Chvo'),
 (143142,'Franz Konig',' F|Fr|ra|an|nz|z | K|Ko|on|ni|ig|g','Fran','FRNSKNK','ranz','Koni','Franz Koni'),
 (143143,'Franz Ziehl',' F|Fr|ra|an|nz|z | Z|Zi|ie|eh|hl|l','Fran','FRNSSL','ranz','Zieh','Franz Zieh'),
 (143144,'FRAP',' F|FR|RA|AP|P','FRAP','FRP','RAP','FRAP','FRAP');
INSERT INTO `m_spelling_dictionary` VALUES  (143145,'frapped',' f|fr|ra|ap|pp|pe|ed|d','frap','FRPT','rapp','appe','frapped'),
 (143146,'frapping',' f|fr|ra|ap|pp|pi|in|ng|g','frap','FRPNK','rapp','ppin','frapping'),
 (143147,'fraps',' f|fr|ra|ap|ps|s','frap','FRPS','raps','frap','fraps'),
 (143148,'FRAs',' F|FR|RA|As|s','FRAs','FRS','RAs','FRAs','FRAs'),
 (143149,'Fraser',' F|Fr|ra|as|se|er|r','Fras','FRSR','rase','rase','Fraser'),
 (143150,'Fraser fir',' F|Fr|ra|as|se|er|r | f|fi|ir|r','Fras','FRSRFR','rase','r fi','Fraser fir'),
 (143151,'Fraser firs',' F|Fr|ra|as|se|er|r | f|fi|ir|rs|s','Fras','FRSRFRS','rase',' fir','Fraser fir'),
 (143152,'Fraser Syndrome',' F|Fr|ra|as|se|er|r | S|Sy|yn|nd|dr|ro|om|me|e','Fras','FRSRSNTRM','rase','drom','Fraser Syn'),
 (143153,'Fraser-Francois syndrome',' F|Fr|ra|as|se|er|r-|-F|Fr|ra|an|nc|co|oi|is|s | s|sy|yn|nd|dr|ro|om|me|e','Fras','FRSRFRNKSSNTRM','rase','drom','Fraser-Fra'),
 (143154,'Frasers',' F|Fr|ra|as|se|er|rs|s','Fras','FRSRS','rase','aser','Frasers'),
 (143155,'Frasier',' F|Fr|ra|as|si|ie|er|r','Fras','FRSR','rasi','asie','Frasier');
INSERT INTO `m_spelling_dictionary` VALUES  (143156,'Frasiers',' F|Fr|ra|as|si|ie|er|rs|s','Fras','FRSRS','rasi','sier','Frasiers'),
 (143157,'FRAT',' F|FR|RA|AT|T','FRAT','FRT','RAT','FRAT','FRAT'),
 (143158,'FRAT\'s','','','',NULL,NULL,''),
 (143159,'frataxin',' f|fr|ra|at|ta|ax|xi|in|n','frat','FRTKSN','rata','taxi','frataxin'),
 (143160,'Frater',' F|Fr|ra|at|te|er|r','Frat','FRTR','rate','rate','Frater'),
 (143161,'Fratercula',' F|Fr|ra|at|te|er|rc|cu|ul|la|a','Frat','FRTRKL','rate','rcul','Fratercula'),
 (143162,'Fratercula arctica',' F|Fr|ra|at|te|er|rc|cu|ul|la|a | a|ar|rc|ct|ti|ic|ca|a','Frat','FRTRKLRKTK','rate','ctic','Fratercula'),
 (143163,'Fratercula cirrhata',' F|Fr|ra|at|te|er|rc|cu|ul|la|a | c|ci|ir|rr|rh|ha|at|ta|a','Frat','FRTRKLSRHT','rate','rhat','Fratercula'),
 (143164,'Fratercula corniculata',' F|Fr|ra|at|te|er|rc|cu|ul|la|a | c|co|or|rn|ni|ic|cu|ul|la|at|ta|a','Frat','FRTRKLKRNKLT','rate','ulat','Fratercula'),
 (143165,'fraternal',' f|fr|ra|at|te|er|rn|na|al|l','frat','FRTRNL','rate','erna','fraternal'),
 (143166,'fraternal twin',' f|fr|ra|at|te|er|rn|na|al|l | t|tw|wi|in|n','frat','FRTRNLTWN','rate',' twi','fraternal');
INSERT INTO `m_spelling_dictionary` VALUES  (143167,'fraternal twins',' f|fr|ra|at|te|er|rn|na|al|l | t|tw|wi|in|ns|s','frat','FRTRNLTWNS','rate','twin','fraternal'),
 (143168,'fraternisation',' f|fr|ra|at|te|er|rn|ni|is|sa|at|ti|io|on|n','frat','FRTRNSXN','rate','atio','fraternisa'),
 (143169,'fraternise',' f|fr|ra|at|te|er|rn|ni|is|se|e','frat','FRTRNS','rate','rnis','fraternise'),
 (143170,'fraternised',' f|fr|ra|at|te|er|rn|ni|is|se|ed|d','frat','FRTRNST','rate','nise','fraternise'),
 (143171,'fraternises',' f|fr|ra|at|te|er|rn|ni|is|se|es|s','frat','FRTRNSS','rate','nise','fraternise'),
 (143172,'fraternising',' f|fr|ra|at|te|er|rn|ni|is|si|in|ng|g','frat','FRTRNSNK','rate','isin','fraternisi'),
 (143173,'fraternities',' f|fr|ra|at|te|er|rn|ni|it|ti|ie|es|s','frat','FRTRNTS','rate','itie','fraterniti'),
 (143174,'fraternity',' f|fr|ra|at|te|er|rn|ni|it|ty|y','frat','FRTRNT','rate','rnit','fraternity'),
 (143175,'fraternization',' f|fr|ra|at|te|er|rn|ni|iz|za|at|ti|io|on|n','frat','FRTRNSXN','rate','atio','fraterniza'),
 (143176,'fraternize',' f|fr|ra|at|te|er|rn|ni|iz|ze|e','frat','FRTRNS','rate','rniz','fraternize');
INSERT INTO `m_spelling_dictionary` VALUES  (143177,'fraternized',' f|fr|ra|at|te|er|rn|ni|iz|ze|ed|d','frat','FRTRNST','rate','nize','fraternize'),
 (143178,'fraternizes',' f|fr|ra|at|te|er|rn|ni|iz|ze|es|s','frat','FRTRNSS','rate','nize','fraternize'),
 (143179,'fraternizing',' f|fr|ra|at|te|er|rn|ni|iz|zi|in|ng|g','frat','FRTRNSNK','rate','izin','fraternizi'),
 (143180,'Fraters',' F|Fr|ra|at|te|er|rs|s','Frat','FRTRS','rate','ater','Fraters'),
 (143181,'Frateur',' F|Fr|ra|at|te|eu|ur|r','Frat','FRTR','rate','ateu','Frateur'),
 (143182,'Frateuria',' F|Fr|ra|at|te|eu|ur|ri|ia|a','Frat','FRTR','rate','euri','Frateuria'),
 (143183,'Frateuria aurantia',' F|Fr|ra|at|te|eu|ur|ri|ia|a | a|au|ur|ra|an|nt|ti|ia|a','Frat','FRTRRNX','rate','anti','Frateuria'),
 (143184,'Frateurs',' F|Fr|ra|at|te|eu|ur|rs|s','Frat','FRTRS','rate','teur','Frateurs'),
 (143185,'fratricide',' f|fr|ra|at|tr|ri|ic|ci|id|de|e','frat','FRTRST','ratr','icid','fratricide'),
 (143186,'fratricides',' f|fr|ra|at|tr|ri|ic|ci|id|de|es|s','frat','FRTRSTS','ratr','cide','fratricide'),
 (143187,'FRATs',' F|FR|RA|AT|Ts|s','FRAT','FRTS','RATs','FRAT','FRATs');
INSERT INTO `m_spelling_dictionary` VALUES  (143188,'fraud',' f|fr|ra|au|ud|d','frau','FRT','raud','frau','fraud'),
 (143189,'frauds',' f|fr|ra|au|ud|ds|s','frau','FRTS','raud','raud','frauds'),
 (143190,'fraudulent',' f|fr|ra|au|ud|du|ul|le|en|nt|t','frau','FRTLNT','raud','ulen','fraudulent'),
 (143191,'fraudulently',' f|fr|ra|au|ud|du|ul|le|en|nt|tl|ly|y','frau','FRTLNTL','raud','entl','fraudulent'),
 (143192,'fraught',' f|fr|ra|au|ug|gh|ht|t','frau','FRFT','raug','augh','fraught'),
 (143193,'Fraumeni',' F|Fr|ra|au|um|me|en|ni|i','Frau','FRMN','raum','umen','Fraumeni'),
 (143194,'Fraumenis',' F|Fr|ra|au|um|me|en|ni|is|s','Frau','FRMNS','raum','meni','Fraumenis'),
 (143195,'FRAX',' F|FR|RA|AX|X','FRAX','FRKS','RAX','FRAX','FRAX'),
 (143196,'FRAXA',' F|FR|RA|AX|XA|A','FRAX','FRKS','RAXA','FRAX','FRAXA'),
 (143197,'FRAXA syndrome',' F|FR|RA|AX|XA|A | s|sy|yn|nd|dr|ro|om|me|e','FRAX','FRKSSNTRM','RAXA','drom','FRAXA synd'),
 (143198,'FRAXA syndromes',' F|FR|RA|AX|XA|A | s|sy|yn|nd|dr|ro|om|me|es|s','FRAX','FRKSSNTRMS','RAXA','rome','FRAXA synd'),
 (143199,'FRAXA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (143200,'FRAXAs',' F|FR|RA|AX|XA|As|s','FRAX','FRKSS','RAXA','RAXA','FRAXAs'),
 (143201,'FRAXE',' F|FR|RA|AX|XE|E','FRAX','FRKS','RAXE','FRAX','FRAXE'),
 (143202,'FRAXE\'s','','','',NULL,NULL,''),
 (143203,'FRAXEs',' F|FR|RA|AX|XE|Es|s','FRAX','FRKSS','RAXE','RAXE','FRAXEs'),
 (143204,'fraxetin',' f|fr|ra|ax|xe|et|ti|in|n','frax','FRKSTN','raxe','xeti','fraxetin'),
 (143205,'fraxin',' f|fr|ra|ax|xi|in|n','frax','FRKSN','raxi','raxi','fraxin'),
 (143206,'fraxinellone',' f|fr|ra|ax|xi|in|ne|el|ll|lo|on|ne|e','frax','FRKSNLN','raxi','llon','fraxinello'),
 (143207,'Fraxinus',' F|Fr|ra|ax|xi|in|nu|us|s','Frax','FRKSNS','raxi','xinu','Fraxinus'),
 (143208,'Fraxinus americana',' F|Fr|ra|ax|xi|in|nu|us|s | a|am|me|er|ri|ic|ca|an|na|a','Frax','FRKSNSMRKN','raxi','ican','Fraxinus a'),
 (143209,'Fraxinus angustifolia',' F|Fr|ra|ax|xi|in|nu|us|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Frax','FRKSNSNKSTFL','raxi','foli','Fraxinus a'),
 (143210,'Fraxinus anomala',' F|Fr|ra|ax|xi|in|nu|us|s | a|an|no|om|ma|al|la|a','Frax','FRKSNSNML','raxi','omal','Fraxinus a'),
 (143211,'Fraxinus excelsior',' F|Fr|ra|ax|xi|in|nu|us|s | e|ex|xc|ce|el|ls|si|io|or|r','Frax','FRKSNSKSSLXR','raxi','lsio','Fraxinus e');
INSERT INTO `m_spelling_dictionary` VALUES  (143212,'Fraxinus mandshurica',' F|Fr|ra|ax|xi|in|nu|us|s | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','Frax','FRKSNSMNTXRK','raxi','uric','Fraxinus m'),
 (143213,'Fraxinus ornus',' F|Fr|ra|ax|xi|in|nu|us|s | o|or|rn|nu|us|s','Frax','FRKSNSRNS','raxi','ornu','Fraxinus o'),
 (143214,'Fraxinus rhynchophylla',' F|Fr|ra|ax|xi|in|nu|us|s | r|rh|hy|yn|nc|ch|ho|op|ph|hy|yl|ll|la|a','Frax','FRKSNSRNXFL','raxi','hyll','Fraxinus r'),
 (143215,'Fraxinus velutina',' F|Fr|ra|ax|xi|in|nu|us|s | v|ve|el|lu|ut|ti|in|na|a','Frax','FRKSNSFLTN','raxi','utin','Fraxinus v'),
 (143216,'Fraxiparin',' F|Fr|ra|ax|xi|ip|pa|ar|ri|in|n','Frax','FRKSPRN','raxi','pari','Fraxiparin'),
 (143217,'Fraxiparine',' F|Fr|ra|ax|xi|ip|pa|ar|ri|in|ne|e','Frax','FRKSPRN','raxi','arin','Fraxiparin'),
 (143218,'fray',' f|fr|ra|ay|y','fray','FR','ray','fray','fray'),
 (143219,'frayed',' f|fr|ra|ay|ye|ed|d','fray','FRYT','raye','raye','frayed'),
 (143220,'fraying',' f|fr|ra|ay|yi|in|ng|g','fray','FRYNK','rayi','ayin','fraying'),
 (143221,'frays',' f|fr|ra|ay|ys|s','fray','FRS','rays','fray','frays');
INSERT INTO `m_spelling_dictionary` VALUES  (143222,'Frazer',' F|Fr|ra|az|ze|er|r','Fraz','FRSR','raze','raze','Frazer'),
 (143223,'Frazers',' F|Fr|ra|az|ze|er|rs|s','Fraz','FRSRS','raze','azer','Frazers'),
 (143224,'frazzle',' f|fr|ra|az|zz|zl|le|e','fraz','FRSL','razz','azzl','frazzle'),
 (143225,'frazzled',' f|fr|ra|az|zz|zl|le|ed|d','fraz','FRSLT','razz','zzle','frazzled'),
 (143226,'frazzles',' f|fr|ra|az|zz|zl|le|es|s','fraz','FRSLS','razz','zzle','frazzles'),
 (143227,'frazzling',' f|fr|ra|az|zz|zl|li|in|ng|g','fraz','FRSLNK','razz','zlin','frazzling'),
 (143228,'FRC',' F|FR|RC|C','FRC','FRK','RC','FRC','FRC'),
 (143229,'FRC\'s','','','',NULL,NULL,''),
 (143230,'FRCs',' F|FR|RC|Cs|s','FRCs','FRKS','RCs','FRCs','FRCs'),
 (143231,'freak',' f|fr|re|ea|ak|k','frea','FRK','reak','frea','freak'),
 (143232,'freaked',' f|fr|re|ea|ak|ke|ed|d','frea','FRKT','reak','eake','freaked'),
 (143233,'freakier',' f|fr|re|ea|ak|ki|ie|er|r','frea','FRKR','reak','akie','freakier'),
 (143234,'freakiest',' f|fr|re|ea|ak|ki|ie|es|st|t','frea','FRKST','reak','kies','freakiest'),
 (143235,'freaking',' f|fr|re|ea|ak|ki|in|ng|g','frea','FRKNK','reak','akin','freaking');
INSERT INTO `m_spelling_dictionary` VALUES  (143236,'freakish',' f|fr|re|ea|ak|ki|is|sh|h','frea','FRKX','reak','akis','freakish'),
 (143237,'freakishness',' f|fr|re|ea|ak|ki|is|sh|hn|ne|es|ss|s','frea','FRKXNS','reak','hnes','freakishne'),
 (143238,'freaks',' f|fr|re|ea|ak|ks|s','frea','FRKS','reak','reak','freaks'),
 (143239,'freaky',' f|fr|re|ea|ak|ky|y','frea','FRK','reak','reak','freaky'),
 (143240,'freamine',' f|fr|re|ea|am|mi|in|ne|e','frea','FRMN','ream','amin','freamine'),
 (143241,'freckle',' f|fr|re|ec|ck|kl|le|e','frec','FRKL','reck','eckl','freckle'),
 (143242,'freckled',' f|fr|re|ec|ck|kl|le|ed|d','frec','FRKLT','reck','ckle','freckled'),
 (143243,'freckled darter',' f|fr|re|ec|ck|kl|le|ed|d | d|da|ar|rt|te|er|r','frec','FRKLTTRTR','reck','arte','freckled d'),
 (143244,'freckled darters',' f|fr|re|ec|ck|kl|le|ed|d | d|da|ar|rt|te|er|rs|s','frec','FRKLTTRTRS','reck','rter','freckled d'),
 (143245,'freckled duck',' f|fr|re|ec|ck|kl|le|ed|d | d|du|uc|ck|k','frec','FRKLTTK','reck',' duc','freckled d'),
 (143246,'freckled ducks',' f|fr|re|ec|ck|kl|le|ed|d | d|du|uc|ck|ks|s','frec','FRKLTTKS','reck','duck','freckled d');
INSERT INTO `m_spelling_dictionary` VALUES  (143247,'freckled soapfish',' f|fr|re|ec|ck|kl|le|ed|d | s|so|oa|ap|pf|fi|is|sh|h','frec','FRKLTSPFX','reck','pfis','freckled s'),
 (143248,'freckled soapfishes',' f|fr|re|ec|ck|kl|le|ed|d | s|so|oa|ap|pf|fi|is|sh|he|es|s','frec','FRKLTSPFXS','reck','ishe','freckled s'),
 (143249,'freckled tonguefish',' f|fr|re|ec|ck|kl|le|ed|d | t|to|on|ng|gu|ue|ef|fi|is|sh|h','frec','FRKLTTNKFX','reck','efis','freckled t'),
 (143250,'freckles',' f|fr|re|ec|ck|kl|le|es|s','frec','FRKLS','reck','ckle','freckles'),
 (143251,'freckling',' f|fr|re|ec|ck|kl|li|in|ng|g','frec','FRKLNK','reck','klin','freckling'),
 (143252,'Fred',' F|Fr|re|ed|d','Fred','FRT','red','Fred','Fred'),
 (143253,'Frederic',' F|Fr|re|ed|de|er|ri|ic|c','Fred','FRTRK','rede','deri','Frederic'),
 (143254,'Frederic Edward Mohs',' F|Fr|re|ed|de|er|ri|ic|c | E|Ed|dw|wa|ar|rd|d | M|Mo|oh|hs|s','Fred','FRTRKTWRTMS','rede',' Moh','Frederic E'),
 (143255,'Frederic Justin Collet',' F|Fr|re|ed|de|er|ri|ic|c | J|Ju|us|st|ti|in|n | C|Co|ol|ll|le|et|t','Fred','FRTRKJSTNKLT','rede','olle','Frederic J'),
 (143256,'Frederick',' F|Fr|re|ed|de|er|ri|ic|ck|k','Fred','FRTRK','rede','eric','Frederick');
INSERT INTO `m_spelling_dictionary` VALUES  (143257,'Fredericks',' F|Fr|re|ed|de|er|ri|ic|ck|ks|s','Fred','FRTRKS','rede','rick','Fredericks'),
 (143258,'Frederickson',' F|Fr|re|ed|de|er|ri|ic|ck|ks|so|on|n','Fred','FRTRKSN','rede','ckso','Fredericks'),
 (143259,'Frederickson type III hyperlipoproteinemia',' F|Fr|re|ed|de|er|ri|ic|ck|ks|so|on|n | t|ty|yp|pe|e | I|II|II|I | h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','Fred','FRTRKSNTPPRLPPRTNM','rede','nemi','Fredericks'),
 (143260,'Frederickson type V hyperlipoproteinemia',' F|Fr|re|ed|de|er|ri|ic|ck|ks|so|on|n | t|ty|yp|pe|e | V|V | h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','Fred','FRTRKSNTPFPRLPPRTNM','rede','nemi','Fredericks'),
 (143261,'Fredericksons',' F|Fr|re|ed|de|er|ri|ic|ck|ks|so|on|ns|s','Fred','FRTRKSNS','rede','kson','Fredericks'),
 (143262,'Frederics',' F|Fr|re|ed|de|er|ri|ic|cs|s','Fred','FRTRKS','rede','eric','Frederics'),
 (143263,'Frederik',' F|Fr|re|ed|de|er|ri|ik|k','Fred','FRTRK','rede','deri','Frederik'),
 (143264,'Frederiks',' F|Fr|re|ed|de|er|ri|ik|ks|s','Fred','FRTRKS','rede','erik','Frederiks');
INSERT INTO `m_spelling_dictionary` VALUES  (143265,'Frederiksen',' F|Fr|re|ed|de|er|ri|ik|ks|se|en|n','Fred','FRTRKSN','rede','ikse','Frederikse'),
 (143266,'Frederiksens',' F|Fr|re|ed|de|er|ri|ik|ks|se|en|ns|s','Fred','FRTRKSNS','rede','ksen','Frederikse'),
 (143267,'Fredet',' F|Fr|re|ed|de|et|t','Fred','FRTT','rede','rede','Fredet'),
 (143268,'Fredet Ramstedt operation',' F|Fr|re|ed|de|et|t | R|Ra|am|ms|st|te|ed|dt|t | o|op|pe|er|ra|at|ti|io|on|n','Fred','FRTTRMSTTTPRXN','rede','atio','Fredet Ram'),
 (143269,'Fredet Ramstedt operations',' F|Fr|re|ed|de|et|t | R|Ra|am|ms|st|te|ed|dt|t | o|op|pe|er|ra|at|ti|io|on|ns|s','Fred','FRTTRMSTTTPRXNS','rede','tion','Fredet Ram'),
 (143270,'Fredet-Ramstedt operation',' F|Fr|re|ed|de|et|t-|-R|Ra|am|ms|st|te|ed|dt|t | o|op|pe|er|ra|at|ti|io|on|n','Fred','FRTTRMSTTTPRXN','rede','atio','Fredet-Ram'),
 (143271,'Fredet-Ramstedt operations',' F|Fr|re|ed|de|et|t-|-R|Ra|am|ms|st|te|ed|dt|t | o|op|pe|er|ra|at|ti|io|on|ns|s','Fred','FRTTRMSTTTPRXNS','rede','tion','Fredet-Ram'),
 (143272,'Fredets',' F|Fr|re|ed|de|et|ts|s','Fred','FRTTS','rede','edet','Fredets');
INSERT INTO `m_spelling_dictionary` VALUES  (143273,'Fredrickson',' F|Fr|re|ed|dr|ri|ic|ck|ks|so|on|n','Fred','FRTRKSN','redr','ckso','Fredrickso'),
 (143274,'Freds',' F|Fr|re|ed|ds|s','Fred','FRTS','reds','Fred','Freds'),
 (143275,'free',' f|fr|re|ee|e','free','FR','ree','free','free'),
 (143276,'free association',' f|fr|re|ee|e | a|as|ss|so|oc|ci|ia|at|ti|io|on|n','free','FRSXXN','ree','atio','free assoc'),
 (143277,'free associations',' f|fr|re|ee|e | a|as|ss|so|oc|ci|ia|at|ti|io|on|ns|s','free','FRSXXNS','ree','tion','free assoc'),
 (143278,'free cytoporphyrin',' f|fr|re|ee|e | c|cy|yt|to|op|po|or|rp|ph|hy|yr|ri|in|n','free','FRSTPRFRN','ree','hyri','free cytop'),
 (143279,'free energy',' f|fr|re|ee|e | e|en|ne|er|rg|gy|y','free','FRNRJ','ree','nerg','free energ'),
 (143280,'free erythrocyte protoporphyrin',' f|fr|re|ee|e | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n','free','FRR0RSTPRTPRFRN','ree','hyri','free eryth'),
 (143281,'free erythrocyte protoporphyrins',' f|fr|re|ee|e | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|ns|s','free','FRR0RSTPRTPRFRNS','ree','yrin','free eryth'),
 (143282,'free fatty acid',' f|fr|re|ee|e | f|fa|at|tt|ty|y | a|ac|ci|id|d','free','FRFTST','ree',' aci','free fatty');
INSERT INTO `m_spelling_dictionary` VALUES  (143283,'free fatty acids',' f|fr|re|ee|e | f|fa|at|tt|ty|y | a|ac|ci|id|ds|s','free','FRFTSTS','ree','acid','free fatty'),
 (143284,'free flap',' f|fr|re|ee|e | f|fl|la|ap|p','free','FRFLP','ree',' fla','free flap'),
 (143285,'free flaps',' f|fr|re|ee|e | f|fl|la|ap|ps|s','free','FRFLPS','ree','flap','free flaps'),
 (143286,'free floating',' f|fr|re|ee|e | f|fl|lo|oa|at|ti|in|ng|g','free','FRFLTNK','ree','atin','free float'),
 (143287,'free gingiva',' f|fr|re|ee|e | g|gi|in|ng|gi|iv|va|a','free','FRJNJF','ree','ngiv','free gingi'),
 (143288,'free gingivae',' f|fr|re|ee|e | g|gi|in|ng|gi|iv|va|ae|e','free','FRJNJF','ree','giva','free gingi'),
 (143289,'free gingival groove',' f|fr|re|ee|e | g|gi|in|ng|gi|iv|va|al|l | g|gr|ro|oo|ov|ve|e','free','FRJNJFLKRF','ree','roov','free gingi'),
 (143290,'free gingival grooves',' f|fr|re|ee|e | g|gi|in|ng|gi|iv|va|al|l | g|gr|ro|oo|ov|ve|es|s','free','FRJNJFLKRFS','ree','oove','free gingi'),
 (143291,'free gingivas',' f|fr|re|ee|e | g|gi|in|ng|gi|iv|va|as|s','free','FRJNJFS','ree','giva','free gingi'),
 (143292,'free graft',' f|fr|re|ee|e | g|gr|ra|af|ft|t','free','FRKRFT','ree','graf','free graft');
INSERT INTO `m_spelling_dictionary` VALUES  (143293,'free grafted',' f|fr|re|ee|e | g|gr|ra|af|ft|te|ed|d','free','FRKRFTT','ree','afte','free graft'),
 (143294,'free grafting',' f|fr|re|ee|e | g|gr|ra|af|ft|ti|in|ng|g','free','FRKRFTNK','ree','ftin','free graft'),
 (143295,'free grafts',' f|fr|re|ee|e | g|gr|ra|af|ft|ts|s','free','FRKRFTS','ree','raft','free graft'),
 (143296,'free left Alu monomer',' f|fr|re|ee|e | l|le|ef|ft|t | A|Al|lu|u | m|mo|on|no|om|me|er|r','free','FRLFTLMNMR','ree','nome','free left'),
 (143297,'free left Alu monomers',' f|fr|re|ee|e | l|le|ef|ft|t | A|Al|lu|u | m|mo|on|no|om|me|er|rs|s','free','FRLFTLMNMRS','ree','omer','free left'),
 (143298,'free margin',' f|fr|re|ee|e | m|ma|ar|rg|gi|in|n','free','FRMRJN','ree','argi','free margi'),
 (143299,'free margins',' f|fr|re|ee|e | m|ma|ar|rg|gi|in|ns|s','free','FRMRJNS','ree','rgin','free margi'),
 (143300,'free nuclei',' f|fr|re|ee|e | n|nu|uc|cl|le|ei|i','free','FRNKL','ree','ucle','free nucle'),
 (143301,'free nucleus',' f|fr|re|ee|e | n|nu|uc|cl|le|eu|us|s','free','FRNKLS','ree','cleu','free nucle'),
 (143302,'free nucleuses',' f|fr|re|ee|e | n|nu|uc|cl|le|eu|us|se|es|s','free','FRNKLSS','ree','euse','free nucle');
INSERT INTO `m_spelling_dictionary` VALUES  (143303,'free radical',' f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|l','free','FRRTKL','ree','dica','free radic'),
 (143304,'free radical assay technique',' f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|l | a|as|ss|sa|ay|y | t|te|ec|ch|hn|ni|iq|qu|ue|e','free','FRRTKLSTXNK','ree','niqu','free radic'),
 (143305,'free radical assay techniques',' f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|l | a|as|ss|sa|ay|y | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','free','FRRTKLSTXNKS','ree','ique','free radic'),
 (143306,'free radical formation',' f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|l | f|fo|or|rm|ma|at|ti|io|on|n','free','FRRTKLFRMXN','ree','atio','free radic'),
 (143307,'free radicals',' f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|ls|s','free','FRRTKLS','ree','ical','free radic'),
 (143308,'free style',' f|fr|re|ee|e | s|st|ty|yl|le|e','free','FRSTL','ree','styl','free style'),
 (143309,'free swimming',' f|fr|re|ee|e | s|sw|wi|im|mm|mi|in|ng|g','free','FRSWMNK','ree','mmin','free swimm'),
 (143310,'free T4 index',' f|fr|re|ee|e | T|T4|4 | i|in|nd|de|ex|x','free','FRTNTKS','ree','inde','free T4 in'),
 (143311,'free T4 indexes',' f|fr|re|ee|e | T|T4|4 | i|in|nd|de|ex|xe|es|s','free','FRTNTKSS','ree','dexe','free T4 in');
INSERT INTO `m_spelling_dictionary` VALUES  (143312,'free T4 indices',' f|fr|re|ee|e | T|T4|4 | i|in|nd|di|ic|ce|es|s','free','FRTNTSS','ree','dice','free T4 in'),
 (143313,'free thyroxine index',' f|fr|re|ee|e | t|th|hy|yr|ro|ox|xi|in|ne|e | i|in|nd|de|ex|x','free','FR0RKSNNTKS','ree','inde','free thyro'),
 (143314,'free thyroxine indexes',' f|fr|re|ee|e | t|th|hy|yr|ro|ox|xi|in|ne|e | i|in|nd|de|ex|xe|es|s','free','FR0RKSNNTKSS','ree','dexe','free thyro'),
 (143315,'free thyroxine indices',' f|fr|re|ee|e | t|th|hy|yr|ro|ox|xi|in|ne|e | i|in|nd|di|ic|ce|es|s','free','FR0RKSNNTSS','ree','dice','free thyro'),
 (143316,'free time',' f|fr|re|ee|e | t|ti|im|me|e','free','FRTM','ree',' tim','free time'),
 (143317,'free water',' f|fr|re|ee|e | w|wa|at|te|er|r','free','FRWTR','ree','wate','free water'),
 (143318,'free water clearance',' f|fr|re|ee|e | w|wa|at|te|er|r | c|cl|le|ea|ar|ra|an|nc|ce|e','free','FRWTRKLRNS','ree','ranc','free water'),
 (143319,'free way',' f|fr|re|ee|e | w|wa|ay|y','free','FRW','ree','e wa','free way'),
 (143320,'free ways',' f|fr|re|ee|e | w|wa|ay|ys|s','free','FRWS','ree',' way','free ways');
INSERT INTO `m_spelling_dictionary` VALUES  (143321,'free wheel',' f|fr|re|ee|e | w|wh|he|ee|el|l','free','FRHL','ree','whee','free wheel'),
 (143322,'free wheels',' f|fr|re|ee|e | w|wh|he|ee|el|ls|s','free','FRHLS','ree','heel','free wheel'),
 (143323,'free will',' f|fr|re|ee|e | w|wi|il|ll|l','free','FRWL','ree',' wil','free will'),
 (143324,'free-base',' f|fr|re|ee|e-|-b|ba|as|se|e','free','FRBS','ree-','-bas','free-base'),
 (143325,'free-based',' f|fr|re|ee|e-|-b|ba|as|se|ed|d','free','FRBST','ree-','base','free-based'),
 (143326,'free-bases',' f|fr|re|ee|e-|-b|ba|as|se|es|s','free','FRBSS','ree-','base','free-bases'),
 (143327,'free-basing',' f|fr|re|ee|e-|-b|ba|as|si|in|ng|g','free','FRBSNK','ree-','asin','free-basin'),
 (143328,'free-electron laser',' f|fr|re|ee|e-|-e|el|le|ec|ct|tr|ro|on|n | l|la|as|se|er|r','free','FRLKTRNLSR','ree-','lase','free-elect'),
 (143329,'free-electron lasers',' f|fr|re|ee|e-|-e|el|le|ec|ct|tr|ro|on|n | l|la|as|se|er|rs|s','free','FRLKTRNLSRS','ree-','aser','free-elect'),
 (143330,'free-energy',' f|fr|re|ee|e-|-e|en|ne|er|rg|gy|y','free','FRNRJ','ree-','nerg','free-energ');
INSERT INTO `m_spelling_dictionary` VALUES  (143331,'free-flap',' f|fr|re|ee|e-|-f|fl|la|ap|p','free','FRFLP','ree-','-fla','free-flap'),
 (143332,'free-flaps',' f|fr|re|ee|e-|-f|fl|la|ap|ps|s','free','FRFLPS','ree-','flap','free-flaps'),
 (143333,'free-floating',' f|fr|re|ee|e-|-f|fl|lo|oa|at|ti|in|ng|g','free','FRFLTNK','ree-','atin','free-float'),
 (143334,'free-floating anxiety',' f|fr|re|ee|e-|-f|fl|lo|oa|at|ti|in|ng|g | a|an|nx|xi|ie|et|ty|y','free','FRFLTNKNKST','ree-','xiet','free-float'),
 (143335,'free-for-all',' f|fr|re|ee|e-|-f|fo|or|r-|-a|al|ll|l','free','FRFRL','ree-','r-al','free-for-a'),
 (143336,'free-for-alls',' f|fr|re|ee|e-|-f|fo|or|r-|-a|al|ll|ls|s','free','FRFRLS','ree-','-all','free-for-a'),
 (143337,'free-graft',' f|fr|re|ee|e-|-g|gr|ra|af|ft|t','free','FRKRFT','ree-','graf','free-graft'),
 (143338,'free-grafted',' f|fr|re|ee|e-|-g|gr|ra|af|ft|te|ed|d','free','FRKRFTT','ree-','afte','free-graft'),
 (143339,'free-grafting',' f|fr|re|ee|e-|-g|gr|ra|af|ft|ti|in|ng|g','free','FRKRFTNK','ree-','ftin','free-graft'),
 (143340,'free-grafts',' f|fr|re|ee|e-|-g|gr|ra|af|ft|ts|s','free','FRKRFTS','ree-','raft','free-graft');
INSERT INTO `m_spelling_dictionary` VALUES  (143341,'free-hand',' f|fr|re|ee|e-|-h|ha|an|nd|d','free','FRHNT','ree-','-han','free-hand'),
 (143342,'free-liver',' f|fr|re|ee|e-|-l|li|iv|ve|er|r','free','FRLFR','ree-','live','free-liver'),
 (143343,'free-livers',' f|fr|re|ee|e-|-l|li|iv|ve|er|rs|s','free','FRLFRS','ree-','iver','free-liver'),
 (143344,'free-living',' f|fr|re|ee|e-|-l|li|iv|vi|in|ng|g','free','FRLFNK','ree-','ivin','free-livin'),
 (143345,'free-radical',' f|fr|re|ee|e-|-r|ra|ad|di|ic|ca|al|l','free','FRRTKL','ree-','dica','free-radic'),
 (143346,'free-radicals',' f|fr|re|ee|e-|-r|ra|ad|di|ic|ca|al|ls|s','free','FRRTKLS','ree-','ical','free-radic'),
 (143347,'free-standing',' f|fr|re|ee|e-|-s|st|ta|an|nd|di|in|ng|g','free','FRSTNTNK','ree-','ndin','free-stand'),
 (143348,'free-style',' f|fr|re|ee|e-|-s|st|ty|yl|le|e','free','FRSTL','ree-','styl','free-style'),
 (143349,'free-swimming',' f|fr|re|ee|e-|-s|sw|wi|im|mm|mi|in|ng|g','free','FRSWMNK','ree-','mmin','free-swimm'),
 (143350,'free-tailed bat',' f|fr|re|ee|e-|-t|ta|ai|il|le|ed|d | b|ba|at|t','free','FRTLTBT','ree-','d ba','free-taile');
INSERT INTO `m_spelling_dictionary` VALUES  (143351,'free-tailed bats',' f|fr|re|ee|e-|-t|ta|ai|il|le|ed|d | b|ba|at|ts|s','free','FRTLTBTS','ree-',' bat','free-taile'),
 (143352,'free-water',' f|fr|re|ee|e-|-w|wa|at|te|er|r','free','FRWTR','ree-','wate','free-water'),
 (143353,'free-way',' f|fr|re|ee|e-|-w|wa|ay|y','free','FRW','ree-','e-wa','free-way'),
 (143354,'free-ways',' f|fr|re|ee|e-|-w|wa|ay|ys|s','free','FRWS','ree-','-way','free-ways'),
 (143355,'free-wheel',' f|fr|re|ee|e-|-w|wh|he|ee|el|l','free','FRHL','ree-','whee','free-wheel'),
 (143356,'free-wheeled',' f|fr|re|ee|e-|-w|wh|he|ee|el|le|ed|d','free','FRHLT','ree-','eele','free-wheel'),
 (143357,'free-wheeling',' f|fr|re|ee|e-|-w|wh|he|ee|el|li|in|ng|g','free','FRHLNK','ree-','elin','free-wheel'),
 (143358,'free-wheels',' f|fr|re|ee|e-|-w|wh|he|ee|el|ls|s','free','FRHLS','ree-','heel','free-wheel'),
 (143359,'freebase',' f|fr|re|ee|eb|ba|as|se|e','free','FRBS','reeb','ebas','freebase'),
 (143360,'freebased',' f|fr|re|ee|eb|ba|as|se|ed|d','free','FRBST','reeb','base','freebased'),
 (143361,'freebases',' f|fr|re|ee|eb|ba|as|se|es|s','free','FRBSS','reeb','base','freebases');
INSERT INTO `m_spelling_dictionary` VALUES  (143362,'freebasing',' f|fr|re|ee|eb|ba|as|si|in|ng|g','free','FRBSNK','reeb','asin','freebasing'),
 (143363,'freed',' f|fr|re|ee|ed|d','free','FRT','reed','free','freed'),
 (143364,'freedom',' f|fr|re|ee|ed|do|om|m','free','FRTM','reed','eedo','freedom'),
 (143365,'freedoms',' f|fr|re|ee|ed|do|om|ms|s','free','FRTMS','reed','edom','freedoms'),
 (143366,'freedox',' f|fr|re|ee|ed|do|ox|x','free','FRTKS','reed','eedo','freedox'),
 (143367,'freefloating',' f|fr|re|ee|ef|fl|lo|oa|at|ti|in|ng|g','free','FRFLTNK','reef','atin','freefloati'),
 (143368,'freehand',' f|fr|re|ee|eh|ha|an|nd|d','free','FRHNT','reeh','ehan','freehand'),
 (143369,'freelance',' f|fr|re|ee|el|la|an|nc|ce|e','free','FRLNS','reel','lanc','freelance'),
 (143370,'freelanced',' f|fr|re|ee|el|la|an|nc|ce|ed|d','free','FRLNST','reel','ance','freelanced'),
 (143371,'freelances',' f|fr|re|ee|el|la|an|nc|ce|es|s','free','FRLNSS','reel','ance','freelances'),
 (143372,'freelancing',' f|fr|re|ee|el|la|an|nc|ci|in|ng|g','free','FRLNSNK','reel','ncin','freelancin'),
 (143373,'freely',' f|fr|re|ee|el|ly|y','free','FRL','reel','reel','freely');
INSERT INTO `m_spelling_dictionary` VALUES  (143374,'Freeman',' F|Fr|re|ee|em|ma|an|n','Free','FRMN','reem','eema','Freeman'),
 (143375,'Freeman-Sheldon syndrome',' F|Fr|re|ee|em|ma|an|n-|-S|Sh|he|el|ld|do|on|n | s|sy|yn|nd|dr|ro|om|me|e','Free','FRMNXLTNSNTRM','reem','drom','Freeman-Sh'),
 (143376,'Freemans',' F|Fr|re|ee|em|ma|an|ns|s','Free','FRMNS','reem','eman','Freemans'),
 (143377,'freemartin',' f|fr|re|ee|em|ma|ar|rt|ti|in|n','free','FRMRTN','reem','arti','freemartin'),
 (143378,'freemartinism',' f|fr|re|ee|em|ma|ar|rt|ti|in|ni|is|sm|m','free','FRMRTNSM','reem','inis','freemartin'),
 (143379,'freemartins',' f|fr|re|ee|em|ma|ar|rt|ti|in|ns|s','free','FRMRTNS','reem','rtin','freemartin'),
 (143380,'freemasonry',' f|fr|re|ee|em|ma|as|so|on|nr|ry|y','free','FRMSNR','reem','sonr','freemasonr'),
 (143381,'freeness',' f|fr|re|ee|en|ne|es|ss|s','free','FRNS','reen','enes','freeness'),
 (143382,'freer',' f|fr|re|ee|er|r','free','FRR','reer','free','freer'),
 (143383,'frees',' f|fr|re|ee|es|s','free','FRS','rees','free','frees'),
 (143384,'freest',' f|fr|re|ee|es|st|t','free','FRST','rees','rees','freest');
INSERT INTO `m_spelling_dictionary` VALUES  (143385,'freestanding',' f|fr|re|ee|es|st|ta|an|nd|di|in|ng|g','free','FRSTNTNK','rees','ndin','freestandi'),
 (143386,'freestone',' f|fr|re|ee|es|st|to|on|ne|e','free','FRSTN','rees','ston','freestone'),
 (143387,'freestyle',' f|fr|re|ee|es|st|ty|yl|le|e','free','FRSTL','rees','styl','freestyle'),
 (143388,'freeswimming',' f|fr|re|ee|es|sw|wi|im|mm|mi|in|ng|g','free','FRSWMNK','rees','mmin','freeswimmi'),
 (143389,'freethinker',' f|fr|re|ee|et|th|hi|in|nk|ke|er|r','free','FR0NKR','reet','inke','freethinke'),
 (143390,'freethinkers',' f|fr|re|ee|et|th|hi|in|nk|ke|er|rs|s','free','FR0NKRS','reet','nker','freethinke'),
 (143391,'freethinking',' f|fr|re|ee|et|th|hi|in|nk|ki|in|ng|g','free','FR0NKNK','reet','nkin','freethinki'),
 (143392,'freeware',' f|fr|re|ee|ew|wa|ar|re|e','free','FRWR','reew','ewar','freeware'),
 (143393,'freeway',' f|fr|re|ee|ew|wa|ay|y','free','FRW','reew','eewa','freeway'),
 (143394,'freeway space',' f|fr|re|ee|ew|wa|ay|y | s|sp|pa|ac|ce|e','free','FRWSPS','reew','spac','freeway sp'),
 (143395,'freeway spaces',' f|fr|re|ee|ew|wa|ay|y | s|sp|pa|ac|ce|es|s','free','FRWSPSS','reew','pace','freeway sp');
INSERT INTO `m_spelling_dictionary` VALUES  (143396,'freeways',' f|fr|re|ee|ew|wa|ay|ys|s','free','FRWS','reew','eway','freeways'),
 (143397,'freewheel',' f|fr|re|ee|ew|wh|he|ee|el|l','free','FRHL','reew','whee','freewheel'),
 (143398,'freewheels',' f|fr|re|ee|ew|wh|he|ee|el|ls|s','free','FRHLS','reew','heel','freewheels'),
 (143399,'freezability',' f|fr|re|ee|ez|za|ab|bi|il|li|it|ty|y','free','FRSBLT','reez','ilit','freezabili'),
 (143400,'freezable',' f|fr|re|ee|ez|za|ab|bl|le|e','free','FRSBL','reez','zabl','freezable'),
 (143401,'freeze',' f|fr|re|ee|ez|ze|e','free','FRS','reez','reez','freeze'),
 (143402,'freeze dried',' f|fr|re|ee|ez|ze|e | d|dr|ri|ie|ed|d','free','FRSTRT','reez','drie','freeze dri'),
 (143403,'freeze dries',' f|fr|re|ee|ez|ze|e | d|dr|ri|ie|es|s','free','FRSTRS','reez','drie','freeze dri'),
 (143404,'freeze dry',' f|fr|re|ee|ez|ze|e | d|dr|ry|y','free','FRSTR','reez','e dr','freeze dry'),
 (143405,'freeze drying',' f|fr|re|ee|ez|ze|e | d|dr|ry|yi|in|ng|g','free','FRSTRYNK','reez','ryin','freeze dry'),
 (143406,'freeze etching',' f|fr|re|ee|ez|ze|e | e|et|tc|ch|hi|in|ng|g','free','FRSTXNK','reez','chin','freeze etc');
INSERT INTO `m_spelling_dictionary` VALUES  (143407,'freeze fracturing',' f|fr|re|ee|ez|ze|e | f|fr|ra|ac|ct|tu|ur|ri|in|ng|g','free','FRSFRKTRNK','reez','urin','freeze fra'),
 (143408,'freeze substitution',' f|fr|re|ee|ez|ze|e | s|su|ub|bs|st|ti|it|tu|ut|ti|io|on|n','free','FRSSBSTTXN','reez','utio','freeze sub'),
 (143409,'freeze substitutions',' f|fr|re|ee|ez|ze|e | s|su|ub|bs|st|ti|it|tu|ut|ti|io|on|ns|s','free','FRSSBSTTXNS','reez','tion','freeze sub'),
 (143410,'freeze-dried',' f|fr|re|ee|ez|ze|e-|-d|dr|ri|ie|ed|d','free','FRSTRT','reez','drie','freeze-dri'),
 (143411,'freeze-dries',' f|fr|re|ee|ez|ze|e-|-d|dr|ri|ie|es|s','free','FRSTRS','reez','drie','freeze-dri'),
 (143412,'freeze-dry',' f|fr|re|ee|ez|ze|e-|-d|dr|ry|y','free','FRSTR','reez','e-dr','freeze-dry'),
 (143413,'freeze-drying',' f|fr|re|ee|ez|ze|e-|-d|dr|ry|yi|in|ng|g','free','FRSTRYNK','reez','ryin','freeze-dry'),
 (143414,'freeze-etching',' f|fr|re|ee|ez|ze|e-|-e|et|tc|ch|hi|in|ng|g','free','FRSTXNK','reez','chin','freeze-etc'),
 (143415,'freeze-fracture',' f|fr|re|ee|ez|ze|e-|-f|fr|ra|ac|ct|tu|ur|re|e','free','FRSFRKTR','reez','ctur','freeze-fra');
INSERT INTO `m_spelling_dictionary` VALUES  (143416,'freeze-fractured',' f|fr|re|ee|ez|ze|e-|-f|fr|ra|ac|ct|tu|ur|re|ed|d','free','FRSFRKTRT','reez','ture','freeze-fra'),
 (143417,'freeze-fractures',' f|fr|re|ee|ez|ze|e-|-f|fr|ra|ac|ct|tu|ur|re|es|s','free','FRSFRKTRS','reez','ture','freeze-fra'),
 (143418,'freeze-fracturing',' f|fr|re|ee|ez|ze|e-|-f|fr|ra|ac|ct|tu|ur|ri|in|ng|g','free','FRSFRKTRNK','reez','urin','freeze-fra'),
 (143419,'freeze-substitution',' f|fr|re|ee|ez|ze|e-|-s|su|ub|bs|st|ti|it|tu|ut|ti|io|on|n','free','FRSSBSTTXN','reez','utio','freeze-sub'),
 (143420,'freeze-substitutions',' f|fr|re|ee|ez|ze|e-|-s|su|ub|bs|st|ti|it|tu|ut|ti|io|on|ns|s','free','FRSSBSTTXNS','reez','tion','freeze-sub'),
 (143421,'freezer',' f|fr|re|ee|ez|ze|er|r','free','FRSR','reez','eeze','freezer'),
 (143422,'freezers',' f|fr|re|ee|ez|ze|er|rs|s','free','FRSRS','reez','ezer','freezers'),
 (143423,'freezes',' f|fr|re|ee|ez|ze|es|s','free','FRSS','reez','eeze','freezes'),
 (143424,'freezing',' f|fr|re|ee|ez|zi|in|ng|g','free','FRSNK','reez','ezin','freezing'),
 (143425,'freezing point',' f|fr|re|ee|ez|zi|in|ng|g | p|po|oi|in|nt|t','free','FRSNKPNT','reez','poin','freezing p');
INSERT INTO `m_spelling_dictionary` VALUES  (143426,'freezing point depression',' f|fr|re|ee|ez|zi|in|ng|g | p|po|oi|in|nt|t | d|de|ep|pr|re|es|ss|si|io|on|n','free','FRSNKPNTTPRSN','reez','ssio','freezing p'),
 (143427,'freezing points',' f|fr|re|ee|ez|zi|in|ng|g | p|po|oi|in|nt|ts|s','free','FRSNKPNTS','reez','oint','freezing p'),
 (143428,'freezings',' f|fr|re|ee|ez|zi|in|ng|gs|s','free','FRSNKS','reez','zing','freezings'),
 (143429,'Fregata',' F|Fr|re|eg|ga|at|ta|a','Freg','FRKT','rega','egat','Fregata'),
 (143430,'Fregata minor',' F|Fr|re|eg|ga|at|ta|a | m|mi|in|no|or|r','Freg','FRKTMNR','rega','mino','Fregata mi'),
 (143431,'Fregatidae',' F|Fr|re|eg|ga|at|ti|id|da|ae|e','Freg','FRKTT','rega','tida','Fregatidae'),
 (143432,'Fregetta grallaria',' F|Fr|re|eg|ge|et|tt|ta|a | g|gr|ra|al|ll|la|ar|ri|ia|a','Freg','FRJTKRLR','rege','lari','Fregetta g'),
 (143433,'Fregoli\'s phenomenon','','','',NULL,NULL,''),
 (143434,'Frei',' F|Fr|re|ei|i','Frei','FR','rei','Frei','Frei'),
 (143435,'Frei disease',' F|Fr|re|ei|i | d|di|is|se|ea|as|se|e','Frei','FRTSS','rei','seas','Frei disea'),
 (143436,'Frei syndrome',' F|Fr|re|ei|i | s|sy|yn|nd|dr|ro|om|me|e','Frei','FRSNTRM','rei','drom','Frei syndr');
INSERT INTO `m_spelling_dictionary` VALUES  (143437,'Frei\'s disease','','','',NULL,NULL,''),
 (143438,'Frei\'s diseases','','','',NULL,NULL,''),
 (143439,'Frei\'s syndrome','','','',NULL,NULL,''),
 (143440,'Freiberg',' F|Fr|re|ei|ib|be|er|rg|g','Frei','FRBRK','reib','iber','Freiberg'),
 (143441,'Freiberg\'s disease','','','',NULL,NULL,''),
 (143442,'Freiberg\'s diseases','','','',NULL,NULL,''),
 (143443,'Freiberg\'s infraction','','','',NULL,NULL,''),
 (143444,'Freiberg\'s infractions','','','',NULL,NULL,''),
 (143445,'Freibergs',' F|Fr|re|ei|ib|be|er|rg|gs|s','Frei','FRBRKS','reib','berg','Freibergs'),
 (143446,'Freiburg',' F|Fr|re|ei|ib|bu|ur|rg|g','Frei','FRBRK','reib','ibur','Freiburg'),
 (143447,'freight',' f|fr|re|ei|ig|gh|ht|t','frei','FRFT','reig','eigh','freight'),
 (143448,'freight clerk',' f|fr|re|ei|ig|gh|ht|t | c|cl|le|er|rk|k','frei','FRFTKLRK','reig','cler','freight cl'),
 (143449,'freight clerks',' f|fr|re|ei|ig|gh|ht|t | c|cl|le|er|rk|ks|s','frei','FRFTKLRKS','reig','lerk','freight cl'),
 (143450,'freighted',' f|fr|re|ei|ig|gh|ht|te|ed|d','frei','FRFTT','reig','ghte','freighted');
INSERT INTO `m_spelling_dictionary` VALUES  (143451,'freighter',' f|fr|re|ei|ig|gh|ht|te|er|r','frei','FRFTR','reig','ghte','freighter'),
 (143452,'freighters',' f|fr|re|ei|ig|gh|ht|te|er|rs|s','frei','FRFTRS','reig','hter','freighters'),
 (143453,'freighting',' f|fr|re|ei|ig|gh|ht|ti|in|ng|g','frei','FRFTNK','reig','htin','freighting'),
 (143454,'freights',' f|fr|re|ei|ig|gh|ht|ts|s','frei','FRFTS','reig','ight','freights'),
 (143455,'Freis',' F|Fr|re|ei|is|s','Frei','FRS','reis','Frei','Freis'),
 (143456,'FREK',' F|FR|RE|EK|K','FREK','FRK','REK','FREK','FREK'),
 (143457,'fremitus',' f|fr|re|em|mi|it|tu|us|s','frem','FRMTS','remi','mitu','fremitus'),
 (143458,'fremituses',' f|fr|re|em|mi|it|tu|us|se|es|s','frem','FRMTSS','remi','tuse','fremituses'),
 (143459,'Fremont\'s calycadenia','','','',NULL,NULL,''),
 (143460,'Fremont\'s calycadenias','','','',NULL,NULL,''),
 (143461,'Fremyella',' F|Fr|re|em|my|ye|el|ll|la|a','Frem','FRMYL','remy','yell','Fremyella'),
 (143462,'Fremyella diplosiphon',' F|Fr|re|em|my|ye|el|ll|la|a | d|di|ip|pl|lo|os|si|ip|ph|ho|on|n','Frem','FRMYLTPLSFN','remy','ipho','Fremyella'),
 (143463,'frena',' f|fr|re|en|na|a','fren','FRN','rena','fren','frena');
INSERT INTO `m_spelling_dictionary` VALUES  (143464,'frenal',' f|fr|re|en|na|al|l','fren','FRNL','rena','rena','frenal'),
 (143465,'French',' F|Fr|re|en|nc|ch|h','Fren','FRNX','renc','renc','French'),
 (143466,'French angel fish',' F|Fr|re|en|nc|ch|h | a|an|ng|ge|el|l | f|fi|is|sh|h','Fren','FRNXNJLFX','renc',' fis','French ang'),
 (143467,'French angel fishes',' F|Fr|re|en|nc|ch|h | a|an|ng|ge|el|l | f|fi|is|sh|he|es|s','Fren','FRNXNJLFXS','renc','ishe','French ang'),
 (143468,'French angelfish',' F|Fr|re|en|nc|ch|h | a|an|ng|ge|el|lf|fi|is|sh|h','Fren','FRNXNJLFX','renc','lfis','French ang'),
 (143469,'French angelfishes',' F|Fr|re|en|nc|ch|h | a|an|ng|ge|el|lf|fi|is|sh|he|es|s','Fren','FRNXNJLFXS','renc','ishe','French ang'),
 (143470,'French Antilles',' F|Fr|re|en|nc|ch|h | A|An|nt|ti|il|ll|le|es|s','Fren','FRNXNTLS','renc','ille','French Ant'),
 (143471,'French bean',' F|Fr|re|en|nc|ch|h | b|be|ea|an|n','Fren','FRNXBN','renc',' bea','French bea'),
 (143472,'French beans',' F|Fr|re|en|nc|ch|h | b|be|ea|an|ns|s','Fren','FRNXBNS','renc','bean','French bea'),
 (143473,'French bulldog',' F|Fr|re|en|nc|ch|h | b|bu|ul|ll|ld|do|og|g','Fren','FRNXBLTK','renc','lldo','French bul');
INSERT INTO `m_spelling_dictionary` VALUES  (143474,'French bulldogs',' F|Fr|re|en|nc|ch|h | b|bu|ul|ll|ld|do|og|gs|s','Fren','FRNXBLTKS','renc','ldog','French bul'),
 (143475,'French Canadian',' F|Fr|re|en|nc|ch|h | C|Ca|an|na|ad|di|ia|an|n','Fren','FRNXKNTN','renc','adia','French Can'),
 (143476,'French Canadians',' F|Fr|re|en|nc|ch|h | C|Ca|an|na|ad|di|ia|an|ns|s','Fren','FRNXKNTNS','renc','dian','French Can'),
 (143477,'French dressing',' F|Fr|re|en|nc|ch|h | d|dr|re|es|ss|si|in|ng|g','Fren','FRNXTRSNK','renc','ssin','French dre'),
 (143478,'French flap',' F|Fr|re|en|nc|ch|h | f|fl|la|ap|p','Fren','FRNXFLP','renc',' fla','French fla'),
 (143479,'French flaps',' F|Fr|re|en|nc|ch|h | f|fl|la|ap|ps|s','Fren','FRNXFLPS','renc','flap','French fla'),
 (143480,'French grunt',' F|Fr|re|en|nc|ch|h | g|gr|ru|un|nt|t','Fren','FRNXKRNT','renc','grun','French gru'),
 (143481,'French grunts',' F|Fr|re|en|nc|ch|h | g|gr|ru|un|nt|ts|s','Fren','FRNXKRNTS','renc','runt','French gru'),
 (143482,'French marigold',' F|Fr|re|en|nc|ch|h | m|ma|ar|ri|ig|go|ol|ld|d','Fren','FRNXMRKLT','renc','igol','French mar'),
 (143483,'French marigolds',' F|Fr|re|en|nc|ch|h | m|ma|ar|ri|ig|go|ol|ld|ds|s','Fren','FRNXMRKLTS','renc','gold','French mar');
INSERT INTO `m_spelling_dictionary` VALUES  (143484,'French rose',' F|Fr|re|en|nc|ch|h | r|ro|os|se|e','Fren','FRNXRS','renc',' ros','French ros'),
 (143485,'French roses',' F|Fr|re|en|nc|ch|h | r|ro|os|se|es|s','Fren','FRNXRSS','renc','rose','French ros'),
 (143486,'French West Indies',' F|Fr|re|en|nc|ch|h | W|We|es|st|t | I|In|nd|di|ie|es|s','Fren','FRNXWSTNTS','renc','ndie','French Wes'),
 (143487,'French-Canadian',' F|Fr|re|en|nc|ch|h-|-C|Ca|an|na|ad|di|ia|an|n','Fren','FRNXKNTN','renc','adia','French-Can'),
 (143488,'French-Canadians',' F|Fr|re|en|nc|ch|h-|-C|Ca|an|na|ad|di|ia|an|ns|s','Fren','FRNXKNTNS','renc','dian','French-Can'),
 (143489,'Frenchay Activities Index',' F|Fr|re|en|nc|ch|ha|ay|y | A|Ac|ct|ti|iv|vi|it|ti|ie|es|s | I|In|nd|de|ex|x','Fren','FRNXKTFTSNTKS','renc','Inde','Frenchay A'),
 (143490,'Frenchay aphasia screening test',' F|Fr|re|en|nc|ch|ha|ay|y | a|ap|ph|ha|as|si|ia|a | s|sc|cr|re|ee|en|ni|in|ng|g | t|te|es|st|t','Fren','FRNXFXSKRNNKTST','renc',' tes','Frenchay a'),
 (143491,'Frenchay Dysarthria Assessment',' F|Fr|re|en|nc|ch|ha|ay|y | D|Dy|ys|sa|ar|rt|th|hr|ri|ia|a | A|As|ss|se|es|ss|sm|me|en|nt|t','Fren','FRNXTSR0RSSMNT','renc','smen','Frenchay D');
INSERT INTO `m_spelling_dictionary` VALUES  (143492,'Frenchman',' F|Fr|re|en|nc|ch|hm|ma|an|n','Fren','FRNXMN','renc','chma','Frenchman'),
 (143493,'Frenchwoman',' F|Fr|re|en|nc|ch|hw|wo|om|ma|an|n','Fren','FRNXWMN','renc','woma','Frenchwoma'),
 (143494,'frenectomies',' f|fr|re|en|ne|ec|ct|to|om|mi|ie|es|s','fren','FRNKTMS','rene','omie','frenectomi'),
 (143495,'frenectomy',' f|fr|re|en|ne|ec|ct|to|om|my|y','fren','FRNKTM','rene','ctom','frenectomy'),
 (143496,'frenetic',' f|fr|re|en|ne|et|ti|ic|c','fren','FRNTK','rene','neti','frenetic'),
 (143497,'frenetically',' f|fr|re|en|ne|et|ti|ic|ca|al|ll|ly|y','fren','FRNTKL','rene','call','frenetical'),
 (143498,'Frenkelia',' F|Fr|re|en|nk|ke|el|li|ia|a','Fren','FRNKL','renk','keli','Frenkelia'),
 (143499,'Frenkelia clethrionomyobuteonis',' F|Fr|re|en|nk|ke|el|li|ia|a | c|cl|le|et|th|hr|ri|io|on|no|om|my|yo|ob|bu|ut|te|eo|on|ni|is|s','Fren','FRNKLKL0RNMYBTNS','renk','eoni','Frenkelia'),
 (143500,'Frenkelia glareoli',' F|Fr|re|en|nk|ke|el|li|ia|a | g|gl|la|ar|re|eo|ol|li|i','Fren','FRNKLKLRL','renk','reol','Frenkelia'),
 (143501,'Frenkelia microti',' F|Fr|re|en|nk|ke|el|li|ia|a | m|mi|ic|cr|ro|ot|ti|i','Fren','FRNKLMKRT','renk','crot','Frenkelia');
INSERT INTO `m_spelling_dictionary` VALUES  (143502,'frenolicin',' f|fr|re|en|no|ol|li|ic|ci|in|n','fren','FRNLSN','reno','lici','frenolicin'),
 (143503,'frenolicin B',' f|fr|re|en|no|ol|li|ic|ci|in|n | B|B','fren','FRNLSNB','reno','cin','frenolicin'),
 (143504,'frenolone',' f|fr|re|en|no|ol|lo|on|ne|e','fren','FRNLN','reno','olon','frenolone'),
 (143505,'frenoplasties',' f|fr|re|en|no|op|pl|la|as|st|ti|ie|es|s','fren','FRNPLSTS','reno','stie','frenoplast'),
 (143506,'frenoplasty',' f|fr|re|en|no|op|pl|la|as|st|ty|y','fren','FRNPLST','reno','last','frenoplast'),
 (143507,'frenosecretory',' f|fr|re|en|no|os|se|ec|cr|re|et|to|or|ry|y','fren','FRNSKRTR','reno','etor','frenosecre'),
 (143508,'frenotomies',' f|fr|re|en|no|ot|to|om|mi|ie|es|s','fren','FRNTMS','reno','omie','frenotomie'),
 (143509,'frenotomy',' f|fr|re|en|no|ot|to|om|my|y','fren','FRNTM','reno','otom','frenotomy'),
 (143510,'frentizole',' f|fr|re|en|nt|ti|iz|zo|ol|le|e','fren','FRNTSL','rent','izol','frentizole'),
 (143511,'frenula',' f|fr|re|en|nu|ul|la|a','fren','FRNL','renu','enul','frenula'),
 (143512,'frenular',' f|fr|re|en|nu|ul|la|ar|r','fren','FRNLR','renu','nula','frenular');
INSERT INTO `m_spelling_dictionary` VALUES  (143513,'frenuloplasties',' f|fr|re|en|nu|ul|lo|op|pl|la|as|st|ti|ie|es|s','fren','FRNLPLSTS','renu','stie','frenulopla'),
 (143514,'frenuloplasty',' f|fr|re|en|nu|ul|lo|op|pl|la|as|st|ty|y','fren','FRNLPLST','renu','last','frenulopla'),
 (143515,'frenulum',' f|fr|re|en|nu|ul|lu|um|m','fren','FRNLM','renu','nulu','frenulum'),
 (143516,'frenulum clitoridis',' f|fr|re|en|nu|ul|lu|um|m | c|cl|li|it|to|or|ri|id|di|is|s','fren','FRNLMKLTRTS','renu','ridi','frenulum c'),
 (143517,'frenulum labii inferioris',' f|fr|re|en|nu|ul|lu|um|m | l|la|ab|bi|ii|i | i|in|nf|fe|er|ri|io|or|ri|is|s','fren','FRNLMLBNFRRS','renu','iori','frenulum l'),
 (143518,'frenulum labii superioris',' f|fr|re|en|nu|ul|lu|um|m | l|la|ab|bi|ii|i | s|su|up|pe|er|ri|io|or|ri|is|s','fren','FRNLMLBSPRRS','renu','iori','frenulum l'),
 (143519,'frenulum linguae',' f|fr|re|en|nu|ul|lu|um|m | l|li|in|ng|gu|ua|ae|e','fren','FRNLMLNK','renu','ngua','frenulum l'),
 (143520,'frenulum linguaes',' f|fr|re|en|nu|ul|lu|um|m | l|li|in|ng|gu|ua|ae|es|s','fren','FRNLMLNKS','renu','guae','frenulum l'),
 (143521,'frenulum valvae ilealis',' f|fr|re|en|nu|ul|lu|um|m | v|va|al|lv|va|ae|e | i|il|le|ea|al|li|is|s','fren','FRNLMFLFLLS','renu','eali','frenulum v');
INSERT INTO `m_spelling_dictionary` VALUES  (143522,'frenum',' f|fr|re|en|nu|um|m','fren','FRNM','renu','renu','frenum'),
 (143523,'frenums',' f|fr|re|en|nu|um|ms|s','fren','FRNMS','renu','enum','frenums'),
 (143524,'frenzied',' f|fr|re|en|nz|zi|ie|ed|d','fren','FRNST','renz','nzie','frenzied'),
 (143525,'frenzies',' f|fr|re|en|nz|zi|ie|es|s','fren','FRNSS','renz','nzie','frenzies'),
 (143526,'frenzy',' f|fr|re|en|nz|zy|y','fren','FRNS','renz','renz','frenzy'),
 (143527,'Freon',' F|Fr|re|eo|on|n','Freo','FRN','reon','Freo','Freon'),
 (143528,'Freons',' F|Fr|re|eo|on|ns|s','Freo','FRNS','reon','reon','Freons'),
 (143529,'frequence',' f|fr|re|eq|qu|ue|en|nc|ce|e','freq','FRKNS','requ','uenc','frequence'),
 (143530,'frequences',' f|fr|re|eq|qu|ue|en|nc|ce|es|s','freq','FRKNSS','requ','ence','frequences'),
 (143531,'frequencies',' f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','freq','FRKNSS','requ','ncie','frequencie'),
 (143532,'frequency',' f|fr|re|eq|qu|ue|en|nc|cy|y','freq','FRKNS','requ','uenc','frequency'),
 (143533,'frequency distribution',' f|fr|re|eq|qu|ue|en|nc|cy|y | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','freq','FRKNSTSTRBXN','requ','utio','frequency');
INSERT INTO `m_spelling_dictionary` VALUES  (143534,'frequency distributions',' f|fr|re|eq|qu|ue|en|nc|cy|y | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','freq','FRKNSTSTRBXNS','requ','tion','frequency'),
 (143535,'frequency modulated',' f|fr|re|eq|qu|ue|en|nc|cy|y | m|mo|od|du|ul|la|at|te|ed|d','freq','FRKNSMTLTT','requ','late','frequency'),
 (143536,'frequency modulation',' f|fr|re|eq|qu|ue|en|nc|cy|y | m|mo|od|du|ul|la|at|ti|io|on|n','freq','FRKNSMTLXN','requ','atio','frequency'),
 (143537,'frequency-modulated',' f|fr|re|eq|qu|ue|en|nc|cy|y-|-m|mo|od|du|ul|la|at|te|ed|d','freq','FRKNSMTLTT','requ','late','frequency-'),
 (143538,'frequency-modulation',' f|fr|re|eq|qu|ue|en|nc|cy|y-|-m|mo|od|du|ul|la|at|ti|io|on|n','freq','FRKNSMTLXN','requ','atio','frequency-'),
 (143539,'frequency-stepped sweep',' f|fr|re|eq|qu|ue|en|nc|cy|y-|-s|st|te|ep|pp|pe|ed|d | s|sw|we|ee|ep|p','freq','FRKNSSTPTSWP','requ','swee','frequency-'),
 (143540,'frequenin',' f|fr|re|eq|qu|ue|en|ni|in|n','freq','FRKNN','requ','ueni','frequenin'),
 (143541,'frequent',' f|fr|re|eq|qu|ue|en|nt|t','freq','FRKNT','requ','quen','frequent');
INSERT INTO `m_spelling_dictionary` VALUES  (143542,'frequented',' f|fr|re|eq|qu|ue|en|nt|te|ed|d','freq','FRKNTT','requ','ente','frequented'),
 (143543,'frequenting',' f|fr|re|eq|qu|ue|en|nt|ti|in|ng|g','freq','FRKNTNK','requ','ntin','frequentin'),
 (143544,'frequentism',' f|fr|re|eq|qu|ue|en|nt|ti|is|sm|m','freq','FRKNTSM','requ','ntis','frequentis'),
 (143545,'frequentist',' f|fr|re|eq|qu|ue|en|nt|ti|is|st|t','freq','FRKNTST','requ','ntis','frequentis'),
 (143546,'frequentists',' f|fr|re|eq|qu|ue|en|nt|ti|is|st|ts|s','freq','FRKNTSTS','requ','tist','frequentis'),
 (143547,'frequently',' f|fr|re|eq|qu|ue|en|nt|tl|ly|y','freq','FRKNTL','requ','entl','frequently'),
 (143548,'frequents',' f|fr|re|eq|qu|ue|en|nt|ts|s','freq','FRKNTS','requ','uent','frequents'),
 (143549,'fresco',' f|fr|re|es|sc|co|o','fres','FRSK','resc','resc','fresco'),
 (143550,'frescoed',' f|fr|re|es|sc|co|oe|ed|d','fres','FRSKT','resc','scoe','frescoed'),
 (143551,'frescoing',' f|fr|re|es|sc|co|oi|in|ng|g','fres','FRSKNK','resc','coin','frescoing'),
 (143552,'frescon',' f|fr|re|es|sc|co|on|n','fres','FRSKN','resc','esco','frescon');
INSERT INTO `m_spelling_dictionary` VALUES  (143553,'frescos',' f|fr|re|es|sc|co|os|s','fres','FRSKS','resc','esco','frescos'),
 (143554,'Fresenius',' F|Fr|re|es|se|en|ni|iu|us|s','Fres','FRSNS','rese','eniu','Fresenius'),
 (143555,'fresh',' f|fr|re|es|sh|h','fres','FRX','resh','fres','fresh'),
 (143556,'fresh gas flow',' f|fr|re|es|sh|h | g|ga|as|s | f|fl|lo|ow|w','fres','FRXKSFL','resh',' flo','fresh gas'),
 (143557,'fresh gas flows',' f|fr|re|es|sh|h | g|ga|as|s | f|fl|lo|ow|ws|s','fres','FRXKSFLS','resh','flow','fresh gas'),
 (143558,'fresh water',' f|fr|re|es|sh|h | w|wa|at|te|er|r','fres','FRXWTR','resh','wate','fresh wate'),
 (143559,'fresh waters',' f|fr|re|es|sh|h | w|wa|at|te|er|rs|s','fres','FRXWTRS','resh','ater','fresh wate'),
 (143560,'Fresh-Ear',' F|Fr|re|es|sh|h-|-E|Ea|ar|r','Fres','FRXR','resh','h-Ea','Fresh-Ear'),
 (143561,'fresh-frozen',' f|fr|re|es|sh|h-|-f|fr|ro|oz|ze|en|n','fres','FRXFRSN','resh','roze','fresh-froz'),
 (143562,'fresh-water',' f|fr|re|es|sh|h-|-w|wa|at|te|er|r','fres','FRXWTR','resh','wate','fresh-wate'),
 (143563,'freshen',' f|fr|re|es|sh|he|en|n','fres','FRXN','resh','eshe','freshen');
INSERT INTO `m_spelling_dictionary` VALUES  (143564,'freshened',' f|fr|re|es|sh|he|en|ne|ed|d','fres','FRXNT','resh','hene','freshened'),
 (143565,'freshener',' f|fr|re|es|sh|he|en|ne|er|r','fres','FRXNR','resh','hene','freshener'),
 (143566,'fresheners',' f|fr|re|es|sh|he|en|ne|er|rs|s','fres','FRXNRS','resh','ener','fresheners'),
 (143567,'freshening',' f|fr|re|es|sh|he|en|ni|in|ng|g','fres','FRXNNK','resh','enin','freshening'),
 (143568,'freshens',' f|fr|re|es|sh|he|en|ns|s','fres','FRXNS','resh','shen','freshens'),
 (143569,'fresher',' f|fr|re|es|sh|he|er|r','fres','FRXR','resh','eshe','fresher'),
 (143570,'freshers',' f|fr|re|es|sh|he|er|rs|s','fres','FRXRS','resh','sher','freshers'),
 (143571,'freshest',' f|fr|re|es|sh|he|es|st|t','fres','FRXST','resh','shes','freshest'),
 (143572,'freshly',' f|fr|re|es|sh|hl|ly|y','fres','FRXL','resh','eshl','freshly'),
 (143573,'freshly harvested epidermal cells',' f|fr|re|es|sh|hl|ly|y | h|ha|ar|rv|ve|es|st|te|ed|d | e|ep|pi|id|de|er|rm|ma|al|l | c|ce|el|ll|ls|s','fres','FRXLHRFSTTPTRMLSLS','resh','cell','freshly ha'),
 (143574,'freshman',' f|fr|re|es|sh|hm|ma|an|n','fres','FRXMN','resh','shma','freshman');
INSERT INTO `m_spelling_dictionary` VALUES  (143575,'freshness',' f|fr|re|es|sh|hn|ne|es|ss|s','fres','FRXNS','resh','hnes','freshness'),
 (143576,'freshwater',' f|fr|re|es|sh|hw|wa|at|te|er|r','fres','FRXWTR','resh','wate','freshwater'),
 (143577,'freshwater angelfish',' f|fr|re|es|sh|hw|wa|at|te|er|r | a|an|ng|ge|el|lf|fi|is|sh|h','fres','FRXWTRNJLFX','resh','lfis','freshwater'),
 (143578,'freshwater angelfishes',' f|fr|re|es|sh|hw|wa|at|te|er|r | a|an|ng|ge|el|lf|fi|is|sh|he|es|s','fres','FRXWTRNJLFXS','resh','ishe','freshwater'),
 (143579,'freshwaters',' f|fr|re|es|sh|hw|wa|at|te|er|rs|s','fres','FRXWTRS','resh','ater','freshwater'),
 (143580,'Fresnel',' F|Fr|re|es|sn|ne|el|l','Fres','FRSNL','resn','esne','Fresnel'),
 (143581,'Fresnels',' F|Fr|re|es|sn|ne|el|ls|s','Fres','FRSNLS','resn','snel','Fresnels'),
 (143582,'Fresno',' F|Fr|re|es|sn|no|o','Fres','FRSN','resn','resn','Fresno'),
 (143583,'Fresubin',' F|Fr|re|es|su|ub|bi|in|n','Fres','FRSBN','resu','subi','Fresubin'),
 (143584,'fret',' f|fr|re|et|t','fret','FRT','ret','fret','fret'),
 (143585,'freta',' f|fr|re|et|ta|a','fret','FRT','reta','fret','freta');
INSERT INTO `m_spelling_dictionary` VALUES  (143586,'fretful',' f|fr|re|et|tf|fu|ul|l','fret','FRTFL','retf','etfu','fretful'),
 (143587,'fretfully',' f|fr|re|et|tf|fu|ul|ll|ly|y','fret','FRTFL','retf','full','fretfully'),
 (143588,'fretfulness',' f|fr|re|et|tf|fu|ul|ln|ne|es|ss|s','fret','FRTFLNS','retf','lnes','fretfulnes'),
 (143589,'frets',' f|fr|re|et|ts|s','fret','FRTS','rets','fret','frets'),
 (143590,'fretted',' f|fr|re|et|tt|te|ed|d','fret','FRTT','rett','ette','fretted'),
 (143591,'fretting',' f|fr|re|et|tt|ti|in|ng|g','fret','FRTNK','rett','ttin','fretting'),
 (143592,'fretum',' f|fr|re|et|tu|um|m','fret','FRTM','retu','retu','fretum'),
 (143593,'Freud',' F|Fr|re|eu|ud|d','Freu','FRT','reud','Freu','Freud'),
 (143594,'Freudian',' F|Fr|re|eu|ud|di|ia|an|n','Freu','FRTN','reud','udia','Freudian'),
 (143595,'Freuds',' F|Fr|re|eu|ud|ds|s','Freu','FRTS','reud','reud','Freuds'),
 (143596,'Freund',' F|Fr|re|eu|un|nd|d','Freu','FRNT','reun','reun','Freund'),
 (143597,'Freund adjuvant',' F|Fr|re|eu|un|nd|d | a|ad|dj|ju|uv|va|an|nt|t','Freu','FRNTTJFNT','reun','uvan','Freund adj'),
 (143598,'Freund adjuvants',' F|Fr|re|eu|un|nd|d | a|ad|dj|ju|uv|va|an|nt|ts|s','Freu','FRNTTJFNTS','reun','vant','Freund adj');
INSERT INTO `m_spelling_dictionary` VALUES  (143599,'Freund\'s adjuvant','','','',NULL,NULL,''),
 (143600,'Freund\'s complete adjuvant','','','',NULL,NULL,''),
 (143601,'Freunds',' F|Fr|re|eu|un|nd|ds|s','Freu','FRNTS','reun','eund','Freunds'),
 (143602,'Frey',' F|Fr|re|ey|y','Frey','FR','rey','Frey','Frey'),
 (143603,'Frey syndrome',' F|Fr|re|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Frey','FRSNTRM','rey','drom','Frey syndr'),
 (143604,'Frey syndromes',' F|Fr|re|ey|y | s|sy|yn|nd|dr|ro|om|me|es|s','Frey','FRSNTRMS','rey','rome','Frey syndr'),
 (143605,'Frey\'s syndrome','','','',NULL,NULL,''),
 (143606,'Frey\'s syndromes','','','',NULL,NULL,''),
 (143607,'Freys',' F|Fr|re|ey|ys|s','Frey','FRS','reys','Frey','Freys'),
 (143608,'FRF',' F|FR|RF|F','FRF','FRF','RF','FRF','FRF'),
 (143609,'FRF\'s','','','',NULL,NULL,''),
 (143610,'FRFs',' F|FR|RF|Fs|s','FRFs','FRFS','RFs','FRFs','FRFs'),
 (143611,'friability',' f|fr|ri|ia|ab|bi|il|li|it|ty|y','fria','FRBLT','riab','ilit','friability'),
 (143612,'friable',' f|fr|ri|ia|ab|bl|le|e','fria','FRBL','riab','iabl','friable'),
 (143613,'frialit',' f|fr|ri|ia|al|li|it|t','fria','FRLT','rial','iali','frialit');
INSERT INTO `m_spelling_dictionary` VALUES  (143614,'friar',' f|fr|ri|ia|ar|r','fria','FRR','riar','fria','friar'),
 (143615,'friarbird',' f|fr|ri|ia|ar|rb|bi|ir|rd|d','fria','FRRBRT','riar','rbir','friarbird'),
 (143616,'friarbirds',' f|fr|ri|ia|ar|rb|bi|ir|rd|ds|s','fria','FRRBRTS','riar','bird','friarbirds'),
 (143617,'friars',' f|fr|ri|ia|ar|rs|s','fria','FRRS','riar','riar','friars'),
 (143618,'fricassee',' f|fr|ri|ic|ca|as|ss|se|ee|e','fric','FRKS','rica','asse','fricassee'),
 (143619,'fricasseed',' f|fr|ri|ic|ca|as|ss|se|ee|ed|d','fric','FRKST','rica','ssee','fricasseed'),
 (143620,'fricassees',' f|fr|ri|ic|ca|as|ss|se|ee|es|s','fric','FRKSS','rica','ssee','fricassees'),
 (143621,'frication',' f|fr|ri|ic|ca|at|ti|io|on|n','fric','FRKXN','rica','atio','frication'),
 (143622,'fricative',' f|fr|ri|ic|ca|at|ti|iv|ve|e','fric','FRKTF','rica','ativ','fricative'),
 (143623,'fricatives',' f|fr|ri|ic|ca|at|ti|iv|ve|es|s','fric','FRKTFS','rica','tive','fricatives'),
 (143624,'Fricke\'s bandage','','','',NULL,NULL,''),
 (143625,'Fricke\'s bandages','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (143626,'friction',' f|fr|ri|ic|ct|ti|io|on|n','fric','FRKXN','rict','ctio','friction'),
 (143627,'friction burn',' f|fr|ri|ic|ct|ti|io|on|n | b|bu|ur|rn|n','fric','FRKXNBRN','rict',' bur','friction b'),
 (143628,'friction burns',' f|fr|ri|ic|ct|ti|io|on|n | b|bu|ur|rn|ns|s','fric','FRKXNBRNS','rict','burn','friction b'),
 (143629,'friction knot',' f|fr|ri|ic|ct|ti|io|on|n | k|kn|no|ot|t','fric','FRKXNKNT','rict',' kno','friction k'),
 (143630,'friction knots',' f|fr|ri|ic|ct|ti|io|on|n | k|kn|no|ot|ts|s','fric','FRKXNKNTS','rict','knot','friction k'),
 (143631,'friction rub',' f|fr|ri|ic|ct|ti|io|on|n | r|ru|ub|b','fric','FRKXNRB','rict','n ru','friction r'),
 (143632,'friction rubs',' f|fr|ri|ic|ct|ti|io|on|n | r|ru|ub|bs|s','fric','FRKXNRBS','rict',' rub','friction r'),
 (143633,'friction sound',' f|fr|ri|ic|ct|ti|io|on|n | s|so|ou|un|nd|d','fric','FRKXNSNT','rict','soun','friction s'),
 (143634,'friction sounds',' f|fr|ri|ic|ct|ti|io|on|n | s|so|ou|un|nd|ds|s','fric','FRKXNSNTS','rict','ound','friction s'),
 (143635,'frictional',' f|fr|ri|ic|ct|ti|io|on|na|al|l','fric','FRKXNL','rict','iona','frictional');
INSERT INTO `m_spelling_dictionary` VALUES  (143636,'frictional melanosis',' f|fr|ri|ic|ct|ti|io|on|na|al|l | m|me|el|la|an|no|os|si|is|s','fric','FRKXNLMLNSS','rict','nosi','frictional'),
 (143637,'frictionally',' f|fr|ri|ic|ct|ti|io|on|na|al|ll|ly|y','fric','FRKXNL','rict','nall','frictional'),
 (143638,'frictionless',' f|fr|ri|ic|ct|ti|io|on|nl|le|es|ss|s','fric','FRKXNLS','rict','nles','frictionle'),
 (143639,'frictions',' f|fr|ri|ic|ct|ti|io|on|ns|s','fric','FRKXNS','rict','tion','frictions'),
 (143640,'Friday',' F|Fr|ri|id|da|ay|y','Frid','FRT','rida','rida','Friday'),
 (143641,'Fridays',' F|Fr|ri|id|da|ay|ys|s','Frid','FRTS','rida','iday','Fridays'),
 (143642,'Friderichsen',' F|Fr|ri|id|de|er|ri|ic|ch|hs|se|en|n','Frid','FRTRXSN','ride','chse','Friderichs'),
 (143643,'Friderichsen-Waterhouse syndrome',' F|Fr|ri|id|de|er|ri|ic|ch|hs|se|en|n-|-W|Wa|at|te|er|rh|ho|ou|us|se|e | s|sy|yn|nd|dr|ro|om|me|e','Frid','FRTRXSNWTRHSSNTRM','ride','drom','Friderichs'),
 (143644,'Friderichsens',' F|Fr|ri|id|de|er|ri|ic|ch|hs|se|en|ns|s','Frid','FRTRXSNS','ride','hsen','Friderichs'),
 (143645,'Fridericia',' F|Fr|ri|id|de|er|ri|ic|ci|ia|a','Frid','FRTRX','ride','rici','Fridericia');
INSERT INTO `m_spelling_dictionary` VALUES  (143646,'Fridericia heliota',' F|Fr|ri|id|de|er|ri|ic|ci|ia|a | h|he|el|li|io|ot|ta|a','Frid','FRTRXHLT','ride','liot','Fridericia'),
 (143647,'Fridericia ratzeli',' F|Fr|ri|id|de|er|ri|ic|ci|ia|a | r|ra|at|tz|ze|el|li|i','Frid','FRTRXRTSL','ride','tzel','Fridericia'),
 (143648,'Fridericia tuberosa',' F|Fr|ri|id|de|er|ri|ic|ci|ia|a | t|tu|ub|be|er|ro|os|sa|a','Frid','FRTRXTBRS','ride','eros','Fridericia'),
 (143649,'fridge',' f|fr|ri|id|dg|ge|e','frid','FRJ','ridg','ridg','fridge'),
 (143650,'fridges',' f|fr|ri|id|dg|ge|es|s','frid','FRJS','ridg','idge','fridges'),
 (143651,'fried',' f|fr|ri|ie|ed|d','frie','FRT','ried','frie','fried'),
 (143652,'Friedel Pick',' F|Fr|ri|ie|ed|de|el|l | P|Pi|ic|ck|k','Frie','FRTLPK','ried',' Pic','Friedel Pi'),
 (143653,'friedelanol',' f|fr|ri|ie|ed|de|el|la|an|no|ol|l','frie','FRTLNL','ried','lano','friedelano'),
 (143654,'friedelin',' f|fr|ri|ie|ed|de|el|li|in|n','frie','FRTLN','ried','deli','friedelin'),
 (143655,'friedelinol',' f|fr|ri|ie|ed|de|el|li|in|no|ol|l','frie','FRTLNL','ried','lino','friedelino'),
 (143656,'Friedenreich',' F|Fr|ri|ie|ed|de|en|nr|re|ei|ic|ch|h','Frie','FRTNRX','ried','reic','Friedenrei');
INSERT INTO `m_spelling_dictionary` VALUES  (143657,'Friedl?nder\'s pneumonia','','','',NULL,NULL,''),
 (143658,'Friedlander',' F|Fr|ri|ie|ed|dl|la|an|nd|de|er|r','Frie','FRTLNTR','ried','ande','Friedlande'),
 (143659,'Friedlander\'s bacilli','','','',NULL,NULL,''),
 (143660,'Friedlander\'s bacillus','','','',NULL,NULL,''),
 (143661,'Friedlander\'s bacillus pneumonia','','','',NULL,NULL,''),
 (143662,'Friedlander\'s disease','','','',NULL,NULL,''),
 (143663,'Friedlander\'s diseases','','','',NULL,NULL,''),
 (143664,'Friedlander\'s pneumobacilli','','','',NULL,NULL,''),
 (143665,'Friedlander\'s pneumobacillus','','','',NULL,NULL,''),
 (143666,'Friedlander\'s pneumonia','','','',NULL,NULL,''),
 (143667,'Friedlander\'s stain','','','',NULL,NULL,''),
 (143668,'Friedlanders',' F|Fr|ri|ie|ed|dl|la|an|nd|de|er|rs|s','Frie','FRTLNTRS','ried','nder','Friedlande'),
 (143669,'Friedman',' F|Fr|ri|ie|ed|dm|ma|an|n','Frie','FRTMN','ried','edma','Friedman'),
 (143670,'Friedmanniella',' F|Fr|ri|ie|ed|dm|ma|an|nn|ni|ie|el|ll|la|a','Frie','FRTMNL','ried','iell','Friedmanni'),
 (143671,'Friedmanniella antarctica',' F|Fr|ri|ie|ed|dm|ma|an|nn|ni|ie|el|ll|la|a | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Frie','FRTMNLNTRKTK','ried','ctic','Friedmanni');
INSERT INTO `m_spelling_dictionary` VALUES  (143672,'Friedmanniella capsulata',' F|Fr|ri|ie|ed|dm|ma|an|nn|ni|ie|el|ll|la|a | c|ca|ap|ps|su|ul|la|at|ta|a','Frie','FRTMNLKPSLT','ried','ulat','Friedmanni'),
 (143673,'Friedmanniella lacustris',' F|Fr|ri|ie|ed|dm|ma|an|nn|ni|ie|el|ll|la|a | l|la|ac|cu|us|st|tr|ri|is|s','Frie','FRTMNLLKSTRS','ried','stri','Friedmanni'),
 (143674,'Friedmanniella spumicola',' F|Fr|ri|ie|ed|dm|ma|an|nn|ni|ie|el|ll|la|a | s|sp|pu|um|mi|ic|co|ol|la|a','Frie','FRTMNLSPMKL','ried','icol','Friedmanni'),
 (143675,'Friedmans',' F|Fr|ri|ie|ed|dm|ma|an|ns|s','Frie','FRTMNS','ried','dman','Friedmans'),
 (143676,'Friedreich',' F|Fr|ri|ie|ed|dr|re|ei|ic|ch|h','Frie','FRTRX','ried','reic','Friedreich'),
 (143677,'Friedreich\'s ataxia','','','',NULL,NULL,''),
 (143678,'Friedreich\'s disease','','','',NULL,NULL,''),
 (143679,'Friedreich\'s diseases','','','',NULL,NULL,''),
 (143680,'Friedreich\'s sign','','','',NULL,NULL,''),
 (143681,'Friedreich\'s signs','','','',NULL,NULL,''),
 (143682,'Friedreich\'s tabes','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (143683,'Friedrich',' F|Fr|ri|ie|ed|dr|ri|ic|ch|h','Frie','FRTRX','ried','dric','Friedrich'),
 (143684,'Friedrich Curtius',' F|Fr|ri|ie|ed|dr|ri|ic|ch|h | C|Cu|ur|rt|ti|iu|us|s','Frie','FRTRXKRTS','ried','rtiu','Friedrich'),
 (143685,'Friedrich\'s ataxia','','','',NULL,NULL,''),
 (143686,'Friedriches',' F|Fr|ri|ie|ed|dr|ri|ic|ch|he|es|s','Frie','FRTRXS','ried','iche','Friedriche'),
 (143687,'Frieldel-Crafts',' F|Fr|ri|ie|el|ld|de|el|l-|-C|Cr|ra|af|ft|ts|s','Frie','FRLTLKRFTS','riel','raft','Frieldel-C'),
 (143688,'Frieldel-Crafts\'s','','','',NULL,NULL,''),
 (143689,'Frieldel-Craftss',' F|Fr|ri|ie|el|ld|de|el|l-|-C|Cr|ra|af|ft|ts|ss|s','Frie','FRLTLKRFTS','riel','afts','Frieldel-C'),
 (143690,'friend',' f|fr|ri|ie|en|nd|d','frie','FRNT','rien','rien','friend'),
 (143691,'Friend virus',' F|Fr|ri|ie|en|nd|d | v|vi|ir|ru|us|s','Frie','FRNTFRS','rien','viru','Friend vir'),
 (143692,'Friend viruses',' F|Fr|ri|ie|en|nd|d | v|vi|ir|ru|us|se|es|s','Frie','FRNTFRSS','rien','ruse','Friend vir'),
 (143693,'friendless',' f|fr|ri|ie|en|nd|dl|le|es|ss|s','frie','FRNTLS','rien','dles','friendless');
INSERT INTO `m_spelling_dictionary` VALUES  (143694,'friendlessness',' f|fr|ri|ie|en|nd|dl|le|es|ss|sn|ne|es|ss|s','frie','FRNTLSNS','rien','snes','friendless'),
 (143695,'friendlier',' f|fr|ri|ie|en|nd|dl|li|ie|er|r','frie','FRNTLR','rien','dlie','friendlier'),
 (143696,'friendliest',' f|fr|ri|ie|en|nd|dl|li|ie|es|st|t','frie','FRNTLST','rien','lies','friendlies'),
 (143697,'friendliness',' f|fr|ri|ie|en|nd|dl|li|in|ne|es|ss|s','frie','FRNTLNS','rien','ines','friendline'),
 (143698,'friendly',' f|fr|ri|ie|en|nd|dl|ly|y','frie','FRNTL','rien','endl','friendly'),
 (143699,'friends',' f|fr|ri|ie|en|nd|ds|s','frie','FRNTS','rien','iend','friends'),
 (143700,'friendship',' f|fr|ri|ie|en|nd|ds|sh|hi|ip|p','frie','FRNTXP','rien','dshi','friendship'),
 (143701,'friendships',' f|fr|ri|ie|en|nd|ds|sh|hi|ip|ps|s','frie','FRNTXPS','rien','ship','friendship'),
 (143702,'fries',' f|fr|ri|ie|es|s','frie','FRS','ries','frie','fries'),
 (143703,'Frieseomelitta',' F|Fr|ri|ie|es|se|eo|om|me|el|li|it|tt|ta|a','Frie','FRSMLT','ries','litt','Frieseomel'),
 (143704,'Frieseomelitta varia',' F|Fr|ri|ie|es|se|eo|om|me|el|li|it|tt|ta|a | v|va|ar|ri|ia|a','Frie','FRSMLTFR','ries','vari','Frieseomel');
INSERT INTO `m_spelling_dictionary` VALUES  (143705,'Friesian',' F|Fr|ri|ie|es|si|ia|an|n','Frie','FRXN','ries','esia','Friesian'),
 (143706,'Friesians',' F|Fr|ri|ie|es|si|ia|an|ns|s','Frie','FRXNS','ries','sian','Friesians'),
 (143707,'frig',' f|fr|ri|ig|g','frig','FRK','rig','frig','frig'),
 (143708,'frigate',' f|fr|ri|ig|ga|at|te|e','frig','FRKT','riga','igat','frigate'),
 (143709,'frigate mackerel',' f|fr|ri|ig|ga|at|te|e | m|ma|ac|ck|ke|er|re|el|l','frig','FRKTMKRL','riga','kere','frigate ma'),
 (143710,'frigate mackerels',' f|fr|ri|ig|ga|at|te|e | m|ma|ac|ck|ke|er|re|el|ls|s','frig','FRKTMKRLS','riga','erel','frigate ma'),
 (143711,'frigates',' f|fr|ri|ig|ga|at|te|es|s','frig','FRKTS','riga','gate','frigates'),
 (143712,'frigen',' f|fr|ri|ig|ge|en|n','frig','FRJN','rige','rige','frigen'),
 (143713,'fright',' f|fr|ri|ig|gh|ht|t','frig','FRFT','righ','righ','fright'),
 (143714,'fright disease',' f|fr|ri|ig|gh|ht|t | d|di|is|se|ea|as|se|e','frig','FRFTTSS','righ','seas','fright dis'),
 (143715,'fright diseases',' f|fr|ri|ig|gh|ht|t | d|di|is|se|ea|as|se|es|s','frig','FRFTTSSS','righ','ease','fright dis');
INSERT INTO `m_spelling_dictionary` VALUES  (143716,'frighten',' f|fr|ri|ig|gh|ht|te|en|n','frig','FRFTN','righ','ghte','frighten'),
 (143717,'frightened',' f|fr|ri|ig|gh|ht|te|en|ne|ed|d','frig','FRFTNT','righ','tene','frightened'),
 (143718,'frightening',' f|fr|ri|ig|gh|ht|te|en|ni|in|ng|g','frig','FRFTNNK','righ','enin','frightenin'),
 (143719,'frightens',' f|fr|ri|ig|gh|ht|te|en|ns|s','frig','FRFTNS','righ','hten','frightens'),
 (143720,'frightful',' f|fr|ri|ig|gh|ht|tf|fu|ul|l','frig','FRFTFL','righ','htfu','frightful'),
 (143721,'frightfulness',' f|fr|ri|ig|gh|ht|tf|fu|ul|ln|ne|es|ss|s','frig','FRFTFLNS','righ','lnes','frightfuln'),
 (143722,'frights',' f|fr|ri|ig|gh|ht|ts|s','frig','FRFTS','righ','ight','frights'),
 (143723,'frigid',' f|fr|ri|ig|gi|id|d','frig','FRJT','rigi','rigi','frigid'),
 (143724,'frigiderm',' f|fr|ri|ig|gi|id|de|er|rm|m','frig','FRJTRM','rigi','ider','frigiderm'),
 (143725,'frigidity',' f|fr|ri|ig|gi|id|di|it|ty|y','frig','FRJTT','rigi','idit','frigidity'),
 (143726,'frigidness',' f|fr|ri|ig|gi|id|dn|ne|es|ss|s','frig','FRJTNS','rigi','dnes','frigidness');
INSERT INTO `m_spelling_dictionary` VALUES  (143727,'frigiferous',' f|fr|ri|ig|gi|if|fe|er|ro|ou|us|s','frig','FRJFRS','rigi','erou','frigiferou'),
 (143728,'frigolabile',' f|fr|ri|ig|go|ol|la|ab|bi|il|le|e','frig','FRKLBL','rigo','abil','frigolabil'),
 (143729,'frigophobia',' f|fr|ri|ig|go|op|ph|ho|ob|bi|ia|a','frig','FRKFB','rigo','hobi','frigophobi'),
 (143730,'Frigoribacterium',' F|Fr|ri|ig|go|or|ri|ib|ba|ac|ct|te|er|ri|iu|um|m','Frig','FRKRBKTRM','rigo','eriu','Frigoribac'),
 (143731,'Frigoribacterium faeni',' F|Fr|ri|ig|go|or|ri|ib|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ae|en|ni|i','Frig','FRKRBKTRMFN','rigo','faen','Frigoribac'),
 (143732,'frigorific',' f|fr|ri|ig|go|or|ri|if|fi|ic|c','frig','FRKRFK','rigo','rifi','frigorific'),
 (143733,'frigostabile',' f|fr|ri|ig|go|os|st|ta|ab|bi|il|le|e','frig','FRKSTBL','rigo','abil','frigostabi'),
 (143734,'frigostable',' f|fr|ri|ig|go|os|st|ta|ab|bl|le|e','frig','FRKSTBL','rigo','tabl','frigostabl'),
 (143735,'frigs',' f|fr|ri|ig|gs|s','frig','FRKS','rigs','frig','frigs'),
 (143736,'frijolito',' f|fr|ri|ij|jo|ol|li|it|to|o','frij','FRJLT','rijo','olit','frijolito');
INSERT INTO `m_spelling_dictionary` VALUES  (143737,'frijolitos',' f|fr|ri|ij|jo|ol|li|it|to|os|s','frij','FRJLTS','rijo','lito','frijolitos'),
 (143738,'frill',' f|fr|ri|il|ll|l','fril','FRL','rill','fril','frill'),
 (143739,'frill shark',' f|fr|ri|il|ll|l | s|sh|ha|ar|rk|k','fril','FRLXRK','rill','shar','frill shar'),
 (143740,'frill sharks',' f|fr|ri|il|ll|l | s|sh|ha|ar|rk|ks|s','fril','FRLXRKS','rill','hark','frill shar'),
 (143741,'frilled',' f|fr|ri|il|ll|le|ed|d','fril','FRLT','rill','ille','frilled'),
 (143742,'frilled lizard',' f|fr|ri|il|ll|le|ed|d | l|li|iz|za|ar|rd|d','fril','FRLTLSRT','rill','izar','frilled li'),
 (143743,'frilled lizards',' f|fr|ri|il|ll|le|ed|d | l|li|iz|za|ar|rd|ds|s','fril','FRLTLSRTS','rill','zard','frilled li'),
 (143744,'frilled shark',' f|fr|ri|il|ll|le|ed|d | s|sh|ha|ar|rk|k','fril','FRLTXRK','rill','shar','frilled sh'),
 (143745,'frilled sharks',' f|fr|ri|il|ll|le|ed|d | s|sh|ha|ar|rk|ks|s','fril','FRLTXRKS','rill','hark','frilled sh'),
 (143746,'frillfin gobies',' f|fr|ri|il|ll|lf|fi|in|n | g|go|ob|bi|ie|es|s','fril','FRLFNKBS','rill','obie','frillfin g'),
 (143747,'frillfin goby',' f|fr|ri|il|ll|lf|fi|in|n | g|go|ob|by|y','fril','FRLFNKB','rill',' gob','frillfin g');
INSERT INTO `m_spelling_dictionary` VALUES  (143748,'frillier',' f|fr|ri|il|ll|li|ie|er|r','fril','FRLR','rill','llie','frillier'),
 (143749,'frilliest',' f|fr|ri|il|ll|li|ie|es|st|t','fril','FRLST','rill','lies','frilliest'),
 (143750,'frilling',' f|fr|ri|il|ll|li|in|ng|g','fril','FRLNK','rill','llin','frilling'),
 (143751,'frills',' f|fr|ri|il|ll|ls|s','fril','FRLS','rill','rill','frills'),
 (143752,'frilly',' f|fr|ri|il|ll|ly|y','fril','FRL','rill','rill','frilly'),
 (143753,'fringe',' f|fr|ri|in|ng|ge|e','frin','FRNJ','ring','ring','fringe'),
 (143754,'fringe tree',' f|fr|ri|in|ng|ge|e | t|tr|re|ee|e','frin','FRNJTR','ring',' tre','fringe tre'),
 (143755,'fringe trees',' f|fr|ri|in|ng|ge|e | t|tr|re|ee|es|s','frin','FRNJTRS','ring','tree','fringe tre'),
 (143756,'fringed',' f|fr|ri|in|ng|ge|ed|d','frin','FRNJT','ring','inge','fringed'),
 (143757,'fringed filefish',' f|fr|ri|in|ng|ge|ed|d | f|fi|il|le|ef|fi|is|sh|h','frin','FRNJTFLFX','ring','efis','fringed fi'),
 (143758,'fringed filefishes',' f|fr|ri|in|ng|ge|ed|d | f|fi|il|le|ef|fi|is|sh|he|es|s','frin','FRNJTFLFXS','ring','ishe','fringed fi'),
 (143759,'fringed flounder',' f|fr|ri|in|ng|ge|ed|d | f|fl|lo|ou|un|nd|de|er|r','frin','FRNJTFLNTR','ring','unde','fringed fl');
INSERT INTO `m_spelling_dictionary` VALUES  (143760,'fringed flounders',' f|fr|ri|in|ng|ge|ed|d | f|fl|lo|ou|un|nd|de|er|rs|s','frin','FRNJTFLNTRS','ring','nder','fringed fl'),
 (143761,'fringed pipefish',' f|fr|ri|in|ng|ge|ed|d | p|pi|ip|pe|ef|fi|is|sh|h','frin','FRNJTPPFX','ring','efis','fringed pi'),
 (143762,'fringed pipefishes',' f|fr|ri|in|ng|ge|ed|d | p|pi|ip|pe|ef|fi|is|sh|he|es|s','frin','FRNJTPPFXS','ring','ishe','fringed pi'),
 (143763,'fringed sculpin',' f|fr|ri|in|ng|ge|ed|d | s|sc|cu|ul|lp|pi|in|n','frin','FRNJTSKLPN','ring','ulpi','fringed sc'),
 (143764,'fringed sculpins',' f|fr|ri|in|ng|ge|ed|d | s|sc|cu|ul|lp|pi|in|ns|s','frin','FRNJTSKLPNS','ring','lpin','fringed sc'),
 (143765,'fringed tapeworm',' f|fr|ri|in|ng|ge|ed|d | t|ta|ap|pe|ew|wo|or|rm|m','frin','FRNJTTPWRM','ring','ewor','fringed ta'),
 (143766,'fringed tapeworms',' f|fr|ri|in|ng|ge|ed|d | t|ta|ap|pe|ew|wo|or|rm|ms|s','frin','FRNJTTPWRMS','ring','worm','fringed ta'),
 (143767,'fringes',' f|fr|ri|in|ng|ge|es|s','frin','FRNJS','ring','inge','fringes'),
 (143768,'Fringilla',' F|Fr|ri|in|ng|gi|il|ll|la|a','Frin','FRNJL','ring','gill','Fringilla');
INSERT INTO `m_spelling_dictionary` VALUES  (143769,'Fringilla coelebs',' F|Fr|ri|in|ng|gi|il|ll|la|a | c|co|oe|el|le|eb|bs|s','Frin','FRNJLKLBS','ring','eleb','Fringilla'),
 (143770,'Fringilla montifringilla',' F|Fr|ri|in|ng|gi|il|ll|la|a | m|mo|on|nt|ti|if|fr|ri|in|ng|gi|il|ll|la|a','Frin','FRNJLMNTFRNJL','ring','gill','Fringilla'),
 (143771,'Fringilla teydea',' F|Fr|ri|in|ng|gi|il|ll|la|a | t|te|ey|yd|de|ea|a','Frin','FRNJLTT','ring','eyde','Fringilla'),
 (143772,'Fringillidae',' F|Fr|ri|in|ng|gi|il|ll|li|id|da|ae|e','Frin','FRNJLT','ring','lida','Fringillid'),
 (143773,'fringilliform',' f|fr|ri|in|ng|gi|il|ll|li|if|fo|or|rm|m','frin','FRNJLFRM','ring','ifor','fringillif'),
 (143774,'fringing',' f|fr|ri|in|ng|gi|in|ng|g','frin','FRNJNK','ring','ngin','fringing'),
 (143775,'Frisbee',' F|Fr|ri|is|sb|be|ee|e','Fris','FRSB','risb','isbe','Frisbee'),
 (143776,'Frisbees',' F|Fr|ri|is|sb|be|ee|es|s','Fris','FRSBS','risb','sbee','Frisbees'),
 (143777,'Frisian',' F|Fr|ri|is|si|ia|an|n','Fris','FRXN','risi','isia','Frisian'),
 (143778,'Frisians',' F|Fr|ri|is|si|ia|an|ns|s','Fris','FRXNS','risi','sian','Frisians');
INSERT INTO `m_spelling_dictionary` VALUES  (143779,'Frisium',' F|Fr|ri|is|si|iu|um|m','Fris','FRSM','risi','isiu','Frisium'),
 (143780,'frisk',' f|fr|ri|is|sk|k','fris','FRSK','risk','fris','frisk'),
 (143781,'frisked',' f|fr|ri|is|sk|ke|ed|d','fris','FRSKT','risk','iske','frisked'),
 (143782,'frisking',' f|fr|ri|is|sk|ki|in|ng|g','fris','FRSKNK','risk','skin','frisking'),
 (143783,'frisks',' f|fr|ri|is|sk|ks|s','fris','FRSKS','risk','risk','frisks'),
 (143784,'frit',' f|fr|ri|it|t','frit','FRT','rit','frit','frit'),
 (143785,'frit flies',' f|fr|ri|it|t | f|fl|li|ie|es|s','frit','FRTFLS','rit','flie','frit flies'),
 (143786,'frit fly',' f|fr|ri|it|t | f|fl|ly|y','frit','FRTFL','rit','t fl','frit fly'),
 (143787,'Fritillaria',' F|Fr|ri|it|ti|il|ll|la|ar|ri|ia|a','Frit','FRTLR','riti','lari','Fritillari'),
 (143788,'Fritillaria camtschatcensis',' F|Fr|ri|it|ti|il|ll|la|ar|ri|ia|a | c|ca|am|mt|ts|sc|ch|ha|at|tc|ce|en|ns|si|is|s','Frit','FRTLRKMTSXTSNSS','riti','ensi','Fritillari'),
 (143789,'Fritillaria cirrhosa',' F|Fr|ri|it|ti|il|ll|la|ar|ri|ia|a | c|ci|ir|rr|rh|ho|os|sa|a','Frit','FRTLRSRHS','riti','rhos','Fritillari'),
 (143790,'Fritillaria ebeiensis',' F|Fr|ri|it|ti|il|ll|la|ar|ri|ia|a | e|eb|be|ei|ie|en|ns|si|is|s','Frit','FRTLRBNSS','riti','ensi','Fritillari');
INSERT INTO `m_spelling_dictionary` VALUES  (143791,'Fritillaria meleagris',' F|Fr|ri|it|ti|il|ll|la|ar|ri|ia|a | m|me|el|le|ea|ag|gr|ri|is|s','Frit','FRTLRMLKRS','riti','agri','Fritillari'),
 (143792,'Fritillaria roylei',' F|Fr|ri|it|ti|il|ll|la|ar|ri|ia|a | r|ro|oy|yl|le|ei|i','Frit','FRTLRRL','riti','oyle','Fritillari'),
 (143793,'Fritillaria thunbergii',' F|Fr|ri|it|ti|il|ll|la|ar|ri|ia|a | t|th|hu|un|nb|be|er|rg|gi|ii|i','Frit','FRTLR0NBRJ','riti','ergi','Fritillari'),
 (143794,'fritillaries',' f|fr|ri|it|ti|il|ll|la|ar|ri|ie|es|s','frit','FRTLRS','riti','arie','fritillari'),
 (143795,'fritillarine',' f|fr|ri|it|ti|il|ll|la|ar|ri|in|ne|e','frit','FRTLRN','riti','arin','fritillari'),
 (143796,'fritillary',' f|fr|ri|it|ti|il|ll|la|ar|ry|y','frit','FRTLR','riti','llar','fritillary'),
 (143797,'fritted',' f|fr|ri|it|tt|te|ed|d','frit','FRTT','ritt','itte','fritted'),
 (143798,'fritter',' f|fr|ri|it|tt|te|er|r','frit','FRTR','ritt','itte','fritter'),
 (143799,'frittered',' f|fr|ri|it|tt|te|er|re|ed|d','frit','FRTRT','ritt','tere','frittered'),
 (143800,'frittering',' f|fr|ri|it|tt|te|er|ri|in|ng|g','frit','FRTRNK','ritt','erin','frittering');
INSERT INTO `m_spelling_dictionary` VALUES  (143801,'fritters',' f|fr|ri|it|tt|te|er|rs|s','frit','FRTRS','ritt','tter','fritters'),
 (143802,'Fritz',' F|Fr|ri|it|tz|z','Frit','FRTS','ritz','Frit','Fritz'),
 (143803,'Fritz de Quervain',' F|Fr|ri|it|tz|z | d|de|e | Q|Qu|ue|er|rv|va|ai|in|n','Frit','FRTSTKRFN','ritz','rvai','Fritz de Q'),
 (143804,'Fritz Waldemar Rasmussen',' F|Fr|ri|it|tz|z | W|Wa|al|ld|de|em|ma|ar|r | R|Ra|as|sm|mu|us|ss|se|en|n','Frit','FRTSWLTMRRSMSN','ritz','usse','Fritz Wald'),
 (143805,'Fritzes',' F|Fr|ri|it|tz|ze|es|s','Frit','FRTSS','ritz','itze','Fritzes'),
 (143806,'Friuli',' F|Fr|ri|iu|ul|li|i','Friu','FRL','riul','riul','Friuli'),
 (143807,'Friulis',' F|Fr|ri|iu|ul|li|is|s','Friu','FRLS','riul','iuli','Friulis'),
 (143808,'frivol',' f|fr|ri|iv|vo|ol|l','friv','FRFL','rivo','rivo','frivol'),
 (143809,'frivoled',' f|fr|ri|iv|vo|ol|le|ed|d','friv','FRFLT','rivo','vole','frivoled'),
 (143810,'frivoler',' f|fr|ri|iv|vo|ol|le|er|r','friv','FRFLR','rivo','vole','frivoler'),
 (143811,'frivolers',' f|fr|ri|iv|vo|ol|le|er|rs|s','friv','FRFLRS','rivo','oler','frivolers');
INSERT INTO `m_spelling_dictionary` VALUES  (143812,'frivoling',' f|fr|ri|iv|vo|ol|li|in|ng|g','friv','FRFLNK','rivo','olin','frivoling'),
 (143813,'frivolities',' f|fr|ri|iv|vo|ol|li|it|ti|ie|es|s','friv','FRFLTS','rivo','itie','frivolitie'),
 (143814,'frivolity',' f|fr|ri|iv|vo|ol|li|it|ty|y','friv','FRFLT','rivo','olit','frivolity'),
 (143815,'frivolled',' f|fr|ri|iv|vo|ol|ll|le|ed|d','friv','FRFLT','rivo','olle','frivolled'),
 (143816,'frivoller',' f|fr|ri|iv|vo|ol|ll|le|er|r','friv','FRFLR','rivo','olle','frivoller'),
 (143817,'frivollers',' f|fr|ri|iv|vo|ol|ll|le|er|rs|s','friv','FRFLRS','rivo','ller','frivollers'),
 (143818,'frivolling',' f|fr|ri|iv|vo|ol|ll|li|in|ng|g','friv','FRFLNK','rivo','llin','frivolling'),
 (143819,'frivolous',' f|fr|ri|iv|vo|ol|lo|ou|us|s','friv','FRFLS','rivo','olou','frivolous'),
 (143820,'frivolousness',' f|fr|ri|iv|vo|ol|lo|ou|us|sn|ne|es|ss|s','friv','FRFLSNS','rivo','snes','frivolousn'),
 (143821,'frivols',' f|fr|ri|iv|vo|ol|ls|s','friv','FRFLS','rivo','ivol','frivols'),
 (143822,'frizz',' f|fr|ri|iz|zz|z','friz','FRS','rizz','friz','frizz');
INSERT INTO `m_spelling_dictionary` VALUES  (143823,'frizzed',' f|fr|ri|iz|zz|ze|ed|d','friz','FRST','rizz','izze','frizzed'),
 (143824,'frizzes',' f|fr|ri|iz|zz|ze|es|s','friz','FRSS','rizz','izze','frizzes'),
 (143825,'frizzier',' f|fr|ri|iz|zz|zi|ie|er|r','friz','FRSR','rizz','zzie','frizzier'),
 (143826,'frizziest',' f|fr|ri|iz|zz|zi|ie|es|st|t','friz','FRSST','rizz','zies','frizziest'),
 (143827,'frizzing',' f|fr|ri|iz|zz|zi|in|ng|g','friz','FRSNK','rizz','zzin','frizzing'),
 (143828,'frizzle',' f|fr|ri|iz|zz|zl|le|e','friz','FRSL','rizz','izzl','frizzle'),
 (143829,'frizzled',' f|fr|ri|iz|zz|zl|le|ed|d','friz','FRSLT','rizz','zzle','frizzled'),
 (143830,'frizzles',' f|fr|ri|iz|zz|zl|le|es|s','friz','FRSLS','rizz','zzle','frizzles'),
 (143831,'frizzlier',' f|fr|ri|iz|zz|zl|li|ie|er|r','friz','FRSLR','rizz','zlie','frizzlier'),
 (143832,'frizzliest',' f|fr|ri|iz|zz|zl|li|ie|es|st|t','friz','FRSLST','rizz','lies','frizzliest'),
 (143833,'frizzling',' f|fr|ri|iz|zz|zl|li|in|ng|g','friz','FRSLNK','rizz','zlin','frizzling'),
 (143834,'frizzly',' f|fr|ri|iz|zz|zl|ly|y','friz','FRSL','rizz','izzl','frizzly');
INSERT INTO `m_spelling_dictionary` VALUES  (143835,'frizzy',' f|fr|ri|iz|zz|zy|y','friz','FRS','rizz','rizz','frizzy'),
 (143836,'fro',' f|fr|ro|o','fro','FR','ro','fro','fro'),
 (143837,'Froehlich\'s syndrome','','','',NULL,NULL,''),
 (143838,'frog',' f|fr|ro|og|g','frog','FRK','rog','frog','frog'),
 (143839,'frog breathing',' f|fr|ro|og|g | b|br|re|ea|at|th|hi|in|ng|g','frog','FRKBR0NK','rog','thin','frog breat'),
 (143840,'frog erythrocytic virus',' f|fr|ro|og|g | e|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c | v|vi|ir|ru|us|s','frog','FRKR0RSTKFRS','rog','viru','frog eryth'),
 (143841,'frog erythrocytic viruses',' f|fr|ro|og|g | e|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c | v|vi|ir|ru|us|se|es|s','frog','FRKR0RSTKFRSS','rog','ruse','frog eryth'),
 (143842,'frog stay',' f|fr|ro|og|g | s|st|ta|ay|y','frog','FRKST','rog',' sta','frog stay'),
 (143843,'frog stays',' f|fr|ro|og|g | s|st|ta|ay|ys|s','frog','FRKSTS','rog','stay','frog stays'),
 (143844,'frog tubercle bacilli',' f|fr|ro|og|g | t|tu|ub|be|er|rc|cl|le|e | b|ba|ac|ci|il|ll|li|i','frog','FRKTBRKLBSL','rog','cill','frog tuber'),
 (143845,'frog tubercle bacillus',' f|fr|ro|og|g | t|tu|ub|be|er|rc|cl|le|e | b|ba|ac|ci|il|ll|lu|us|s','frog','FRKTBRKLBSLS','rog','illu','frog tuber');
INSERT INTO `m_spelling_dictionary` VALUES  (143846,'frog-like',' f|fr|ro|og|g-|-l|li|ik|ke|e','frog','FRKLK','rog-','-lik','frog-like'),
 (143847,'frogfish',' f|fr|ro|og|gf|fi|is|sh|h','frog','FRKFX','rogf','gfis','frogfish'),
 (143848,'frogfishes',' f|fr|ro|og|gf|fi|is|sh|he|es|s','frog','FRKFXS','rogf','ishe','frogfishes'),
 (143849,'frogged',' f|fr|ro|og|gg|ge|ed|d','frog','FRKT','rogg','ogge','frogged'),
 (143850,'frogging',' f|fr|ro|og|gg|gi|in|ng|g','frog','FRKNK','rogg','ggin','frogging'),
 (143851,'froglet',' f|fr|ro|og|gl|le|et|t','frog','FRKLT','rogl','ogle','froglet'),
 (143852,'froglets',' f|fr|ro|og|gl|le|et|ts|s','frog','FRKLTS','rogl','glet','froglets'),
 (143853,'froglike',' f|fr|ro|og|gl|li|ik|ke|e','frog','FRKLK','rogl','glik','froglike'),
 (143854,'froglike position',' f|fr|ro|og|gl|li|ik|ke|e | p|po|os|si|it|ti|io|on|n','frog','FRKLKPSXN','rogl','itio','froglike p'),
 (143855,'froglike positions',' f|fr|ro|og|gl|li|ik|ke|e | p|po|os|si|it|ti|io|on|ns|s','frog','FRKLKPSXNS','rogl','tion','froglike p'),
 (143856,'frogman',' f|fr|ro|og|gm|ma|an|n','frog','FRKMN','rogm','ogma','frogman');
INSERT INTO `m_spelling_dictionary` VALUES  (143857,'frogmarch',' f|fr|ro|og|gm|ma|ar|rc|ch|h','frog','FRKMRX','rogm','marc','frogmarch'),
 (143858,'frogmarched',' f|fr|ro|og|gm|ma|ar|rc|ch|he|ed|d','frog','FRKMRXT','rogm','rche','frogmarche'),
 (143859,'frogmarches',' f|fr|ro|og|gm|ma|ar|rc|ch|he|es|s','frog','FRKMRXS','rogm','rche','frogmarche'),
 (143860,'frogmarching',' f|fr|ro|og|gm|ma|ar|rc|ch|hi|in|ng|g','frog','FRKMRXNK','rogm','chin','frogmarchi'),
 (143861,'frogmouth',' f|fr|ro|og|gm|mo|ou|ut|th|h','frog','FRKM0','rogm','mout','frogmouth'),
 (143862,'frogmouth sculpin',' f|fr|ro|og|gm|mo|ou|ut|th|h | s|sc|cu|ul|lp|pi|in|n','frog','FRKM0SKLPN','rogm','ulpi','frogmouth'),
 (143863,'frogmouth sculpins',' f|fr|ro|og|gm|mo|ou|ut|th|h | s|sc|cu|ul|lp|pi|in|ns|s','frog','FRKM0SKLPNS','rogm','lpin','frogmouth'),
 (143864,'frogmouths',' f|fr|ro|og|gm|mo|ou|ut|th|hs|s','frog','FRKM0S','rogm','outh','frogmouths'),
 (143865,'frogs',' f|fr|ro|og|gs|s','frog','FRKS','rogs','frog','frogs'),
 (143866,'Frohlich',' F|Fr|ro|oh|hl|li|ic|ch|h','Froh','FRLX','rohl','hlic','Frohlich');
INSERT INTO `m_spelling_dictionary` VALUES  (143867,'Frohlich\'s syndrome','','','',NULL,NULL,''),
 (143868,'Frohlich\'s syndromes','','','',NULL,NULL,''),
 (143869,'Froin',' F|Fr|ro|oi|in|n','Froi','FRN','roin','Froi','Froin'),
 (143870,'Froin\'s syndrome','','','',NULL,NULL,''),
 (143871,'Froin\'s syndromes','','','',NULL,NULL,''),
 (143872,'Froins',' F|Fr|ro|oi|in|ns|s','Froi','FRNS','roin','roin','Froins'),
 (143873,'frolic',' f|fr|ro|ol|li|ic|c','frol','FRLK','roli','roli','frolic'),
 (143874,'frolicked',' f|fr|ro|ol|li|ic|ck|ke|ed|d','frol','FRLKT','roli','icke','frolicked'),
 (143875,'frolics',' f|fr|ro|ol|li|ic|cs|s','frol','FRLKS','roli','olic','frolics'),
 (143876,'frolicsome',' f|fr|ro|ol|li|ic|cs|so|om|me|e','frol','FRLKSM','roli','csom','frolicsome'),
 (143877,'from',' f|fr|ro|om|m','from','FRM','rom','from','from'),
 (143878,'Froment',' F|Fr|ro|om|me|en|nt|t','From','FRMNT','rome','omen','Froment'),
 (143879,'Froment\'s sign','','','',NULL,NULL,''),
 (143880,'Froment\'s signs','','','',NULL,NULL,''),
 (143881,'Froments',' F|Fr|ro|om|me|en|nt|ts|s','From','FRMNTS','rome','ment','Froments');
INSERT INTO `m_spelling_dictionary` VALUES  (143882,'Frommel',' F|Fr|ro|om|mm|me|el|l','From','FRML','romm','omme','Frommel'),
 (143883,'Frommel\'s disease','','','',NULL,NULL,''),
 (143884,'Frommel\'s diseases','','','',NULL,NULL,''),
 (143885,'Frommel-Chiari syndrome',' F|Fr|ro|om|mm|me|el|l-|-C|Ch|hi|ia|ar|ri|i | s|sy|yn|nd|dr|ro|om|me|e','From','FRMLXRSNTRM','romm','drom','Frommel-Ch'),
 (143886,'Frommels',' F|Fr|ro|om|mm|me|el|ls|s','From','FRMLS','romm','mmel','Frommels'),
 (143887,'frond',' f|fr|ro|on|nd|d','fron','FRNT','rond','fron','frond'),
 (143888,'frondose',' f|fr|ro|on|nd|do|os|se|e','fron','FRNTS','rond','ndos','frondose'),
 (143889,'fronds',' f|fr|ro|on|nd|ds|s','fron','FRNTS','rond','rond','fronds'),
 (143890,'frons',' f|fr|ro|on|ns|s','fron','FRNS','rons','fron','frons'),
 (143891,'front',' f|fr|ro|on|nt|t','fron','FRNT','ront','fron','front'),
 (143892,'front-load',' f|fr|ro|on|nt|t-|-l|lo|oa|ad|d','fron','FRNTLT','ront','-loa','front-load'),
 (143893,'front-loaded',' f|fr|ro|on|nt|t-|-l|lo|oa|ad|de|ed|d','fron','FRNTLTT','ront','oade','front-load'),
 (143894,'front-loading',' f|fr|ro|on|nt|t-|-l|lo|oa|ad|di|in|ng|g','fron','FRNTLTNK','ront','adin','front-load');
INSERT INTO `m_spelling_dictionary` VALUES  (143895,'front-loads',' f|fr|ro|on|nt|t-|-l|lo|oa|ad|ds|s','fron','FRNTLTS','ront','load','front-load'),
 (143896,'frontad',' f|fr|ro|on|nt|ta|ad|d','fron','FRNTT','ront','onta','frontad'),
 (143897,'frontal',' f|fr|ro|on|nt|ta|al|l','fron','FRNTL','ront','onta','frontal'),
 (143898,'frontal angle',' f|fr|ro|on|nt|ta|al|l | a|an|ng|gl|le|e','fron','FRNTLNKL','ront','angl','frontal an'),
 (143899,'frontal angles',' f|fr|ro|on|nt|ta|al|l | a|an|ng|gl|le|es|s','fron','FRNTLNKLS','ront','ngle','frontal an'),
 (143900,'frontal ataxia',' f|fr|ro|on|nt|ta|al|l | a|at|ta|ax|xi|ia|a','fron','FRNTLTKS','ront','taxi','frontal at'),
 (143901,'frontal ataxias',' f|fr|ro|on|nt|ta|al|l | a|at|ta|ax|xi|ia|as|s','fron','FRNTLTKSS','ront','axia','frontal at'),
 (143902,'frontal bone',' f|fr|ro|on|nt|ta|al|l | b|bo|on|ne|e','fron','FRNTLBN','ront',' bon','frontal bo'),
 (143903,'frontal bones',' f|fr|ro|on|nt|ta|al|l | b|bo|on|ne|es|s','fron','FRNTLBNS','ront','bone','frontal bo'),
 (143904,'frontal diploic vein',' f|fr|ro|on|nt|ta|al|l | d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|n','fron','FRNTLTPLKFN','ront',' vei','frontal di');
INSERT INTO `m_spelling_dictionary` VALUES  (143905,'frontal diploic veins',' f|fr|ro|on|nt|ta|al|l | d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|ns|s','fron','FRNTLTPLKFNS','ront','vein','frontal di'),
 (143906,'frontal eminence',' f|fr|ro|on|nt|ta|al|l | e|em|mi|in|ne|en|nc|ce|e','fron','FRNTLMNNS','ront','nenc','frontal em'),
 (143907,'frontal eminences',' f|fr|ro|on|nt|ta|al|l | e|em|mi|in|ne|en|nc|ce|es|s','fron','FRNTLMNNSS','ront','ence','frontal em'),
 (143908,'frontal foramen',' f|fr|ro|on|nt|ta|al|l | f|fo|or|ra|am|me|en|n','fron','FRNTLFRMN','ront','rame','frontal fo'),
 (143909,'frontal foramens',' f|fr|ro|on|nt|ta|al|l | f|fo|or|ra|am|me|en|ns|s','fron','FRNTLFRMNS','ront','amen','frontal fo'),
 (143910,'frontal foramina',' f|fr|ro|on|nt|ta|al|l | f|fo|or|ra|am|mi|in|na|a','fron','FRNTLFRMN','ront','amin','frontal fo'),
 (143911,'frontal gyri',' f|fr|ro|on|nt|ta|al|l | g|gy|yr|ri|i','fron','FRNTLJR','ront',' gyr','frontal gy'),
 (143912,'frontal gyrus',' f|fr|ro|on|nt|ta|al|l | g|gy|yr|ru|us|s','fron','FRNTLJRS','ront','gyru','frontal gy'),
 (143913,'frontal horn',' f|fr|ro|on|nt|ta|al|l | h|ho|or|rn|n','fron','FRNTLHRN','ront',' hor','frontal ho');
INSERT INTO `m_spelling_dictionary` VALUES  (143914,'frontal horns',' f|fr|ro|on|nt|ta|al|l | h|ho|or|rn|ns|s','fron','FRNTLHRNS','ront','horn','frontal ho'),
 (143915,'frontal lobe',' f|fr|ro|on|nt|ta|al|l | l|lo|ob|be|e','fron','FRNTLLB','ront',' lob','frontal lo'),
 (143916,'frontal lobe degeneration',' f|fr|ro|on|nt|ta|al|l | l|lo|ob|be|e | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','fron','FRNTLLBTJNRXN','ront','atio','frontal lo'),
 (143917,'frontal lobe dementia',' f|fr|ro|on|nt|ta|al|l | l|lo|ob|be|e | d|de|em|me|en|nt|ti|ia|a','fron','FRNTLLBTMNX','ront','enti','frontal lo'),
 (143918,'frontal lobe dementias',' f|fr|ro|on|nt|ta|al|l | l|lo|ob|be|e | d|de|em|me|en|nt|ti|ia|as|s','fron','FRNTLLBTMNXS','ront','ntia','frontal lo'),
 (143919,'frontal lobes',' f|fr|ro|on|nt|ta|al|l | l|lo|ob|be|es|s','fron','FRNTLLBS','ront','lobe','frontal lo'),
 (143920,'frontal nerve',' f|fr|ro|on|nt|ta|al|l | n|ne|er|rv|ve|e','fron','FRNTLNRF','ront','nerv','frontal ne'),
 (143921,'frontal nerves',' f|fr|ro|on|nt|ta|al|l | n|ne|er|rv|ve|es|s','fron','FRNTLNRFS','ront','erve','frontal ne'),
 (143922,'frontal opercula',' f|fr|ro|on|nt|ta|al|l | o|op|pe|er|rc|cu|ul|la|a','fron','FRNTLPRKL','ront','rcul','frontal op');
INSERT INTO `m_spelling_dictionary` VALUES  (143923,'frontal operculum',' f|fr|ro|on|nt|ta|al|l | o|op|pe|er|rc|cu|ul|lu|um|m','fron','FRNTLPRKLM','ront','culu','frontal op'),
 (143924,'frontal plane',' f|fr|ro|on|nt|ta|al|l | p|pl|la|an|ne|e','fron','FRNTLPLN','ront','plan','frontal pl'),
 (143925,'frontal planes',' f|fr|ro|on|nt|ta|al|l | p|pl|la|an|ne|es|s','fron','FRNTLPLNS','ront','lane','frontal pl'),
 (143926,'frontal plate',' f|fr|ro|on|nt|ta|al|l | p|pl|la|at|te|e','fron','FRNTLPLT','ront','plat','frontal pl'),
 (143927,'frontal plates',' f|fr|ro|on|nt|ta|al|l | p|pl|la|at|te|es|s','fron','FRNTLPLTS','ront','late','frontal pl'),
 (143928,'frontal process',' f|fr|ro|on|nt|ta|al|l | p|pr|ro|oc|ce|es|ss|s','fron','FRNTLPRSS','ront','oces','frontal pr'),
 (143929,'frontal processes',' f|fr|ro|on|nt|ta|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','fron','FRNTLPRSSS','ront','esse','frontal pr'),
 (143930,'frontal region',' f|fr|ro|on|nt|ta|al|l | r|re|eg|gi|io|on|n','fron','FRNTLRJN','ront','egio','frontal re'),
 (143931,'frontal regions',' f|fr|ro|on|nt|ta|al|l | r|re|eg|gi|io|on|ns|s','fron','FRNTLRJNS','ront','gion','frontal re');
INSERT INTO `m_spelling_dictionary` VALUES  (143932,'frontal sinus',' f|fr|ro|on|nt|ta|al|l | s|si|in|nu|us|s','fron','FRNTLSNS','ront','sinu','frontal si'),
 (143933,'frontal sinuses',' f|fr|ro|on|nt|ta|al|l | s|si|in|nu|us|se|es|s','fron','FRNTLSNSS','ront','nuse','frontal si'),
 (143934,'frontal sulci',' f|fr|ro|on|nt|ta|al|l | s|su|ul|lc|ci|i','fron','FRNTLSLS','ront','sulc','frontal su'),
 (143935,'frontal sulcus',' f|fr|ro|on|nt|ta|al|l | s|su|ul|lc|cu|us|s','fron','FRNTLSLKS','ront','ulcu','frontal su'),
 (143936,'frontal suture',' f|fr|ro|on|nt|ta|al|l | s|su|ut|tu|ur|re|e','fron','FRNTLSTR','ront','utur','frontal su'),
 (143937,'frontal sutures',' f|fr|ro|on|nt|ta|al|l | s|su|ut|tu|ur|re|es|s','fron','FRNTLSTRS','ront','ture','frontal su'),
 (143938,'frontal vein',' f|fr|ro|on|nt|ta|al|l | v|ve|ei|in|n','fron','FRNTLFN','ront',' vei','frontal ve'),
 (143939,'frontal veins',' f|fr|ro|on|nt|ta|al|l | v|ve|ei|in|ns|s','fron','FRNTLFNS','ront','vein','frontal ve'),
 (143940,'frontal-lobe',' f|fr|ro|on|nt|ta|al|l-|-l|lo|ob|be|e','fron','FRNTLLB','ront','-lob','frontal-lo'),
 (143941,'frontal-lobes',' f|fr|ro|on|nt|ta|al|l-|-l|lo|ob|be|es|s','fron','FRNTLLBS','ront','lobe','frontal-lo');
INSERT INTO `m_spelling_dictionary` VALUES  (143942,'frontalis',' f|fr|ro|on|nt|ta|al|li|is|s','fron','FRNTLS','ront','tali','frontalis'),
 (143943,'frontality',' f|fr|ro|on|nt|ta|al|li|it|ty|y','fron','FRNTLT','ront','alit','frontality'),
 (143944,'frontally',' f|fr|ro|on|nt|ta|al|ll|ly|y','fron','FRNTL','ront','tall','frontally'),
 (143945,'fronted',' f|fr|ro|on|nt|te|ed|d','fron','FRNTT','ront','onte','fronted'),
 (143946,'frontier',' f|fr|ro|on|nt|ti|ie|er|r','fron','FRNTR','ront','ntie','frontier'),
 (143947,'frontiers',' f|fr|ro|on|nt|ti|ie|er|rs|s','fron','FRNTRS','ront','tier','frontiers'),
 (143948,'frontiersman',' f|fr|ro|on|nt|ti|ie|er|rs|sm|ma|an|n','fron','FRNTRSMN','ront','rsma','frontiersm'),
 (143949,'fronting',' f|fr|ro|on|nt|ti|in|ng|g','fron','FRNTNK','ront','ntin','fronting'),
 (143950,'frontipetal',' f|fr|ro|on|nt|ti|ip|pe|et|ta|al|l','fron','FRNTPTL','ront','peta','frontipeta'),
 (143951,'frontlet',' f|fr|ro|on|nt|tl|le|et|t','fron','FRNTLT','ront','ntle','frontlet'),
 (143952,'frontlets',' f|fr|ro|on|nt|tl|le|et|ts|s','fron','FRNTLTS','ront','tlet','frontlets');
INSERT INTO `m_spelling_dictionary` VALUES  (143953,'frontload',' f|fr|ro|on|nt|tl|lo|oa|ad|d','fron','FRNTLT','ront','tloa','frontload'),
 (143954,'frontloaded',' f|fr|ro|on|nt|tl|lo|oa|ad|de|ed|d','fron','FRNTLTT','ront','oade','frontloade'),
 (143955,'frontloading',' f|fr|ro|on|nt|tl|lo|oa|ad|di|in|ng|g','fron','FRNTLTNK','ront','adin','frontloadi'),
 (143956,'frontloads',' f|fr|ro|on|nt|tl|lo|oa|ad|ds|s','fron','FRNTLTS','ront','load','frontloads'),
 (143957,'fronto-basal',' f|fr|ro|on|nt|to|o-|-b|ba|as|sa|al|l','fron','FRNTBSL','ront','basa','fronto-bas'),
 (143958,'fronto-basilar',' f|fr|ro|on|nt|to|o-|-b|ba|as|si|il|la|ar|r','fron','FRNTBSLR','ront','sila','fronto-bas'),
 (143959,'fronto-central',' f|fr|ro|on|nt|to|o-|-c|ce|en|nt|tr|ra|al|l','fron','FRNTSNTRL','ront','ntra','fronto-cen'),
 (143960,'fronto-cingulate',' f|fr|ro|on|nt|to|o-|-c|ci|in|ng|gu|ul|la|at|te|e','fron','FRNTSNKLT','ront','ulat','fronto-cin'),
 (143961,'fronto-cortical',' f|fr|ro|on|nt|to|o-|-c|co|or|rt|ti|ic|ca|al|l','fron','FRNTKRTKL','ront','tica','fronto-cor'),
 (143962,'fronto-cortical aphasia',' f|fr|ro|on|nt|to|o-|-c|co|or|rt|ti|ic|ca|al|l | a|ap|ph|ha|as|si|ia|a','fron','FRNTKRTKLFX','ront','hasi','fronto-cor');
INSERT INTO `m_spelling_dictionary` VALUES  (143963,'fronto-dextra anterior',' f|fr|ro|on|nt|to|o-|-d|de|ex|xt|tr|ra|a | a|an|nt|te|er|ri|io|or|r','fron','FRNTTKSTRNTRR','ront','erio','fronto-dex'),
 (143964,'fronto-ethmoid',' f|fr|ro|on|nt|to|o-|-e|et|th|hm|mo|oi|id|d','fron','FRNT0MT','ront','hmoi','fronto-eth'),
 (143965,'fronto-ethmoidal',' f|fr|ro|on|nt|to|o-|-e|et|th|hm|mo|oi|id|da|al|l','fron','FRNT0MTL','ront','oida','fronto-eth'),
 (143966,'fronto-hippocampal',' f|fr|ro|on|nt|to|o-|-h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','fron','FRNTHPKMPL','ront','ampa','fronto-hip'),
 (143967,'fronto-metaphyseal',' f|fr|ro|on|nt|to|o-|-m|me|et|ta|ap|ph|hy|ys|se|ea|al|l','fron','FRNTMTFSL','ront','ysea','fronto-met'),
 (143968,'fronto-metaphyseal dysplasia',' f|fr|ro|on|nt|to|o-|-m|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','fron','FRNTMTFSLTSPLX','ront','lasi','fronto-met'),
 (143969,'fronto-metaphyseal dysplasias',' f|fr|ro|on|nt|to|o-|-m|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','fron','FRNTMTFSLTSPLXS','ront','asia','fronto-met'),
 (143970,'fronto-nasal',' f|fr|ro|on|nt|to|o-|-n|na|as|sa|al|l','fron','FRNTNSL','ront','nasa','fronto-nas');
INSERT INTO `m_spelling_dictionary` VALUES  (143971,'fronto-occipital',' f|fr|ro|on|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','fron','FRNTKSPTL','ront','pita','fronto-occ'),
 (143972,'fronto-occipital circumference',' f|fr|ro|on|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','fron','FRNTKSPTLSRKMFRNS','ront','renc','fronto-occ'),
 (143973,'fronto-occipital circumferences',' f|fr|ro|on|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','fron','FRNTKSPTLSRKMFRNSS','ront','ence','fronto-occ'),
 (143974,'fronto-occipital diameter',' f|fr|ro|on|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | d|di|ia|am|me|et|te|er|r','fron','FRNTKSPTLTMTR','ront','mete','fronto-occ'),
 (143975,'fronto-occipital diameters',' f|fr|ro|on|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','fron','FRNTKSPTLTMTRS','ront','eter','fronto-occ'),
 (143976,'fronto-orbital',' f|fr|ro|on|nt|to|o-|-o|or|rb|bi|it|ta|al|l','fron','FRNTRBTL','ront','bita','fronto-orb'),
 (143977,'fronto-orbital gyri',' f|fr|ro|on|nt|to|o-|-o|or|rb|bi|it|ta|al|l | g|gy|yr|ri|i','fron','FRNTRBTLJR','ront',' gyr','fronto-orb');
INSERT INTO `m_spelling_dictionary` VALUES  (143978,'fronto-orbital gyrus',' f|fr|ro|on|nt|to|o-|-o|or|rb|bi|it|ta|al|l | g|gy|yr|ru|us|s','fron','FRNTRBTLJRS','ront','gyru','fronto-orb'),
 (143979,'fronto-orbital sulci',' f|fr|ro|on|nt|to|o-|-o|or|rb|bi|it|ta|al|l | s|su|ul|lc|ci|i','fron','FRNTRBTLSLS','ront','sulc','fronto-orb'),
 (143980,'fronto-orbital sulcus',' f|fr|ro|on|nt|to|o-|-o|or|rb|bi|it|ta|al|l | s|su|ul|lc|cu|us|s','fron','FRNTRBTLSLKS','ront','ulcu','fronto-orb'),
 (143981,'fronto-parallel',' f|fr|ro|on|nt|to|o-|-p|pa|ar|ra|al|ll|le|el|l','fron','FRNTPRLL','ront','alle','fronto-par'),
 (143982,'fronto-parietal',' f|fr|ro|on|nt|to|o-|-p|pa|ar|ri|ie|et|ta|al|l','fron','FRNTPRTL','ront','ieta','fronto-par'),
 (143983,'fronto-parietal suture',' f|fr|ro|on|nt|to|o-|-p|pa|ar|ri|ie|et|ta|al|l | s|su|ut|tu|ur|re|e','fron','FRNTPRTLSTR','ront','utur','fronto-par'),
 (143984,'fronto-parietal sutures',' f|fr|ro|on|nt|to|o-|-p|pa|ar|ri|ie|et|ta|al|l | s|su|ut|tu|ur|re|es|s','fron','FRNTPRTLSTRS','ront','ture','fronto-par'),
 (143985,'fronto-polar',' f|fr|ro|on|nt|to|o-|-p|po|ol|la|ar|r','fron','FRNTPLR','ront','pola','fronto-pol');
INSERT INTO `m_spelling_dictionary` VALUES  (143986,'fronto-striatal',' f|fr|ro|on|nt|to|o-|-s|st|tr|ri|ia|at|ta|al|l','fron','FRNTSTRTL','ront','iata','fronto-str'),
 (143987,'fronto-subcortical',' f|fr|ro|on|nt|to|o-|-s|su|ub|bc|co|or|rt|ti|ic|ca|al|l','fron','FRNTSBKRTKL','ront','tica','fronto-sub'),
 (143988,'fronto-temporal',' f|fr|ro|on|nt|to|o-|-t|te|em|mp|po|or|ra|al|l','fron','FRNTTMPRL','ront','pora','fronto-tem'),
 (143989,'fronto-temporo-parietal',' f|fr|ro|on|nt|to|o-|-t|te|em|mp|po|or|ro|o-|-p|pa|ar|ri|ie|et|ta|al|l','fron','FRNTTMPRPRTL','ront','ieta','fronto-tem'),
 (143990,'frontoanterior',' f|fr|ro|on|nt|to|oa|an|nt|te|er|ri|io|or|r','fron','FRNTNTRR','ront','erio','frontoante'),
 (143991,'frontobasilar',' f|fr|ro|on|nt|to|ob|ba|as|si|il|la|ar|r','fron','FRNTBSLR','ront','sila','frontobasi'),
 (143992,'frontocentral',' f|fr|ro|on|nt|to|oc|ce|en|nt|tr|ra|al|l','fron','FRNTSNTRL','ront','ntra','frontocent'),
 (143993,'frontocentroparietal',' f|fr|ro|on|nt|to|oc|ce|en|nt|tr|ro|op|pa|ar|ri|ie|et|ta|al|l','fron','FRNTSNTRPRTL','ront','ieta','frontocent'),
 (143994,'frontocingulate',' f|fr|ro|on|nt|to|oc|ci|in|ng|gu|ul|la|at|te|e','fron','FRNTSNKLT','ront','ulat','frontocing');
INSERT INTO `m_spelling_dictionary` VALUES  (143995,'frontocortical',' f|fr|ro|on|nt|to|oc|co|or|rt|ti|ic|ca|al|l','fron','FRNTKRTKL','ront','tica','frontocort'),
 (143996,'frontocortical aphasia',' f|fr|ro|on|nt|to|oc|co|or|rt|ti|ic|ca|al|l | a|ap|ph|ha|as|si|ia|a','fron','FRNTKRTKLFX','ront','hasi','frontocort'),
 (143997,'frontoethmoid',' f|fr|ro|on|nt|to|oe|et|th|hm|mo|oi|id|d','fron','FRNT0MT','ront','hmoi','frontoethm'),
 (143998,'frontoethmoidal',' f|fr|ro|on|nt|to|oe|et|th|hm|mo|oi|id|da|al|l','fron','FRNT0MTL','ront','oida','frontoethm'),
 (143999,'frontoethmoidal foramen',' f|fr|ro|on|nt|to|oe|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|me|en|n','fron','FRNT0MTLFRMN','ront','rame','frontoethm'),
 (144000,'frontoethmoidal foramens',' f|fr|ro|on|nt|to|oe|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|me|en|ns|s','fron','FRNT0MTLFRMNS','ront','amen','frontoethm'),
 (144001,'frontoethmoidal foramina',' f|fr|ro|on|nt|to|oe|et|th|hm|mo|oi|id|da|al|l | f|fo|or|ra|am|mi|in|na|a','fron','FRNT0MTLFRMN','ront','amin','frontoethm'),
 (144002,'frontolacrimal suture',' f|fr|ro|on|nt|to|ol|la|ac|cr|ri|im|ma|al|l | s|su|ut|tu|ur|re|e','fron','FRNTLKRMLSTR','ront','utur','frontolacr');
INSERT INTO `m_spelling_dictionary` VALUES  (144003,'frontolacrimal sutures',' f|fr|ro|on|nt|to|ol|la|ac|cr|ri|im|ma|al|l | s|su|ut|tu|ur|re|es|s','fron','FRNTLKRMLSTRS','ront','ture','frontolacr'),
 (144004,'frontolenticular aphasia',' f|fr|ro|on|nt|to|ol|le|en|nt|ti|ic|cu|ul|la|ar|r | a|ap|ph|ha|as|si|ia|a','fron','FRNTLNTKLRFX','ront','hasi','frontolent'),
 (144005,'frontomalar',' f|fr|ro|on|nt|to|om|ma|al|la|ar|r','fron','FRNTMLR','ront','mala','frontomala'),
 (144006,'frontomaxillary',' f|fr|ro|on|nt|to|om|ma|ax|xi|il|ll|la|ar|ry|y','fron','FRNTMKSLR','ront','llar','frontomaxi'),
 (144007,'frontomaxillary suture',' f|fr|ro|on|nt|to|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|e','fron','FRNTMKSLRSTR','ront','utur','frontomaxi'),
 (144008,'frontomaxillary sutures',' f|fr|ro|on|nt|to|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|es|s','fron','FRNTMKSLRSTRS','ront','ture','frontomaxi'),
 (144009,'frontomental',' f|fr|ro|on|nt|to|om|me|en|nt|ta|al|l','fron','FRNTMNTL','ront','enta','frontoment'),
 (144010,'frontomental diameter',' f|fr|ro|on|nt|to|om|me|en|nt|ta|al|l | d|di|ia|am|me|et|te|er|r','fron','FRNTMNTLTMTR','ront','mete','frontoment');
INSERT INTO `m_spelling_dictionary` VALUES  (144011,'frontomental diameters',' f|fr|ro|on|nt|to|om|me|en|nt|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','fron','FRNTMNTLTMTRS','ront','eter','frontoment'),
 (144012,'frontometaphyseal',' f|fr|ro|on|nt|to|om|me|et|ta|ap|ph|hy|ys|se|ea|al|l','fron','FRNTMTFSL','ront','ysea','frontometa'),
 (144013,'frontometaphyseal dysplasia',' f|fr|ro|on|nt|to|om|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','fron','FRNTMTFSLTSPLX','ront','lasi','frontometa'),
 (144014,'frontometaphyseal dysplasias',' f|fr|ro|on|nt|to|om|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','fron','FRNTMTFSLTSPLXS','ront','asia','frontometa'),
 (144015,'frontonasal',' f|fr|ro|on|nt|to|on|na|as|sa|al|l','fron','FRNTNSL','ront','nasa','frontonasa'),
 (144016,'frontonasal duct',' f|fr|ro|on|nt|to|on|na|as|sa|al|l | d|du|uc|ct|t','fron','FRNTNSLTKT','ront',' duc','frontonasa'),
 (144017,'frontonasal ducts',' f|fr|ro|on|nt|to|on|na|as|sa|al|l | d|du|uc|ct|ts|s','fron','FRNTNSLTKTS','ront','duct','frontonasa'),
 (144018,'frontonasal dysplasia',' f|fr|ro|on|nt|to|on|na|as|sa|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','fron','FRNTNSLTSPLX','ront','lasi','frontonasa');
INSERT INTO `m_spelling_dictionary` VALUES  (144019,'frontonasal dysplasias',' f|fr|ro|on|nt|to|on|na|as|sa|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','fron','FRNTNSLTSPLXS','ront','asia','frontonasa'),
 (144020,'frontonasal suture',' f|fr|ro|on|nt|to|on|na|as|sa|al|l | s|su|ut|tu|ur|re|e','fron','FRNTNSLSTR','ront','utur','frontonasa'),
 (144021,'frontonasal sutures',' f|fr|ro|on|nt|to|on|na|as|sa|al|l | s|su|ut|tu|ur|re|es|s','fron','FRNTNSLSTRS','ront','ture','frontonasa'),
 (144022,'frontooccipital',' f|fr|ro|on|nt|to|oo|oc|cc|ci|ip|pi|it|ta|al|l','fron','FRNTKSPTL','ront','pita','frontoocci'),
 (144023,'frontoorbital',' f|fr|ro|on|nt|to|oo|or|rb|bi|it|ta|al|l','fron','FRNTRBTL','ront','bita','frontoorbi'),
 (144024,'frontoorbital gyri',' f|fr|ro|on|nt|to|oo|or|rb|bi|it|ta|al|l | g|gy|yr|ri|i','fron','FRNTRBTLJR','ront',' gyr','frontoorbi'),
 (144025,'frontoorbital gyrus',' f|fr|ro|on|nt|to|oo|or|rb|bi|it|ta|al|l | g|gy|yr|ru|us|s','fron','FRNTRBTLJRS','ront','gyru','frontoorbi'),
 (144026,'frontoorbital sulci',' f|fr|ro|on|nt|to|oo|or|rb|bi|it|ta|al|l | s|su|ul|lc|ci|i','fron','FRNTRBTLSLS','ront','sulc','frontoorbi'),
 (144027,'frontoorbital sulcus',' f|fr|ro|on|nt|to|oo|or|rb|bi|it|ta|al|l | s|su|ul|lc|cu|us|s','fron','FRNTRBTLSLKS','ront','ulcu','frontoorbi');
INSERT INTO `m_spelling_dictionary` VALUES  (144028,'frontoparallel',' f|fr|ro|on|nt|to|op|pa|ar|ra|al|ll|le|el|l','fron','FRNTPRLL','ront','alle','frontopara'),
 (144029,'frontoparietal',' f|fr|ro|on|nt|to|op|pa|ar|ri|ie|et|ta|al|l','fron','FRNTPRTL','ront','ieta','frontopari'),
 (144030,'frontoparietal opercula',' f|fr|ro|on|nt|to|op|pa|ar|ri|ie|et|ta|al|l | o|op|pe|er|rc|cu|ul|la|a','fron','FRNTPRTLPRKL','ront','rcul','frontopari'),
 (144031,'frontoparietal operculum',' f|fr|ro|on|nt|to|op|pa|ar|ri|ie|et|ta|al|l | o|op|pe|er|rc|cu|ul|lu|um|m','fron','FRNTPRTLPRKLM','ront','culu','frontopari'),
 (144032,'frontoparietal suture',' f|fr|ro|on|nt|to|op|pa|ar|ri|ie|et|ta|al|l | s|su|ut|tu|ur|re|e','fron','FRNTPRTLSTR','ront','utur','frontopari'),
 (144033,'frontoparietal sutures',' f|fr|ro|on|nt|to|op|pa|ar|ri|ie|et|ta|al|l | s|su|ut|tu|ur|re|es|s','fron','FRNTPRTLSTRS','ront','ture','frontopari'),
 (144034,'frontopolar',' f|fr|ro|on|nt|to|op|po|ol|la|ar|r','fron','FRNTPLR','ront','pola','frontopola'),
 (144035,'frontopontine',' f|fr|ro|on|nt|to|op|po|on|nt|ti|in|ne|e','fron','FRNTPNTN','ront','ntin','frontopont');
INSERT INTO `m_spelling_dictionary` VALUES  (144036,'frontoposterior',' f|fr|ro|on|nt|to|op|po|os|st|te|er|ri|io|or|r','fron','FRNTPSTRR','ront','erio','frontopost'),
 (144037,'Frontopsylla',' F|Fr|ro|on|nt|to|op|ps|sy|yl|ll|la|a','Fron','FRNTPSL','ront','syll','Frontopsyl'),
 (144038,'Frontopsylla causasica',' F|Fr|ro|on|nt|to|op|ps|sy|yl|ll|la|a | c|ca|au|us|sa|as|si|ic|ca|a','Fron','FRNTPSLKSSK','ront','asic','Frontopsyl'),
 (144039,'Frontopsylla elata',' F|Fr|ro|on|nt|to|op|ps|sy|yl|ll|la|a | e|el|la|at|ta|a','Fron','FRNTPSLLT','ront','elat','Frontopsyl'),
 (144040,'Frontopsylla frontalis',' F|Fr|ro|on|nt|to|op|ps|sy|yl|ll|la|a | f|fr|ro|on|nt|ta|al|li|is|s','Fron','FRNTPSLFRNTLS','ront','tali','Frontopsyl'),
 (144041,'Frontopsylla hetera',' F|Fr|ro|on|nt|to|op|ps|sy|yl|ll|la|a | h|he|et|te|er|ra|a','Fron','FRNTPSLHTR','ront','eter','Frontopsyl'),
 (144042,'Frontopsylla nakagawai',' F|Fr|ro|on|nt|to|op|ps|sy|yl|ll|la|a | n|na|ak|ka|ag|ga|aw|wa|ai|i','Fron','FRNTPSLNKKW','ront','gawa','Frontopsyl'),
 (144043,'Frontopsylla spadix',' F|Fr|ro|on|nt|to|op|ps|sy|yl|ll|la|a | s|sp|pa|ad|di|ix|x','Fron','FRNTPSLSPTKS','ront','padi','Frontopsyl');
INSERT INTO `m_spelling_dictionary` VALUES  (144044,'frontosphenoidal',' f|fr|ro|on|nt|to|os|sp|ph|he|en|no|oi|id|da|al|l','fron','FRNTSFNTL','ront','oida','frontosphe'),
 (144045,'frontosphenoidal dysplasia',' f|fr|ro|on|nt|to|os|sp|ph|he|en|no|oi|id|da|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','fron','FRNTSFNTLTSPLX','ront','lasi','frontosphe'),
 (144046,'frontosphenoidal dysplasias',' f|fr|ro|on|nt|to|os|sp|ph|he|en|no|oi|id|da|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','fron','FRNTSFNTLTSPLXS','ront','asia','frontosphe'),
 (144047,'frontostriatal',' f|fr|ro|on|nt|to|os|st|tr|ri|ia|at|ta|al|l','fron','FRNTSTRTL','ront','iata','frontostri'),
 (144048,'frontosubcortical',' f|fr|ro|on|nt|to|os|su|ub|bc|co|or|rt|ti|ic|ca|al|l','fron','FRNTSBKRTKL','ront','tica','frontosubc'),
 (144049,'frontotemporal',' f|fr|ro|on|nt|to|ot|te|em|mp|po|or|ra|al|l','fron','FRNTTMPRL','ront','pora','frontotemp'),
 (144050,'frontozygomatic',' f|fr|ro|on|nt|to|oz|zy|yg|go|om|ma|at|ti|ic|c','fron','FRNTSKMTK','ront','mati','frontozygo'),
 (144051,'frontozygomatic suture',' f|fr|ro|on|nt|to|oz|zy|yg|go|om|ma|at|ti|ic|c | s|su|ut|tu|ur|re|e','fron','FRNTSKMTKSTR','ront','utur','frontozygo');
INSERT INTO `m_spelling_dictionary` VALUES  (144052,'frontozygomatic sutures',' f|fr|ro|on|nt|to|oz|zy|yg|go|om|ma|at|ti|ic|c | s|su|ut|tu|ur|re|es|s','fron','FRNTSKMTKSTRS','ront','ture','frontozygo'),
 (144053,'fronts',' f|fr|ro|on|nt|ts|s','fron','FRNTS','ront','ront','fronts'),
 (144054,'frost',' f|fr|ro|os|st|t','fros','FRST','rost','fros','frost'),
 (144055,'frost anaesthesia',' f|fr|ro|os|st|t | a|an|na|ae|es|st|th|he|es|si|ia|a','fros','FRSTNS0X','rost','hesi','frost anae'),
 (144056,'frost anesthesia',' f|fr|ro|os|st|t | a|an|ne|es|st|th|he|es|si|ia|a','fros','FRSTNS0X','rost','hesi','frost anes'),
 (144057,'frost grape',' f|fr|ro|os|st|t | g|gr|ra|ap|pe|e','fros','FRSTKRP','rost','grap','frost grap'),
 (144058,'frost grapes',' f|fr|ro|os|st|t | g|gr|ra|ap|pe|es|s','fros','FRSTKRPS','rost','rape','frost grap'),
 (144059,'frost plant',' f|fr|ro|os|st|t | p|pl|la|an|nt|t','fros','FRSTPLNT','rost','plan','frost plan'),
 (144060,'frost plants',' f|fr|ro|os|st|t | p|pl|la|an|nt|ts|s','fros','FRSTPLNTS','rost','lant','frost plan'),
 (144061,'frost-bite',' f|fr|ro|os|st|t-|-b|bi|it|te|e','fros','FRSTBT','rost','-bit','frost-bite');
INSERT INTO `m_spelling_dictionary` VALUES  (144062,'frost-bites',' f|fr|ro|os|st|t-|-b|bi|it|te|es|s','fros','FRSTBTS','rost','bite','frost-bite'),
 (144063,'frost-bitten',' f|fr|ro|os|st|t-|-b|bi|it|tt|te|en|n','fros','FRSTBTN','rost','itte','frost-bitt'),
 (144064,'frostbite',' f|fr|ro|os|st|tb|bi|it|te|e','fros','FRSTBT','rost','tbit','frostbite'),
 (144065,'frostbites',' f|fr|ro|os|st|tb|bi|it|te|es|s','fros','FRSTBTS','rost','bite','frostbites'),
 (144066,'frostbitten',' f|fr|ro|os|st|tb|bi|it|tt|te|en|n','fros','FRSTBTN','rost','itte','frostbitte'),
 (144067,'frosted',' f|fr|ro|os|st|te|ed|d','fros','FRSTT','rost','oste','frosted'),
 (144068,'frostfish',' f|fr|ro|os|st|tf|fi|is|sh|h','fros','FRSTFX','rost','tfis','frostfish'),
 (144069,'frostfishes',' f|fr|ro|os|st|tf|fi|is|sh|he|es|s','fros','FRSTFXS','rost','ishe','frostfishe'),
 (144070,'frostier',' f|fr|ro|os|st|ti|ie|er|r','fros','FRSTR','rost','stie','frostier'),
 (144071,'frosties',' f|fr|ro|os|st|ti|ie|es|s','fros','FRSTS','rost','stie','frosties'),
 (144072,'frostiest',' f|fr|ro|os|st|ti|ie|es|st|t','fros','FRSTST','rost','ties','frostiest');
INSERT INTO `m_spelling_dictionary` VALUES  (144073,'frostiness',' f|fr|ro|os|st|ti|in|ne|es|ss|s','fros','FRSTNS','rost','ines','frostiness'),
 (144074,'frosting',' f|fr|ro|os|st|ti|in|ng|g','fros','FRSTNK','rost','stin','frosting'),
 (144075,'frostnip',' f|fr|ro|os|st|tn|ni|ip|p','fros','FRSTNP','rost','stni','frostnip'),
 (144076,'frostnips',' f|fr|ro|os|st|tn|ni|ip|ps|s','fros','FRSTNPS','rost','tnip','frostnips'),
 (144077,'frosts',' f|fr|ro|os|st|ts|s','fros','FRSTS','rost','rost','frosts'),
 (144078,'frostweed',' f|fr|ro|os|st|tw|we|ee|ed|d','fros','FRSTWT','rost','twee','frostweed'),
 (144079,'frostweeds',' f|fr|ro|os|st|tw|we|ee|ed|ds|s','fros','FRSTWTS','rost','weed','frostweeds'),
 (144080,'frosty',' f|fr|ro|os|st|ty|y','fros','FRST','rost','rost','frosty'),
 (144081,'froth',' f|fr|ro|ot|th|h','frot','FR0','roth','frot','froth'),
 (144082,'frothed',' f|fr|ro|ot|th|he|ed|d','frot','FR0T','roth','othe','frothed'),
 (144083,'frothier',' f|fr|ro|ot|th|hi|ie|er|r','frot','FR0R','roth','thie','frothier'),
 (144084,'frothiest',' f|fr|ro|ot|th|hi|ie|es|st|t','frot','FR0ST','roth','hies','frothiest');
INSERT INTO `m_spelling_dictionary` VALUES  (144085,'frothiness',' f|fr|ro|ot|th|hi|in|ne|es|ss|s','frot','FR0NS','roth','ines','frothiness'),
 (144086,'frothing',' f|fr|ro|ot|th|hi|in|ng|g','frot','FR0NK','roth','thin','frothing'),
 (144087,'froths',' f|fr|ro|ot|th|hs|s','frot','FR0S','roth','roth','froths'),
 (144088,'frothy',' f|fr|ro|ot|th|hy|y','frot','FR0','roth','roth','frothy'),
 (144089,'frottage',' f|fr|ro|ot|tt|ta|ag|ge|e','frot','FRTJ','rott','ttag','frottage'),
 (144090,'frotteurism',' f|fr|ro|ot|tt|te|eu|ur|ri|is|sm|m','frot','FRTRSM','rott','uris','frotteuris'),
 (144091,'frounce',' f|fr|ro|ou|un|nc|ce|e','frou','FRNS','roun','ounc','frounce'),
 (144092,'frovatriptan',' f|fr|ro|ov|va|at|tr|ri|ip|pt|ta|an|n','frov','FRFTRPTN','rova','ipta','frovatript'),
 (144093,'frovatriptan succinate',' f|fr|ro|ov|va|at|tr|ri|ip|pt|ta|an|n | s|su|uc|cc|ci|in|na|at|te|e','frov','FRFTRPTNSKSNT','rova','inat','frovatript'),
 (144094,'froward',' f|fr|ro|ow|wa|ar|rd|d','frow','FRWRT','rowa','owar','froward'),
 (144095,'frown',' f|fr|ro|ow|wn|n','frow','FRN','rown','frow','frown');
INSERT INTO `m_spelling_dictionary` VALUES  (144096,'frowned',' f|fr|ro|ow|wn|ne|ed|d','frow','FRNT','rown','owne','frowned'),
 (144097,'frowning',' f|fr|ro|ow|wn|ni|in|ng|g','frow','FRNNK','rown','wnin','frowning'),
 (144098,'frowns',' f|fr|ro|ow|wn|ns|s','frow','FRNS','rown','rown','frowns'),
 (144099,'frowsier',' f|fr|ro|ow|ws|si|ie|er|r','frow','FRSR','rows','wsie','frowsier'),
 (144100,'frowsiest',' f|fr|ro|ow|ws|si|ie|es|st|t','frow','FRSST','rows','sies','frowsiest'),
 (144101,'frowstier',' f|fr|ro|ow|ws|st|ti|ie|er|r','frow','FRSTR','rows','stie','frowstier'),
 (144102,'frowstiest',' f|fr|ro|ow|ws|st|ti|ie|es|st|t','frow','FRSTST','rows','ties','frowstiest'),
 (144103,'frowsty',' f|fr|ro|ow|ws|st|ty|y','frow','FRST','rows','owst','frowsty'),
 (144104,'frowsy',' f|fr|ro|ow|ws|sy|y','frow','FRS','rows','rows','frowsy'),
 (144105,'frowzier',' f|fr|ro|ow|wz|zi|ie|er|r','frow','FRSR','rowz','wzie','frowzier'),
 (144106,'frowziest',' f|fr|ro|ow|wz|zi|ie|es|st|t','frow','FRSST','rowz','zies','frowziest'),
 (144107,'frowzy',' f|fr|ro|ow|wz|zy|y','frow','FRS','rowz','rowz','frowzy');
INSERT INTO `m_spelling_dictionary` VALUES  (144108,'froze',' f|fr|ro|oz|ze|e','froz','FRS','roze','froz','froze'),
 (144109,'frozen',' f|fr|ro|oz|ze|en|n','froz','FRSN','roze','roze','frozen'),
 (144110,'frozen animal procedure',' f|fr|ro|oz|ze|en|n | a|an|ni|im|ma|al|l | p|pr|ro|oc|ce|ed|du|ur|re|e','froz','FRSNNMLPRSTR','roze','edur','frozen ani'),
 (144111,'frozen animal procedures',' f|fr|ro|oz|ze|en|n | a|an|ni|im|ma|al|l | p|pr|ro|oc|ce|ed|du|ur|re|es|s','froz','FRSNNMLPRSTRS','roze','dure','frozen ani'),
 (144112,'frozen embryo transfer',' f|fr|ro|oz|ze|en|n | e|em|mb|br|ry|yo|o | t|tr|ra|an|ns|sf|fe|er|r','froz','FRSNMRYTRNSFR','roze','nsfe','frozen emb'),
 (144113,'frozen embryo transfers',' f|fr|ro|oz|ze|en|n | e|em|mb|br|ry|yo|o | t|tr|ra|an|ns|sf|fe|er|rs|s','froz','FRSNMRYTRNSFRS','roze','sfer','frozen emb'),
 (144114,'frozen food',' f|fr|ro|oz|ze|en|n | f|fo|oo|od|d','froz','FRSNFT','roze',' foo','frozen foo'),
 (144115,'frozen pelvis',' f|fr|ro|oz|ze|en|n | p|pe|el|lv|vi|is|s','froz','FRSNPLFS','roze','elvi','frozen pel'),
 (144116,'frozen section',' f|fr|ro|oz|ze|en|n | s|se|ec|ct|ti|io|on|n','froz','FRSNSKXN','roze','ctio','frozen sec');
INSERT INTO `m_spelling_dictionary` VALUES  (144117,'frozen section analysis',' f|fr|ro|oz|ze|en|n | s|se|ec|ct|ti|io|on|n | a|an|na|al|ly|ys|si|is|s','froz','FRSNSKXNNLSS','roze','lysi','frozen sec'),
 (144118,'frozen sections',' f|fr|ro|oz|ze|en|n | s|se|ec|ct|ti|io|on|ns|s','froz','FRSNSKXNS','roze','tion','frozen sec'),
 (144119,'frozen shoulder',' f|fr|ro|oz|ze|en|n | s|sh|ho|ou|ul|ld|de|er|r','froz','FRSNXLTR','roze','ulde','frozen sho'),
 (144120,'frozen shoulders',' f|fr|ro|oz|ze|en|n | s|sh|ho|ou|ul|ld|de|er|rs|s','froz','FRSNXLTRS','roze','lder','frozen sho'),
 (144121,'frozen-section',' f|fr|ro|oz|ze|en|n-|-s|se|ec|ct|ti|io|on|n','froz','FRSNSKXN','roze','ctio','frozen-sec'),
 (144122,'frozen-sections',' f|fr|ro|oz|ze|en|n-|-s|se|ec|ct|ti|io|on|ns|s','froz','FRSNSKXNS','roze','tion','frozen-sec'),
 (144123,'FRs',' F|FR|Rs|s','FRs','FRS','Rs','FRs','FRs'),
 (144124,'FRTL-5',' F|FR|RT|TL|L-|-5|5','FRTL','FRTL','RTL-','RTL-','FRTL-5'),
 (144125,'FRTL-5 cell',' F|FR|RT|TL|L-|-5|5 | c|ce|el|ll|l','FRTL','FRTLSL','RTL-',' cel','FRTL-5 cel'),
 (144126,'FRTL-5 cells',' F|FR|RT|TL|L-|-5|5 | c|ce|el|ll|ls|s','FRTL','FRTLSLS','RTL-','cell','FRTL-5 cel');
INSERT INTO `m_spelling_dictionary` VALUES  (144127,'frubiase',' f|fr|ru|ub|bi|ia|as|se|e','frub','FRBS','rubi','bias','frubiase'),
 (144128,'fructan',' f|fr|ru|uc|ct|ta|an|n','fruc','FRKTN','ruct','ucta','fructan'),
 (144129,'fructan hydrolase',' f|fr|ru|uc|ct|ta|an|n | h|hy|yd|dr|ro|ol|la|as|se|e','fruc','FRKTNTRLS','ruct','olas','fructan hy'),
 (144130,'fructan S',' f|fr|ru|uc|ct|ta|an|n | S|S','fruc','FRKTNS','ruct','tan','fructan S'),
 (144131,'fructanase',' f|fr|ru|uc|ct|ta|an|na|as|se|e','fruc','FRKTNS','ruct','anas','fructanase'),
 (144132,'fructanases',' f|fr|ru|uc|ct|ta|an|na|as|se|es|s','fruc','FRKTNSS','ruct','nase','fructanase'),
 (144133,'fructans',' f|fr|ru|uc|ct|ta|an|ns|s','fruc','FRKTNS','ruct','ctan','fructans'),
 (144134,'fructification',' f|fr|ru|uc|ct|ti|if|fi|ic|ca|at|ti|io|on|n','fruc','FRKTFKXN','ruct','atio','fructifica'),
 (144135,'fructified',' f|fr|ru|uc|ct|ti|if|fi|ie|ed|d','fruc','FRKTFT','ruct','ifie','fructified'),
 (144136,'fructifies',' f|fr|ru|uc|ct|ti|if|fi|ie|es|s','fruc','FRKTFS','ruct','ifie','fructifies'),
 (144137,'fructify',' f|fr|ru|uc|ct|ti|if|fy|y','fruc','FRKTF','ruct','ctif','fructify');
INSERT INTO `m_spelling_dictionary` VALUES  (144138,'fructifying',' f|fr|ru|uc|ct|ti|if|fy|yi|in|ng|g','fruc','FRKTFYNK','ruct','fyin','fructifyin'),
 (144139,'fructivorous',' f|fr|ru|uc|ct|ti|iv|vo|or|ro|ou|us|s','fruc','FRKTFRS','ruct','orou','fructivoro'),
 (144140,'fructo-oligosaccharide',' f|fr|ru|uc|ct|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','fruc','FRKTLKSKXRT','ruct','arid','fructo-oli'),
 (144141,'fructo-oligosaccharides',' f|fr|ru|uc|ct|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','fruc','FRKTLKSKXRTS','ruct','ride','fructo-oli'),
 (144142,'fructofuranose',' f|fr|ru|uc|ct|to|of|fu|ur|ra|an|no|os|se|e','fruc','FRKTFRNS','ruct','anos','fructofura'),
 (144143,'fructofuranoside',' f|fr|ru|uc|ct|to|of|fu|ur|ra|an|no|os|si|id|de|e','fruc','FRKTFRNST','ruct','osid','fructofura'),
 (144144,'fructofuranosides',' f|fr|ru|uc|ct|to|of|fu|ur|ra|an|no|os|si|id|de|es|s','fruc','FRKTFRNSTS','ruct','side','fructofura'),
 (144145,'fructofuranosyl',' f|fr|ru|uc|ct|to|of|fu|ur|ra|an|no|os|sy|yl|l','fruc','FRKTFRNSL','ruct','nosy','fructofura'),
 (144146,'fructokinase',' f|fr|ru|uc|ct|to|ok|ki|in|na|as|se|e','fruc','FRKTKNS','ruct','inas','fructokina');
INSERT INTO `m_spelling_dictionary` VALUES  (144147,'fructokinases',' f|fr|ru|uc|ct|to|ok|ki|in|na|as|se|es|s','fruc','FRKTKNSS','ruct','nase','fructokina'),
 (144148,'fructolyses',' f|fr|ru|uc|ct|to|ol|ly|ys|se|es|s','fruc','FRKTLSS','ruct','lyse','fructolyse'),
 (144149,'fructolysis',' f|fr|ru|uc|ct|to|ol|ly|ys|si|is|s','fruc','FRKTLSS','ruct','lysi','fructolysi'),
 (144150,'fructooligosaccharide',' f|fr|ru|uc|ct|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','fruc','FRKTLKSKXRT','ruct','arid','fructoolig'),
 (144151,'fructooligosaccharides',' f|fr|ru|uc|ct|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','fruc','FRKTLKSKXRTS','ruct','ride','fructoolig'),
 (144152,'fructopyranos',' f|fr|ru|uc|ct|to|op|py|yr|ra|an|no|os|s','fruc','FRKTPRNS','ruct','rano','fructopyra'),
 (144153,'fructopyranose',' f|fr|ru|uc|ct|to|op|py|yr|ra|an|no|os|se|e','fruc','FRKTPRNS','ruct','anos','fructopyra'),
 (144154,'fructosaemia',' f|fr|ru|uc|ct|to|os|sa|ae|em|mi|ia|a','fruc','FRKTSM','ruct','aemi','fructosaem'),
 (144155,'fructosamine',' f|fr|ru|uc|ct|to|os|sa|am|mi|in|ne|e','fruc','FRKTSMN','ruct','amin','fructosami');
INSERT INTO `m_spelling_dictionary` VALUES  (144156,'fructosazine',' f|fr|ru|uc|ct|to|os|sa|az|zi|in|ne|e','fruc','FRKTSSN','ruct','azin','fructosazi'),
 (144157,'fructose',' f|fr|ru|uc|ct|to|os|se|e','fruc','FRKTS','ruct','ctos','fructose'),
 (144158,'fructose biphosphatase',' f|fr|ru|uc|ct|to|os|se|e | b|bi|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','fruc','FRKTSBFSFTS','ruct','atas','fructose b'),
 (144159,'fructose biphosphatases',' f|fr|ru|uc|ct|to|os|se|e | b|bi|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','fruc','FRKTSBFSFTSS','ruct','tase','fructose b'),
 (144160,'fructose biphosphate aldolase',' f|fr|ru|uc|ct|to|os|se|e | b|bi|ip|ph|ho|os|sp|ph|ha|at|te|e | a|al|ld|do|ol|la|as|se|e','fruc','FRKTSBFSFTLTLS','ruct','olas','fructose b'),
 (144161,'fructose bisphosphatase',' f|fr|ru|uc|ct|to|os|se|e | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','fruc','FRKTSBSFSFTS','ruct','atas','fructose b'),
 (144162,'fructose bisphosphatases',' f|fr|ru|uc|ct|to|os|se|e | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','fruc','FRKTSBSFSFTSS','ruct','tase','fructose b'),
 (144163,'fructose bisphosphate aldolase',' f|fr|ru|uc|ct|to|os|se|e | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e | a|al|ld|do|ol|la|as|se|e','fruc','FRKTSBSFSFTLTLS','ruct','olas','fructose b');
INSERT INTO `m_spelling_dictionary` VALUES  (144164,'fructose diphosphatase',' f|fr|ru|uc|ct|to|os|se|e | d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','fruc','FRKTSTFSFTS','ruct','atas','fructose d'),
 (144165,'fructose diphosphatases',' f|fr|ru|uc|ct|to|os|se|e | d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','fruc','FRKTSTFSFTSS','ruct','tase','fructose d'),
 (144166,'fructose diphosphate',' f|fr|ru|uc|ct|to|os|se|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','fruc','FRKTSTFSFT','ruct','phat','fructose d'),
 (144167,'fructose diphosphates',' f|fr|ru|uc|ct|to|os|se|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','fruc','FRKTSTFSFTS','ruct','hate','fructose d'),
 (144168,'fructose glycine',' f|fr|ru|uc|ct|to|os|se|e | g|gl|ly|yc|ci|in|ne|e','fruc','FRKTSKLSN','ruct','ycin','fructose g'),
 (144169,'fructose lysine',' f|fr|ru|uc|ct|to|os|se|e | l|ly|ys|si|in|ne|e','fruc','FRKTSLSN','ruct','ysin','fructose l'),
 (144170,'fructose-1,6-bisphosphate aldolase B deficiencies',' f|fr|ru|uc|ct|to|os|se|e-|-1|1,|,6|6-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e | a|al|ld|do|ol|la|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fruc','FRKTSBSFSFTLTLSBTFSNSS','ruct','ncie','fructose-1'),
 (144171,'fructose-1,6-bisphosphate aldolase B deficiency',' f|fr|ru|uc|ct|to|os|se|e-|-1|1,|,6|6-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e | a|al|ld|do|ol|la|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fruc','FRKTSBSFSFTLTLSBTFSNS','ruct','ienc','fructose-1');
INSERT INTO `m_spelling_dictionary` VALUES  (144172,'fructose-1,6-diphosphatase deficiencies',' f|fr|ru|uc|ct|to|os|se|e-|-1|1,|,6|6-|-d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fruc','FRKTSTFSFTSTFSNSS','ruct','ncie','fructose-1'),
 (144173,'fructose-1,6-diphosphatase deficiency',' f|fr|ru|uc|ct|to|os|se|e-|-1|1,|,6|6-|-d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fruc','FRKTSTFSFTSTFSNS','ruct','ienc','fructose-1'),
 (144174,'fructose-biphosphate aldolase B deficiencies',' f|fr|ru|uc|ct|to|os|se|e-|-b|bi|ip|ph|ho|os|sp|ph|ha|at|te|e | a|al|ld|do|ol|la|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','fruc','FRKTSBFSFTLTLSBTFSNSS','ruct','ncie','fructose-b'),
 (144175,'fructose-biphosphate aldolase B deficiency',' f|fr|ru|uc|ct|to|os|se|e-|-b|bi|ip|ph|ho|os|sp|ph|ha|at|te|e | a|al|ld|do|ol|la|as|se|e | B|B | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','fruc','FRKTSBFSFTLTLSBTFSNS','ruct','ienc','fructose-b'),
 (144176,'fructose-bisphosphatase',' f|fr|ru|uc|ct|to|os|se|e-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','fruc','FRKTSBSFSFTS','ruct','atas','fructose-b'),
 (144177,'fructose-bisphosphatases',' f|fr|ru|uc|ct|to|os|se|e-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','fruc','FRKTSBSFSFTSS','ruct','tase','fructose-b');
INSERT INTO `m_spelling_dictionary` VALUES  (144178,'fructose-bisphosphate aldolase',' f|fr|ru|uc|ct|to|os|se|e-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e | a|al|ld|do|ol|la|as|se|e','fruc','FRKTSBSFSFTLTLS','ruct','olas','fructose-b'),
 (144179,'fructose-diphosphatase',' f|fr|ru|uc|ct|to|os|se|e-|-d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','fruc','FRKTSTFSFTS','ruct','atas','fructose-d'),
 (144180,'fructose-diphosphatases',' f|fr|ru|uc|ct|to|os|se|e-|-d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','fruc','FRKTSTFSFTSS','ruct','tase','fructose-d'),
 (144181,'fructosediphosphatase',' f|fr|ru|uc|ct|to|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','fruc','FRKTSTFSFTS','ruct','atas','fructosedi'),
 (144182,'fructosediphosphatases',' f|fr|ru|uc|ct|to|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','fruc','FRKTSTFSFTSS','ruct','tase','fructosedi'),
 (144183,'fructosediphosphate',' f|fr|ru|uc|ct|to|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|te|e','fruc','FRKTSTFSFT','ruct','phat','fructosedi'),
 (144184,'fructosediphosphates',' f|fr|ru|uc|ct|to|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','fruc','FRKTSTFSFTS','ruct','hate','fructosedi'),
 (144185,'fructoseglycine',' f|fr|ru|uc|ct|to|os|se|eg|gl|ly|yc|ci|in|ne|e','fruc','FRKTSKLSN','ruct','ycin','fructosegl');
INSERT INTO `m_spelling_dictionary` VALUES  (144186,'fructoselysine',' f|fr|ru|uc|ct|to|os|se|el|ly|ys|si|in|ne|e','fruc','FRKTSLSN','ruct','ysin','fructosely'),
 (144187,'fructosemia',' f|fr|ru|uc|ct|to|os|se|em|mi|ia|a','fruc','FRKTSM','ruct','semi','fructosemi'),
 (144188,'fructosephosphate',' f|fr|ru|uc|ct|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e','fruc','FRKTSFSFT','ruct','phat','fructoseph'),
 (144189,'fructosephosphates',' f|fr|ru|uc|ct|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|es|s','fruc','FRKTSFSFTS','ruct','hate','fructoseph'),
 (144190,'fructosidase',' f|fr|ru|uc|ct|to|os|si|id|da|as|se|e','fruc','FRKTSTS','ruct','idas','fructosida'),
 (144191,'fructoside',' f|fr|ru|uc|ct|to|os|si|id|de|e','fruc','FRKTST','ruct','osid','fructoside'),
 (144192,'fructosides',' f|fr|ru|uc|ct|to|os|si|id|de|es|s','fruc','FRKTSTS','ruct','side','fructoside'),
 (144193,'fructosuria',' f|fr|ru|uc|ct|to|os|su|ur|ri|ia|a','fruc','FRKTSR','ruct','suri','fructosuri'),
 (144194,'fructosyl',' f|fr|ru|uc|ct|to|os|sy|yl|l','fruc','FRKTSL','ruct','tosy','fructosyl'),
 (144195,'fructosylglycine',' f|fr|ru|uc|ct|to|os|sy|yl|lg|gl|ly|yc|ci|in|ne|e','fruc','FRKTSLKLSN','ruct','ycin','fructosylg');
INSERT INTO `m_spelling_dictionary` VALUES  (144196,'fructosyllysine',' f|fr|ru|uc|ct|to|os|sy|yl|ll|ly|ys|si|in|ne|e','fruc','FRKTSLSN','ruct','ysin','fructosyll'),
 (144197,'fructosyls',' f|fr|ru|uc|ct|to|os|sy|yl|ls|s','fruc','FRKTSLS','ruct','osyl','fructosyls'),
 (144198,'fructosyltransferase',' f|fr|ru|uc|ct|to|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','fruc','FRKTSLTRNSFRS','ruct','eras','fructosylt'),
 (144199,'fructosyltransferases',' f|fr|ru|uc|ct|to|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','fruc','FRKTSLTRNSFRSS','ruct','rase','fructosylt'),
 (144200,'fructovegetative',' f|fr|ru|uc|ct|to|ov|ve|eg|ge|et|ta|at|ti|iv|ve|e','fruc','FRKTFJTTF','ruct','ativ','fructovege'),
 (144201,'frucula',' f|fr|ru|uc|cu|ul|la|a','fruc','FRKL','rucu','ucul','frucula'),
 (144202,'fruculae',' f|fr|ru|uc|cu|ul|la|ae|e','fruc','FRKL','rucu','cula','fruculae'),
 (144203,'frugal',' f|fr|ru|ug|ga|al|l','frug','FRKL','ruga','ruga','frugal'),
 (144204,'frugalities',' f|fr|ru|ug|ga|al|li|it|ti|ie|es|s','frug','FRKLTS','ruga','itie','frugalitie'),
 (144205,'frugality',' f|fr|ru|ug|ga|al|li|it|ty|y','frug','FRKLT','ruga','alit','frugality');
INSERT INTO `m_spelling_dictionary` VALUES  (144206,'frugally',' f|fr|ru|ug|ga|al|ll|ly|y','frug','FRKL','ruga','gall','frugally'),
 (144207,'frugivore',' f|fr|ru|ug|gi|iv|vo|or|re|e','frug','FRJFR','rugi','ivor','frugivore'),
 (144208,'frugivores',' f|fr|ru|ug|gi|iv|vo|or|re|es|s','frug','FRJFRS','rugi','vore','frugivores'),
 (144209,'frugivorous',' f|fr|ru|ug|gi|iv|vo|or|ro|ou|us|s','frug','FRJFRS','rugi','orou','frugivorou'),
 (144210,'frugivory',' f|fr|ru|ug|gi|iv|vo|or|ry|y','frug','FRJFR','rugi','ivor','frugivory'),
 (144211,'fruglumin',' f|fr|ru|ug|gl|lu|um|mi|in|n','frug','FRKLMN','rugl','lumi','fruglumin'),
 (144212,'fruit',' f|fr|ru|ui|it|t','frui','FRT','ruit','frui','fruit'),
 (144213,'fruit bat',' f|fr|ru|ui|it|t | b|ba|at|t','frui','FRTBT','ruit','t ba','fruit bat'),
 (144214,'fruit bats',' f|fr|ru|ui|it|t | b|ba|at|ts|s','frui','FRTBTS','ruit',' bat','fruit bats'),
 (144215,'fruit flies',' f|fr|ru|ui|it|t | f|fl|li|ie|es|s','frui','FRTFLS','ruit','flie','fruit flie'),
 (144216,'fruit fly',' f|fr|ru|ui|it|t | f|fl|ly|y','frui','FRTFL','ruit','t fl','fruit fly'),
 (144217,'fruit juice',' f|fr|ru|ui|it|t | j|ju|ui|ic|ce|e','frui','FRTJS','ruit','juic','fruit juic');
INSERT INTO `m_spelling_dictionary` VALUES  (144218,'fruit juices',' f|fr|ru|ui|it|t | j|ju|ui|ic|ce|es|s','frui','FRTJSS','ruit','uice','fruit juic'),
 (144219,'fruit shop',' f|fr|ru|ui|it|t | s|sh|ho|op|p','frui','FRTXP','ruit',' sho','fruit shop'),
 (144220,'fruit shops',' f|fr|ru|ui|it|t | s|sh|ho|op|ps|s','frui','FRTXPS','ruit','shop','fruit shop'),
 (144221,'fruit sugar',' f|fr|ru|ui|it|t | s|su|ug|ga|ar|r','frui','FRTSKR','ruit','suga','fruit suga'),
 (144222,'fruit-flies',' f|fr|ru|ui|it|t-|-f|fl|li|ie|es|s','frui','FRTFLS','ruit','flie','fruit-flie'),
 (144223,'fruit-fly',' f|fr|ru|ui|it|t-|-f|fl|ly|y','frui','FRTFL','ruit','t-fl','fruit-fly'),
 (144224,'fruitarian',' f|fr|ru|ui|it|ta|ar|ri|ia|an|n','frui','FRTRN','ruit','aria','fruitarian'),
 (144225,'fruitarianism',' f|fr|ru|ui|it|ta|ar|ri|ia|an|ni|is|sm|m','frui','FRTRNSM','ruit','anis','fruitarian'),
 (144226,'fruitarians',' f|fr|ru|ui|it|ta|ar|ri|ia|an|ns|s','frui','FRTRNS','ruit','rian','fruitarian'),
 (144227,'fruitbat',' f|fr|ru|ui|it|tb|ba|at|t','frui','FRTBT','ruit','itba','fruitbat'),
 (144228,'fruitbats',' f|fr|ru|ui|it|tb|ba|at|ts|s','frui','FRTBTS','ruit','tbat','fruitbats');
INSERT INTO `m_spelling_dictionary` VALUES  (144229,'fruiteater',' f|fr|ru|ui|it|te|ea|at|te|er|r','frui','FRTTR','ruit','eate','fruiteater'),
 (144230,'fruiteaters',' f|fr|ru|ui|it|te|ea|at|te|er|rs|s','frui','FRTTRS','ruit','ater','fruiteater'),
 (144231,'fruited',' f|fr|ru|ui|it|te|ed|d','frui','FRTT','ruit','uite','fruited'),
 (144232,'fruitflies',' f|fr|ru|ui|it|tf|fl|li|ie|es|s','frui','FRTFLS','ruit','flie','fruitflies'),
 (144233,'fruitfly',' f|fr|ru|ui|it|tf|fl|ly|y','frui','FRTFL','ruit','itfl','fruitfly'),
 (144234,'fruitful',' f|fr|ru|ui|it|tf|fu|ul|l','frui','FRTFL','ruit','itfu','fruitful'),
 (144235,'fruitfully',' f|fr|ru|ui|it|tf|fu|ul|ll|ly|y','frui','FRTFL','ruit','full','fruitfully'),
 (144236,'fruitfulness',' f|fr|ru|ui|it|tf|fu|ul|ln|ne|es|ss|s','frui','FRTFLNS','ruit','lnes','fruitfulne'),
 (144237,'fruitier',' f|fr|ru|ui|it|ti|ie|er|r','frui','FRTR','ruit','itie','fruitier'),
 (144238,'fruitiest',' f|fr|ru|ui|it|ti|ie|es|st|t','frui','FRTST','ruit','ties','fruitiest'),
 (144239,'fruitiness',' f|fr|ru|ui|it|ti|in|ne|es|ss|s','frui','FRTNS','ruit','ines','fruitiness');
INSERT INTO `m_spelling_dictionary` VALUES  (144240,'fruiting',' f|fr|ru|ui|it|ti|in|ng|g','frui','FRTNK','ruit','itin','fruiting'),
 (144241,'fruiting bodies',' f|fr|ru|ui|it|ti|in|ng|g | b|bo|od|di|ie|es|s','frui','FRTNKBTS','ruit','odie','fruiting b'),
 (144242,'fruiting body',' f|fr|ru|ui|it|ti|in|ng|g | b|bo|od|dy|y','frui','FRTNKBT','ruit',' bod','fruiting b'),
 (144243,'fruition',' f|fr|ru|ui|it|ti|io|on|n','frui','FRXN','ruit','itio','fruition'),
 (144244,'fruitless',' f|fr|ru|ui|it|tl|le|es|ss|s','frui','FRTLS','ruit','tles','fruitless'),
 (144245,'fruitlessness',' f|fr|ru|ui|it|tl|le|es|ss|sn|ne|es|ss|s','frui','FRTLSNS','ruit','snes','fruitlessn'),
 (144246,'fruits',' f|fr|ru|ui|it|ts|s','frui','FRTS','ruit','ruit','fruits'),
 (144247,'fruitworm',' f|fr|ru|ui|it|tw|wo|or|rm|m','frui','FRTWRM','ruit','twor','fruitworm'),
 (144248,'fruitworms',' f|fr|ru|ui|it|tw|wo|or|rm|ms|s','frui','FRTWRMS','ruit','worm','fruitworms'),
 (144249,'fruity',' f|fr|ru|ui|it|ty|y','frui','FRT','ruit','ruit','fruity'),
 (144250,'fruity breath',' f|fr|ru|ui|it|ty|y | b|br|re|ea|at|th|h','frui','FRTBR0','ruit','reat','fruity bre');
INSERT INTO `m_spelling_dictionary` VALUES  (144251,'frullanolide',' f|fr|ru|ul|ll|la|an|no|ol|li|id|de|e','frul','FRLNLT','rull','olid','frullanoli'),
 (144252,'frumenty',' f|fr|ru|um|me|en|nt|ty|y','frum','FRMNT','rume','ment','frumenty'),
 (144253,'Frumil',' F|Fr|ru|um|mi|il|l','Frum','FRML','rumi','rumi','Frumil'),
 (144254,'frumpier',' f|fr|ru|um|mp|pi|ie|er|r','frum','FRMPR','rump','mpie','frumpier'),
 (144255,'frumpiest',' f|fr|ru|um|mp|pi|ie|es|st|t','frum','FRMPST','rump','pies','frumpiest'),
 (144256,'frumpy',' f|fr|ru|um|mp|py|y','frum','FRMP','rump','rump','frumpy'),
 (144257,'Frusemid',' F|Fr|ru|us|se|em|mi|id|d','Frus','FRSMT','ruse','semi','Frusemid'),
 (144258,'frusemide',' f|fr|ru|us|se|em|mi|id|de|e','frus','FRSMT','ruse','emid','frusemide'),
 (144259,'Frusemids',' F|Fr|ru|us|se|em|mi|id|ds|s','Frus','FRSMTS','ruse','emid','Frusemids'),
 (144260,'frusene',' f|fr|ru|us|se|en|ne|e','frus','FRSN','ruse','usen','frusene'),
 (144261,'frusta',' f|fr|ru|us|st|ta|a','frus','FRST','rust','rust','frusta'),
 (144262,'frustrate',' f|fr|ru|us|st|tr|ra|at|te|e','frus','FRSTRT','rust','trat','frustrate');
INSERT INTO `m_spelling_dictionary` VALUES  (144263,'frustrated',' f|fr|ru|us|st|tr|ra|at|te|ed|d','frus','FRSTRTT','rust','rate','frustrated'),
 (144264,'frustrates',' f|fr|ru|us|st|tr|ra|at|te|es|s','frus','FRSTRTS','rust','rate','frustrates'),
 (144265,'frustrating',' f|fr|ru|us|st|tr|ra|at|ti|in|ng|g','frus','FRSTRTNK','rust','atin','frustratin'),
 (144266,'frustration',' f|fr|ru|us|st|tr|ra|at|ti|io|on|n','frus','FRSTRXN','rust','atio','frustratio'),
 (144267,'frustrations',' f|fr|ru|us|st|tr|ra|at|ti|io|on|ns|s','frus','FRSTRXNS','rust','tion','frustratio'),
 (144268,'frustrative',' f|fr|ru|us|st|tr|ra|at|ti|iv|ve|e','frus','FRSTRTF','rust','ativ','frustrativ'),
 (144269,'frustum',' f|fr|ru|us|st|tu|um|m','frus','FRSTM','rust','ustu','frustum'),
 (144270,'frustums',' f|fr|ru|us|st|tu|um|ms|s','frus','FRSTMS','rust','stum','frustums'),
 (144271,'fry',' f|fr|ry|y','fry','FR','ry','fry','fry'),
 (144272,'fryer',' f|fr|ry|ye|er|r','frye','FRYR','ryer','frye','fryer'),
 (144273,'fryers',' f|fr|ry|ye|er|rs|s','frye','FRYRS','ryer','ryer','fryers'),
 (144274,'frying',' f|fr|ry|yi|in|ng|g','fryi','FRYNK','ryin','ryin','frying');
INSERT INTO `m_spelling_dictionary` VALUES  (144275,'Fryn\'s syndrome','','','',NULL,NULL,''),
 (144276,'Fryns syndrome',' F|Fr|ry|yn|ns|s | s|sy|yn|nd|dr|ro|om|me|e','Fryn','FRNSSNTRM','ryns','drom','Fryns synd'),
 (144277,'Fryns-van den Berghe syndrome',' F|Fr|ry|yn|ns|s-|-v|va|an|n | d|de|en|n | B|Be|er|rg|gh|he|e | s|sy|yn|nd|dr|ro|om|me|e','Fryn','FRNSFNTNBRSNTRM','ryns','drom','Fryns-van'),
 (144278,'Fs',' F|Fs|s','Fs','FS','s','Fs','Fs'),
 (144279,'FSA',' F|FS|SA|A','FSA','FS','SA','FSA','FSA'),
 (144280,'FSBA',' F|FS|SB|BA|A','FSBA','FSB','SBA','FSBA','FSBA'),
 (144281,'FSBA\'s','','','',NULL,NULL,''),
 (144282,'FSBAs',' F|FS|SB|BA|As|s','FSBA','FSBS','SBAs','FSBA','FSBAs'),
 (144283,'FSE',' F|FS|SE|E','FSE','FS','SE','FSE','FSE'),
 (144284,'FSE\'s','','','',NULL,NULL,''),
 (144285,'FSEs',' F|FS|SE|Es|s','FSEs','FSS','SEs','FSEs','FSEs'),
 (144286,'FSGS',' F|FS|SG|GS|S','FSGS','FSKS','SGS','FSGS','FSGS'),
 (144287,'FSH',' F|FS|SH|H','FSH','FX','SH','FSH','FSH'),
 (144288,'FSH-RF',' F|FS|SH|H-|-R|RF|F','FSH-','FXRF','SH-R','SH-R','FSH-RF'),
 (144289,'FSH/LH-RH',' F|FS|SH|H/|/L|LH|H-|-R|RH|H','FSH/','FXLR','SH/L','LH-R','FSH/LH-RH');
INSERT INTO `m_spelling_dictionary` VALUES  (144290,'FSS',' F|FS|SS|S','FSS','FS','SS','FSS','FSS'),
 (144291,'FSS\'s','','','',NULL,NULL,''),
 (144292,'FSSs',' F|FS|SS|Ss|s','FSSs','FS','SSs','FSSs','FSSs'),
 (144293,'FT',' F|FT|T','FT','FT','T','FT','FT'),
 (144294,'FT-IR',' F|FT|T-|-I|IR|R','FT-I','FTR','T-IR','FT-I','FT-IR'),
 (144295,'FT4-I',' F|FT|T4|4-|-I|I','FT4-','FT','T4-I','FT4-','FT4-I'),
 (144296,'FT4-I\'s','','','',NULL,NULL,''),
 (144297,'FT4-Is',' F|FT|T4|4-|-I|Is|s','FT4-','FTS','T4-I','T4-I','FT4-Is'),
 (144298,'FT4I',' F|FT|T4|4I|I','FT4I','FT','T4I','FT4I','FT4I'),
 (144299,'FT4I\'s','','','',NULL,NULL,''),
 (144300,'FT4Is',' F|FT|T4|4I|Is|s','FT4I','FTS','T4Is','FT4I','FT4Is'),
 (144301,'FTA',' F|FT|TA|A','FTA','FT','TA','FTA','FTA'),
 (144302,'FTA ABS test',' F|FT|TA|A | A|AB|BS|S | t|te|es|st|t','FTA','FTBSTST','TA A',' tes','FTA ABS te'),
 (144303,'FTA ABS tests',' F|FT|TA|A | A|AB|BS|S | t|te|es|st|ts|s','FTA','FTBSTSTS','TA A','test','FTA ABS te'),
 (144304,'FTA\'s','','','',NULL,NULL,''),
 (144305,'FTA-ABS',' F|FT|TA|A-|-A|AB|BS|S','FTA-','FTBS','TA-A','A-AB','FTA-ABS');
INSERT INTO `m_spelling_dictionary` VALUES  (144306,'FTA-ABS test',' F|FT|TA|A-|-A|AB|BS|S | t|te|es|st|t','FTA-','FTBSTST','TA-A',' tes','FTA-ABS te'),
 (144307,'FTA-ABS tests',' F|FT|TA|A-|-A|AB|BS|S | t|te|es|st|ts|s','FTA-','FTBSTSTS','TA-A','test','FTA-ABS te'),
 (144308,'ftalazol',' f|ft|ta|al|la|az|zo|ol|l','ftal','FTLSL','tala','lazo','ftalazol'),
 (144309,'FTAs',' F|FT|TA|As|s','FTAs','FTS','TAs','FTAs','FTAs'),
 (144310,'FTHP',' F|FT|TH|HP|P','FTHP','F0P','THP','FTHP','FTHP'),
 (144311,'FTHP\'s','','','',NULL,NULL,''),
 (144312,'FTHPs',' F|FT|TH|HP|Ps|s','FTHP','F0PS','THPs','FTHP','FTHPs'),
 (144313,'FTI',' F|FT|TI|I','FTI','FT','TI','FTI','FTI'),
 (144314,'FTI\'s','','','',NULL,NULL,''),
 (144315,'FTIR',' F|FT|TI|IR|R','FTIR','FTR','TIR','FTIR','FTIR'),
 (144316,'FTIR\'s','','','',NULL,NULL,''),
 (144317,'FTIRs',' F|FT|TI|IR|Rs|s','FTIR','FTRS','TIRs','FTIR','FTIRs'),
 (144318,'FTIs',' F|FT|TI|Is|s','FTIs','FTS','TIs','FTIs','FTIs'),
 (144319,'ftivazide',' f|ft|ti|iv|va|az|zi|id|de|e','ftiv','FTFST','tiva','azid','ftivazide'),
 (144320,'ftoksilol',' f|ft|to|ok|ks|si|il|lo|ol|l','ftok','FTKSLL','toks','silo','ftoksilol');
INSERT INTO `m_spelling_dictionary` VALUES  (144321,'ftoracizin',' f|ft|to|or|ra|ac|ci|iz|zi|in|n','ftor','FTRSSN','tora','cizi','ftoracizin'),
 (144322,'Ftorafur',' F|Ft|to|or|ra|af|fu|ur|r','Ftor','FTRFR','tora','rafu','Ftorafur'),
 (144323,'ftoratsizin',' f|ft|to|or|ra|at|ts|si|iz|zi|in|n','ftor','FTRTSSN','tora','sizi','ftoratsizi'),
 (144324,'ftorbenzotef',' f|ft|to|or|rb|be|en|nz|zo|ot|te|ef|f','ftor','FTRBNSTF','torb','zote','ftorbenzot'),
 (144325,'ftordopane',' f|ft|to|or|rd|do|op|pa|an|ne|e','ftor','FTRTPN','tord','opan','ftordopane'),
 (144326,'ftorlak',' f|ft|to|or|rl|la|ak|k','ftor','FTRLK','torl','orla','ftorlak'),
 (144327,'ftormeturon',' f|ft|to|or|rm|me|et|tu|ur|ro|on|n','ftor','FTRMTRN','torm','turo','ftormeturo'),
 (144328,'Ftorotan',' F|Ft|to|or|ro|ot|ta|an|n','Ftor','FTRTN','toro','rota','Ftorotan'),
 (144329,'ftoxycol',' f|ft|to|ox|xy|yc|co|ol|l','ftox','FTKSKL','toxy','xyco','ftoxycol'),
 (144330,'FTP',' F|FT|TP|P','FTP','FTP','TP','FTP','FTP'),
 (144331,'FTZ',' F|FT|TZ|Z','FTZ','FTS','TZ','FTZ','FTZ'),
 (144332,'FTZ-F1',' F|FT|TZ|Z-|-F|F1|1','FTZ-','FTSF','TZ-F','TZ-F','FTZ-F1');
INSERT INTO `m_spelling_dictionary` VALUES  (144333,'FU',' F|FU|U','FU','F','U','FU','FU'),
 (144334,'FU\'s','','','',NULL,NULL,''),
 (144335,'Fuadin',' F|Fu|ua|ad|di|in|n','Fuad','FTN','uadi','uadi','Fuadin'),
 (144336,'Fuadins',' F|Fu|ua|ad|di|in|ns|s','Fuad','FTNS','uadi','adin','Fuadins'),
 (144337,'fuberidazole',' f|fu|ub|be|er|ri|id|da|az|zo|ol|le|e','fube','FBRTSL','uber','azol','fuberidazo'),
 (144338,'Fuc',' F|Fu|uc|c','Fuc','FK','uc','Fuc','Fuc'),
 (144339,'Fuc\'s','','','',NULL,NULL,''),
 (144340,'Fucales',' F|Fu|uc|ca|al|le|es|s','Fuca','FKLS','ucal','cale','Fucales'),
 (144341,'fucan',' f|fu|uc|ca|an|n','fuca','FKN','ucan','fuca','fucan'),
 (144342,'fucan sulfate',' f|fu|uc|ca|an|n | s|su|ul|lf|fa|at|te|e','fuca','FKNSLFT','ucan','lfat','fucan sulf'),
 (144343,'fucan sulphate',' f|fu|uc|ca|an|n | s|su|ul|lp|ph|ha|at|te|e','fuca','FKNSLFT','ucan','phat','fucan sulp'),
 (144344,'fucans',' f|fu|uc|ca|an|ns|s','fuca','FKNS','ucan','ucan','fucans'),
 (144345,'fucansulfate',' f|fu|uc|ca|an|ns|su|ul|lf|fa|at|te|e','fuca','FKNSLFT','ucan','lfat','fucansulfa'),
 (144346,'fucansulphate',' f|fu|uc|ca|an|ns|su|ul|lp|ph|ha|at|te|e','fuca','FKNSLFT','ucan','phat','fucansulph');
INSERT INTO `m_spelling_dictionary` VALUES  (144347,'Fuchou',' F|Fu|uc|ch|ho|ou|u','Fuch','FX','ucho','ucho','Fuchou'),
 (144348,'Fuchs',' F|Fu|uc|ch|hs|s','Fuch','FXS','uchs','Fuch','Fuchs'),
 (144349,'Fuchs\' dystrophy','','','',NULL,NULL,''),
 (144350,'Fuchs\' syndrome','','','',NULL,NULL,''),
 (144351,'Fuchses',' F|Fu|uc|ch|hs|se|es|s','Fuch','FXSS','uchs','chse','Fuchses'),
 (144352,'fuchsin',' f|fu|uc|ch|hs|si|in|n','fuch','FXSN','uchs','chsi','fuchsin'),
 (144353,'fuchsine',' f|fu|uc|ch|hs|si|in|ne|e','fuch','FXSN','uchs','hsin','fuchsine'),
 (144354,'fuchsines',' f|fu|uc|ch|hs|si|in|ne|es|s','fuch','FXSNS','uchs','sine','fuchsines'),
 (144355,'fuchsinophilic',' f|fu|uc|ch|hs|si|in|no|op|ph|hi|il|li|ic|c','fuch','FXSNFLK','uchs','hili','fuchsinoph'),
 (144356,'fuchsinophilous',' f|fu|uc|ch|hs|si|in|no|op|ph|hi|il|lo|ou|us|s','fuch','FXSNFLS','uchs','ilou','fuchsinoph'),
 (144357,'fuchsins',' f|fu|uc|ch|hs|si|in|ns|s','fuch','FXSNS','uchs','hsin','fuchsins'),
 (144358,'fuci',' f|fu|uc|ci|i','fuci','FS','uci','fuci','fuci'),
 (144359,'Fucidin',' F|Fu|uc|ci|id|di|in|n','Fuci','FSTN','ucid','cidi','Fucidin');
INSERT INTO `m_spelling_dictionary` VALUES  (144360,'Fucithalmic',' F|Fu|uc|ci|it|th|ha|al|lm|mi|ic|c','Fuci','FS0LMK','ucit','almi','Fucithalmi'),
 (144361,'Fucithalmics',' F|Fu|uc|ci|it|th|ha|al|lm|mi|ic|cs|s','Fuci','FS0LMKS','ucit','lmic','Fucithalmi'),
 (144362,'fucoganglioside',' f|fu|uc|co|og|ga|an|ng|gl|li|io|os|si|id|de|e','fuco','FKKNKLST','ucog','osid','fucogangli'),
 (144363,'fucogangliosides',' f|fu|uc|co|og|ga|an|ng|gl|li|io|os|si|id|de|es|s','fuco','FKKNKLSTS','ucog','side','fucogangli'),
 (144364,'fucoid',' f|fu|uc|co|oi|id|d','fuco','FKT','ucoi','ucoi','fucoid'),
 (144365,'fucoidan',' f|fu|uc|co|oi|id|da|an|n','fuco','FKTN','ucoi','oida','fucoidan'),
 (144366,'fucoidin',' f|fu|uc|co|oi|id|di|in|n','fuco','FKTN','ucoi','oidi','fucoidin'),
 (144367,'fucokinase',' f|fu|uc|co|ok|ki|in|na|as|se|e','fuco','FKKNS','ucok','inas','fucokinase'),
 (144368,'fucolectin',' f|fu|uc|co|ol|le|ec|ct|ti|in|n','fuco','FKLKTN','ucol','ecti','fucolectin'),
 (144369,'fucolipid',' f|fu|uc|co|ol|li|ip|pi|id|d','fuco','FKLPT','ucol','lipi','fucolipid'),
 (144370,'fucolipide',' f|fu|uc|co|ol|li|ip|pi|id|de|e','fuco','FKLPT','ucol','ipid','fucolipide');
INSERT INTO `m_spelling_dictionary` VALUES  (144371,'fucolipides',' f|fu|uc|co|ol|li|ip|pi|id|de|es|s','fuco','FKLPTS','ucol','pide','fucolipide'),
 (144372,'fucolipids',' f|fu|uc|co|ol|li|ip|pi|id|ds|s','fuco','FKLPTS','ucol','ipid','fucolipids'),
 (144373,'fucomucin',' f|fu|uc|co|om|mu|uc|ci|in|n','fuco','FKMSN','ucom','muci','fucomucin'),
 (144374,'fucomucins',' f|fu|uc|co|om|mu|uc|ci|in|ns|s','fuco','FKMSNS','ucom','ucin','fucomucins'),
 (144375,'fucopentaose',' f|fu|uc|co|op|pe|en|nt|ta|ao|os|se|e','fuco','FKPNTS','ucop','taos','fucopentao'),
 (144376,'fucopentaoses',' f|fu|uc|co|op|pe|en|nt|ta|ao|os|se|es|s','fuco','FKPNTSS','ucop','aose','fucopentao'),
 (144377,'fucoprotein',' f|fu|uc|co|op|pr|ro|ot|te|ei|in|n','fuco','FKPRTN','ucop','otei','fucoprotei'),
 (144378,'fucoproteins',' f|fu|uc|co|op|pr|ro|ot|te|ei|in|ns|s','fuco','FKPRTNS','ucop','tein','fucoprotei'),
 (144379,'fucopyranoside',' f|fu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','fuco','FKPRNST','ucop','osid','fucopyrano'),
 (144380,'fucopyranosides',' f|fu|uc|co|op|py|yr|ra|an|no|os|si|id|de|es|s','fuco','FKPRNSTS','ucop','side','fucopyrano');
INSERT INTO `m_spelling_dictionary` VALUES  (144381,'fucopyranosyl',' f|fu|uc|co|op|py|yr|ra|an|no|os|sy|yl|l','fuco','FKPRNSL','ucop','nosy','fucopyrano'),
 (144382,'fucose',' f|fu|uc|co|os|se|e','fuco','FKS','ucos','ucos','fucose'),
 (144383,'fucoses',' f|fu|uc|co|os|se|es|s','fuco','FKSS','ucos','cose','fucoses'),
 (144384,'fucosidase',' f|fu|uc|co|os|si|id|da|as|se|e','fuco','FKSTS','ucos','idas','fucosidase'),
 (144385,'fucosidases',' f|fu|uc|co|os|si|id|da|as|se|es|s','fuco','FKSTSS','ucos','dase','fucosidase'),
 (144386,'fucoside',' f|fu|uc|co|os|si|id|de|e','fuco','FKST','ucos','osid','fucoside'),
 (144387,'fucosides',' f|fu|uc|co|os|si|id|de|es|s','fuco','FKSTS','ucos','side','fucosides'),
 (144388,'fucosidoses',' f|fu|uc|co|os|si|id|do|os|se|es|s','fuco','FKSTSS','ucos','dose','fucosidose'),
 (144389,'fucosidosis',' f|fu|uc|co|os|si|id|do|os|si|is|s','fuco','FKSTSS','ucos','dosi','fucosidosi'),
 (144390,'fucosomucin',' f|fu|uc|co|os|so|om|mu|uc|ci|in|n','fuco','FKSMSN','ucos','muci','fucosomuci'),
 (144391,'fucosomucins',' f|fu|uc|co|os|so|om|mu|uc|ci|in|ns|s','fuco','FKSMSNS','ucos','ucin','fucosomuci');
INSERT INTO `m_spelling_dictionary` VALUES  (144392,'fucosterol',' f|fu|uc|co|os|st|te|er|ro|ol|l','fuco','FKSTRL','ucos','tero','fucosterol'),
 (144393,'fucosyl',' f|fu|uc|co|os|sy|yl|l','fuco','FKSL','ucos','cosy','fucosyl'),
 (144394,'fucosyl ferritin',' f|fu|uc|co|os|sy|yl|l | f|fe|er|rr|ri|it|ti|in|n','fuco','FKSLFRTN','ucos','riti','fucosyl fe'),
 (144395,'fucosyl-lactose',' f|fu|uc|co|os|sy|yl|l-|-l|la|ac|ct|to|os|se|e','fuco','FKSLLKTS','ucos','ctos','fucosyl-la'),
 (144396,'fucosyl-transferase',' f|fu|uc|co|os|sy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','fuco','FKSLTRNSFRS','ucos','eras','fucosyl-tr'),
 (144397,'fucosyl-transferases',' f|fu|uc|co|os|sy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','fuco','FKSLTRNSFRSS','ucos','rase','fucosyl-tr'),
 (144398,'fucosylated',' f|fu|uc|co|os|sy|yl|la|at|te|ed|d','fuco','FKSLTT','ucos','late','fucosylate'),
 (144399,'fucosylation',' f|fu|uc|co|os|sy|yl|la|at|ti|io|on|n','fuco','FKSLXN','ucos','atio','fucosylati'),
 (144400,'fucosylations',' f|fu|uc|co|os|sy|yl|la|at|ti|io|on|ns|s','fuco','FKSLXNS','ucos','tion','fucosylati'),
 (144401,'fucosylceramide',' f|fu|uc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','fuco','FKSLSRMT','ucos','amid','fucosylcer');
INSERT INTO `m_spelling_dictionary` VALUES  (144402,'fucosylglycolipid',' f|fu|uc|co|os|sy|yl|lg|gl|ly|yc|co|ol|li|ip|pi|id|d','fuco','FKSLKLKLPT','ucos','lipi','fucosylgly'),
 (144403,'fucosylglycolipide',' f|fu|uc|co|os|sy|yl|lg|gl|ly|yc|co|ol|li|ip|pi|id|de|e','fuco','FKSLKLKLPT','ucos','ipid','fucosylgly'),
 (144404,'fucosylglycolipides',' f|fu|uc|co|os|sy|yl|lg|gl|ly|yc|co|ol|li|ip|pi|id|de|es|s','fuco','FKSLKLKLPTS','ucos','pide','fucosylgly'),
 (144405,'fucosylglycolipids',' f|fu|uc|co|os|sy|yl|lg|gl|ly|yc|co|ol|li|ip|pi|id|ds|s','fuco','FKSLKLKLPTS','ucos','ipid','fucosylgly'),
 (144406,'fucosyllactose',' f|fu|uc|co|os|sy|yl|ll|la|ac|ct|to|os|se|e','fuco','FKSLKTS','ucos','ctos','fucosyllac'),
 (144407,'fucosyltransferase',' f|fu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','fuco','FKSLTRNSFRS','ucos','eras','fucosyltra'),
 (144408,'fucosyltransferases',' f|fu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','fuco','FKSLTRNSFRSS','ucos','rase','fucosyltra'),
 (144409,'fucoxanthin',' f|fu|uc|co|ox|xa|an|nt|th|hi|in|n','fuco','FKKSN0N','ucox','nthi','fucoxanthi'),
 (144410,'Fucs',' F|Fu|uc|cs|s','Fucs','FKS','ucs','Fucs','Fucs');
INSERT INTO `m_spelling_dictionary` VALUES  (144411,'fuctinin',' f|fu|uc|ct|ti|in|ni|in|n','fuct','FKTNN','ucti','tini','fuctinin'),
 (144412,'fucus',' f|fu|uc|cu|us|s','fucu','FKS','ucus','fucu','fucus'),
 (144413,'Fucus ceranoides',' F|Fu|uc|cu|us|s | c|ce|er|ra|an|no|oi|id|de|es|s','Fucu','FKSSRNTS','ucus','oide','Fucus cera'),
 (144414,'Fucus cordatus',' F|Fu|uc|cu|us|s | c|co|or|rd|da|at|tu|us|s','Fucu','FKSKRTTS','ucus','datu','Fucus cord'),
 (144415,'Fucus distichus',' F|Fu|uc|cu|us|s | d|di|is|st|ti|ic|ch|hu|us|s','Fucu','FKSTSTXS','ucus','ichu','Fucus dist'),
 (144416,'Fucus evanescens',' F|Fu|uc|cu|us|s | e|ev|va|an|ne|es|sc|ce|en|ns|s','Fucu','FKSFNSNS','ucus','scen','Fucus evan'),
 (144417,'Fucus gardneri',' F|Fu|uc|cu|us|s | g|ga|ar|rd|dn|ne|er|ri|i','Fucu','FKSKRTNR','ucus','dner','Fucus gard'),
 (144418,'Fucus inflatus',' F|Fu|uc|cu|us|s | i|in|nf|fl|la|at|tu|us|s','Fucu','FKSNFLTS','ucus','latu','Fucus infl'),
 (144419,'Fucus serratus',' F|Fu|uc|cu|us|s | s|se|er|rr|ra|at|tu|us|s','Fucu','FKSSRTS','ucus','ratu','Fucus serr'),
 (144420,'Fucus spiralis',' F|Fu|uc|cu|us|s | s|sp|pi|ir|ra|al|li|is|s','Fucu','FKSSPRLS','ucus','rali','Fucus spir');
INSERT INTO `m_spelling_dictionary` VALUES  (144421,'Fucus vesiculosus',' F|Fu|uc|cu|us|s | v|ve|es|si|ic|cu|ul|lo|os|su|us|s','Fucu','FKSFSKLSS','ucus','losu','Fucus vesi'),
 (144422,'Fucus virsoides',' F|Fu|uc|cu|us|s | v|vi|ir|rs|so|oi|id|de|es|s','Fucu','FKSFRSTS','ucus','oide','Fucus virs'),
 (144423,'fuddle',' f|fu|ud|dd|dl|le|e','fudd','FTL','uddl','uddl','fuddle'),
 (144424,'fuddled',' f|fu|ud|dd|dl|le|ed|d','fudd','FTLT','uddl','ddle','fuddled'),
 (144425,'fuddles',' f|fu|ud|dd|dl|le|es|s','fudd','FTLS','uddl','ddle','fuddles'),
 (144426,'fuddling',' f|fu|ud|dd|dl|li|in|ng|g','fudd','FTLNK','uddl','dlin','fuddling'),
 (144427,'fudecalone',' f|fu|ud|de|ec|ca|al|lo|on|ne|e','fude','FTKLN','udec','alon','fudecalone'),
 (144428,'fudge',' f|fu|ud|dg|ge|e','fudg','FJ','udge','fudg','fudge'),
 (144429,'fudged',' f|fu|ud|dg|ge|ed|d','fudg','FJT','udge','udge','fudged'),
 (144430,'fudges',' f|fu|ud|dg|ge|es|s','fudg','FJS','udge','udge','fudges'),
 (144431,'fudging',' f|fu|ud|dg|gi|in|ng|g','fudg','FJNK','udgi','dgin','fudging'),
 (144432,'FUDR',' F|FU|UD|DR|R','FUDR','FTR','UDR','FUDR','FUDR');
INSERT INTO `m_spelling_dictionary` VALUES  (144433,'FUDR\'s','','','',NULL,NULL,''),
 (144434,'FUDRs',' F|FU|UD|DR|Rs|s','FUDR','FTRS','UDRs','FUDR','FUDRs'),
 (144435,'fudzivan',' f|fu|ud|dz|zi|iv|va|an|n','fudz','FTSFN','udzi','ziva','fudzivan'),
 (144436,'fuel',' f|fu|ue|el|l','fuel','FL','uel','fuel','fuel'),
 (144437,'fuel oil',' f|fu|ue|el|l | o|oi|il|l','fuel','FLL','uel','l oi','fuel oil'),
 (144438,'fuel oils',' f|fu|ue|el|l | o|oi|il|ls|s','fuel','FLLS','uel',' oil','fuel oils'),
 (144439,'fueled',' f|fu|ue|el|le|ed|d','fuel','FLT','uele','uele','fueled'),
 (144440,'fueling',' f|fu|ue|el|li|in|ng|g','fuel','FLNK','ueli','elin','fueling'),
 (144441,'fuelled',' f|fu|ue|el|ll|le|ed|d','fuel','FLT','uell','elle','fuelled'),
 (144442,'fuels',' f|fu|ue|el|ls|s','fuel','FLS','uels','fuel','fuels'),
 (144443,'Fuerteventura',' F|Fu|ue|er|rt|te|ev|ve|en|nt|tu|ur|ra|a','Fuer','FRTFNTR','uert','ntur','Fuertevent'),
 (144444,'fugacities',' f|fu|ug|ga|ac|ci|it|ti|ie|es|s','fuga','FKSTS','ugac','itie','fugacities'),
 (144445,'fugacity',' f|fu|ug|ga|ac|ci|it|ty|y','fuga','FKST','ugac','acit','fugacity');
INSERT INTO `m_spelling_dictionary` VALUES  (144446,'fugal',' f|fu|ug|ga|al|l','fuga','FKL','ugal','fuga','fugal'),
 (144447,'fugitive',' f|fu|ug|gi|it|ti|iv|ve|e','fugi','FJTF','ugit','itiv','fugitive'),
 (144448,'fugitives',' f|fu|ug|gi|it|ti|iv|ve|es|s','fugi','FJTFS','ugit','tive','fugitives'),
 (144449,'Fugu',' F|Fu|ug|gu|u','Fugu','FK','ugu','Fugu','Fugu'),
 (144450,'Fugu poecilonotus',' F|Fu|ug|gu|u | p|po|oe|ec|ci|il|lo|on|no|ot|tu|us|s','Fugu','FKPSLNTS','ugu','notu','Fugu poeci'),
 (144451,'fugu poisoning',' f|fu|ug|gu|u | p|po|oi|is|so|on|ni|in|ng|g','fugu','FKPSNNK','ugu','onin','fugu poiso'),
 (144452,'Fugu rubripes',' F|Fu|ug|gu|u | r|ru|ub|br|ri|ip|pe|es|s','Fugu','FKRBRPS','ugu','ripe','Fugu rubri'),
 (144453,'fugu toxin',' f|fu|ug|gu|u | t|to|ox|xi|in|n','fugu','FKTKSN','ugu','toxi','fugu toxin'),
 (144454,'fugu toxins',' f|fu|ug|gu|u | t|to|ox|xi|in|ns|s','fugu','FKTKSNS','ugu','oxin','fugu toxin'),
 (144455,'fugue',' f|fu|ug|gu|ue|e','fugu','FK','ugue','fugu','fugue'),
 (144456,'fugues',' f|fu|ug|gu|ue|es|s','fugu','FKS','ugue','ugue','fugues');
INSERT INTO `m_spelling_dictionary` VALUES  (144457,'Fuirena',' F|Fu|ui|ir|re|en|na|a','Fuir','FRN','uire','iren','Fuirena'),
 (144458,'fuji',' f|fu|uj|ji|i','fuji','FJ','uji','fuji','fuji'),
 (144459,'Fujian',' F|Fu|uj|ji|ia|an|n','Fuji','FJN','ujia','ujia','Fujian'),
 (144460,'Fujibitol',' F|Fu|uj|ji|ib|bi|it|to|ol|l','Fuji','FJBTL','ujib','bito','Fujibitol'),
 (144461,'Fujimoto',' F|Fu|uj|ji|im|mo|ot|to|o','Fuji','FJMT','ujim','imot','Fujimoto'),
 (144462,'Fujimotos',' F|Fu|uj|ji|im|mo|ot|to|os|s','Fuji','FJMTS','ujim','moto','Fujimotos'),
 (144463,'Fujinami sarcoma virus',' F|Fu|uj|ji|in|na|am|mi|i | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','Fuji','FJNMSRKMFRS','ujin','viru','Fujinami s'),
 (144464,'Fujinami sarcoma viruses',' F|Fu|uj|ji|in|na|am|mi|i | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','Fuji','FJNMSRKMFRSS','ujin','ruse','Fujinami s'),
 (144465,'Fujisawa',' F|Fu|uj|ji|is|sa|aw|wa|a','Fuji','FJSW','ujis','isaw','Fujisawa'),
 (144466,'Fujisawas',' F|Fu|uj|ji|is|sa|aw|wa|as|s','Fuji','FJSWS','ujis','sawa','Fujisawas'),
 (144467,'Fujita',' F|Fu|uj|ji|it|ta|a','Fuji','FJT','ujit','ujit','Fujita');
INSERT INTO `m_spelling_dictionary` VALUES  (144468,'Fujitas',' F|Fu|uj|ji|it|ta|as|s','Fuji','FJTS','ujit','jita','Fujitas'),
 (144469,'fukinolic',' f|fu|uk|ki|in|no|ol|li|ic|c','fuki','FKNLK','ukin','noli','fukinolic'),
 (144470,'fukinolic acid',' f|fu|uk|ki|in|no|ol|li|ic|c | a|ac|ci|id|d','fuki','FKNLKST','ukin',' aci','fukinolic'),
 (144471,'Fuklasin',' F|Fu|uk|kl|la|as|si|in|n','Fukl','FKLSN','ukla','lasi','Fuklasin'),
 (144472,'Fukuda',' F|Fu|uk|ku|ud|da|a','Fuku','FKT','ukud','ukud','Fukuda'),
 (144473,'Fukudas',' F|Fu|uk|ku|ud|da|as|s','Fuku','FKTS','ukud','kuda','Fukudas'),
 (144474,'Fukuhara syndrome',' F|Fu|uk|ku|uh|ha|ar|ra|a | s|sy|yn|nd|dr|ro|om|me|e','Fuku','FKHRSNTRM','ukuh','drom','Fukuhara s'),
 (144475,'Fukui',' F|Fu|uk|ku|ui|i','Fuku','FK','ukui','Fuku','Fukui'),
 (144476,'Fukuoka',' F|Fu|uk|ku|uo|ok|ka|a','Fuku','FKK','ukuo','kuok','Fukuoka'),
 (144477,'Fukuyama',' F|Fu|uk|ku|uy|ya|am|ma|a','Fuku','FKYM','ukuy','uyam','Fukuyama'),
 (144478,'Fukuyama congenital muscular dystrophy',' F|Fu|uk|ku|uy|ya|am|ma|a | c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','Fuku','FKYMKNJNTLMSKLRTSTRF','ukuy','roph','Fukuyama c'),
 (144479,'Fukuyama type congenital muscular dystrophy',' F|Fu|uk|ku|uy|ya|am|ma|a | t|ty|yp|pe|e | c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','Fuku','FKYMTPKNJNTLMSKLRTSTRF','ukuy','roph','Fukuyama t');
INSERT INTO `m_spelling_dictionary` VALUES  (144480,'Fukuyama-type congenital muscular dystrophy',' F|Fu|uk|ku|uy|ya|am|ma|a-|-t|ty|yp|pe|e | c|co|on|ng|ge|en|ni|it|ta|al|l | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','Fuku','FKYMTPKNJNTLMSKLRTSTRF','ukuy','roph','Fukuyama-t'),
 (144481,'Fukuyamas',' F|Fu|uk|ku|uy|ya|am|ma|as|s','Fuku','FKYMS','ukuy','yama','Fukuyamas'),
 (144482,'Ful-Fil',' F|Fu|ul|l-|-F|Fi|il|l','Ful-','FLFL','ul-F','l-Fi','Ful-Fil'),
 (144483,'Fulani',' F|Fu|ul|la|an|ni|i','Fula','FLN','ulan','ulan','Fulani'),
 (144484,'Fulanis',' F|Fu|ul|la|an|ni|is|s','Fula','FLNS','ulan','lani','Fulanis'),
 (144485,'fulciform',' f|fu|ul|lc|ci|if|fo|or|rm|m','fulc','FLSFRM','ulci','ifor','fulciform'),
 (144486,'fulcra',' f|fu|ul|lc|cr|ra|a','fulc','FLKR','ulcr','ulcr','fulcra'),
 (144487,'fulcrum',' f|fu|ul|lc|cr|ru|um|m','fulc','FLKRM','ulcr','lcru','fulcrum'),
 (144488,'fulcrums',' f|fu|ul|lc|cr|ru|um|ms|s','fulc','FLKRMS','ulcr','crum','fulcrums'),
 (144489,'fulfil',' f|fu|ul|lf|fi|il|l','fulf','FLFL','ulfi','ulfi','fulfil'),
 (144490,'fulfill',' f|fu|ul|lf|fi|il|ll|l','fulf','FLFL','ulfi','lfil','fulfill');
INSERT INTO `m_spelling_dictionary` VALUES  (144491,'fulfilled',' f|fu|ul|lf|fi|il|ll|le|ed|d','fulf','FLFLT','ulfi','ille','fulfilled'),
 (144492,'fulfillment',' f|fu|ul|lf|fi|il|ll|lm|me|en|nt|t','fulf','FLFLMNT','ulfi','lmen','fulfillmen'),
 (144493,'fulfillments',' f|fu|ul|lf|fi|il|ll|lm|me|en|nt|ts|s','fulf','FLFLMNTS','ulfi','ment','fulfillmen'),
 (144494,'fulfills',' f|fu|ul|lf|fi|il|ll|ls|s','fulf','FLFLS','ulfi','fill','fulfills'),
 (144495,'fulfilment',' f|fu|ul|lf|fi|il|lm|me|en|nt|t','fulf','FLFLMNT','ulfi','lmen','fulfilment'),
 (144496,'fulfilments',' f|fu|ul|lf|fi|il|lm|me|en|nt|ts|s','fulf','FLFLMNTS','ulfi','ment','fulfilment'),
 (144497,'fulfils',' f|fu|ul|lf|fi|il|ls|s','fulf','FLFLS','ulfi','lfil','fulfils'),
 (144498,'Fulgence Raymond',' F|Fu|ul|lg|ge|en|nc|ce|e | R|Ra|ay|ym|mo|on|nd|d','Fulg','FLJNSRMNT','ulge','ymon','Fulgence R'),
 (144499,'Fulgensia australis',' F|Fu|ul|lg|ge|en|ns|si|ia|a | a|au|us|st|tr|ra|al|li|is|s','Fulg','FLJNXSTRLS','ulge','rali','Fulgensia'),
 (144500,'Fulgoridae',' F|Fu|ul|lg|go|or|ri|id|da|ae|e','Fulg','FLKRT','ulgo','rida','Fulgoridae');
INSERT INTO `m_spelling_dictionary` VALUES  (144501,'Fulgoroidea',' F|Fu|ul|lg|go|or|ro|oi|id|de|ea|a','Fulg','FLKRT','ulgo','oide','Fulgoroide'),
 (144502,'fulgural',' f|fu|ul|lg|gu|ur|ra|al|l','fulg','FLKRL','ulgu','gura','fulgural'),
 (144503,'fulgurant',' f|fu|ul|lg|gu|ur|ra|an|nt|t','fulg','FLKRNT','ulgu','uran','fulgurant'),
 (144504,'fulgurant pain',' f|fu|ul|lg|gu|ur|ra|an|nt|t | p|pa|ai|in|n','fulg','FLKRNTPN','ulgu',' pai','fulgurant'),
 (144505,'fulgurant pains',' f|fu|ul|lg|gu|ur|ra|an|nt|t | p|pa|ai|in|ns|s','fulg','FLKRNTPNS','ulgu','pain','fulgurant'),
 (144506,'fulgurate',' f|fu|ul|lg|gu|ur|ra|at|te|e','fulg','FLKRT','ulgu','urat','fulgurate'),
 (144507,'fulgurated',' f|fu|ul|lg|gu|ur|ra|at|te|ed|d','fulg','FLKRTT','ulgu','rate','fulgurated'),
 (144508,'fulgurates',' f|fu|ul|lg|gu|ur|ra|at|te|es|s','fulg','FLKRTS','ulgu','rate','fulgurates'),
 (144509,'fulgurating',' f|fu|ul|lg|gu|ur|ra|at|ti|in|ng|g','fulg','FLKRTNK','ulgu','atin','fulguratin'),
 (144510,'fulgurating migraine',' f|fu|ul|lg|gu|ur|ra|at|ti|in|ng|g | m|mi|ig|gr|ra|ai|in|ne|e','fulg','FLKRTNKMKRN','ulgu','rain','fulguratin'),
 (144511,'fulguration',' f|fu|ul|lg|gu|ur|ra|at|ti|io|on|n','fulg','FLKRXN','ulgu','atio','fulguratio');
INSERT INTO `m_spelling_dictionary` VALUES  (144512,'fulgurous',' f|fu|ul|lg|gu|ur|ro|ou|us|s','fulg','FLKRS','ulgu','urou','fulgurous'),
 (144513,'Fulica',' F|Fu|ul|li|ic|ca|a','Fuli','FLK','ulic','ulic','Fulica'),
 (144514,'Fulica americana',' F|Fu|ul|li|ic|ca|a | a|am|me|er|ri|ic|ca|an|na|a','Fuli','FLKMRKN','ulic','ican','Fulica ame'),
 (144515,'fulicin',' f|fu|ul|li|ic|ci|in|n','fuli','FLSN','ulic','lici','fulicin'),
 (144516,'Fulicoffula',' F|Fu|ul|li|ic|co|of|ff|fu|ul|la|a','Fuli','FLKFL','ulic','fful','Fulicofful'),
 (144517,'Fulicoffula heliornis',' F|Fu|ul|li|ic|co|of|ff|fu|ul|la|a | h|he|el|li|io|or|rn|ni|is|s','Fuli','FLKFLHLRNS','ulic','orni','Fulicofful'),
 (144518,'fuliginous',' f|fu|ul|li|ig|gi|in|no|ou|us|s','fuli','FLJNS','ulig','inou','fuliginous'),
 (144519,'full',' f|fu|ul|ll|l','full','FL','ull','full','full'),
 (144520,'full blown',' f|fu|ul|ll|l | b|bl|lo|ow|wn|n','full','FLBLN','ull','blow','full blown'),
 (144521,'full mouth series',' f|fu|ul|ll|l | m|mo|ou|ut|th|h | s|se|er|ri|ie|es|s','full','FLM0SRS','ull','erie','full mouth'),
 (144522,'full term',' f|fu|ul|ll|l | t|te|er|rm|m','full','FLTRM','ull',' ter','full term');
INSERT INTO `m_spelling_dictionary` VALUES  (144523,'full terms',' f|fu|ul|ll|l | t|te|er|rm|ms|s','full','FLTRMS','ull','term','full terms'),
 (144524,'full thickness graft',' f|fu|ul|ll|l | t|th|hi|ic|ck|kn|ne|es|ss|s | g|gr|ra|af|ft|t','full','FL0KNSKRFT','ull','graf','full thick'),
 (144525,'full thickness grafts',' f|fu|ul|ll|l | t|th|hi|ic|ck|kn|ne|es|ss|s | g|gr|ra|af|ft|ts|s','full','FL0KNSKRFTS','ull','raft','full thick'),
 (144526,'full-blown',' f|fu|ul|ll|l-|-b|bl|lo|ow|wn|n','full','FLBLN','ull-','blow','full-blown'),
 (144527,'full-grown',' f|fu|ul|ll|l-|-g|gr|ro|ow|wn|n','full','FLKRN','ull-','grow','full-grown'),
 (144528,'full-length',' f|fu|ul|ll|l-|-l|le|en|ng|gt|th|h','full','FLLNK0','ull-','engt','full-lengt'),
 (144529,'full-moon maple',' f|fu|ul|ll|l-|-m|mo|oo|on|n | m|ma|ap|pl|le|e','full','FLMNMPL','ull-','mapl','full-moon'),
 (144530,'full-moon maples',' f|fu|ul|ll|l-|-m|mo|oo|on|n | m|ma|ap|pl|le|es|s','full','FLMNMPLS','ull-','aple','full-moon'),
 (144531,'full-scale',' f|fu|ul|ll|l-|-s|sc|ca|al|le|e','full','FLSKL','ull-','scal','full-scale'),
 (144532,'full-size',' f|fu|ul|ll|l-|-s|si|iz|ze|e','full','FLSS','ull-','-siz','full-size');
INSERT INTO `m_spelling_dictionary` VALUES  (144533,'full-term',' f|fu|ul|ll|l-|-t|te|er|rm|m','full','FLTRM','ull-','-ter','full-term'),
 (144534,'full-terms',' f|fu|ul|ll|l-|-t|te|er|rm|ms|s','full','FLTRMS','ull-','term','full-terms'),
 (144535,'full-thickness',' f|fu|ul|ll|l-|-t|th|hi|ic|ck|kn|ne|es|ss|s','full','FL0KNS','ull-','knes','full-thick'),
 (144536,'full-thickness graft',' f|fu|ul|ll|l-|-t|th|hi|ic|ck|kn|ne|es|ss|s | g|gr|ra|af|ft|t','full','FL0KNSKRFT','ull-','graf','full-thick'),
 (144537,'full-thickness grafts',' f|fu|ul|ll|l-|-t|th|hi|ic|ck|kn|ne|es|ss|s | g|gr|ra|af|ft|ts|s','full','FL0KNSKRFTS','ull-','raft','full-thick'),
 (144538,'full-time',' f|fu|ul|ll|l-|-t|ti|im|me|e','full','FLTM','ull-','-tim','full-time'),
 (144539,'fullblown',' f|fu|ul|ll|lb|bl|lo|ow|wn|n','full','FLBLN','ullb','blow','fullblown'),
 (144540,'fuller',' f|fu|ul|ll|le|er|r','full','FLR','ulle','ulle','fuller'),
 (144541,'fuller\'s earth','','','',NULL,NULL,''),
 (144542,'fuller\'s teasel','','','',NULL,NULL,''),
 (144543,'fuller\'s teasels','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (144544,'fullerene',' f|fu|ul|ll|le|er|re|en|ne|e','full','FLRN','ulle','eren','fullerene'),
 (144545,'fullerenes',' f|fu|ul|ll|le|er|re|en|ne|es|s','full','FLRNS','ulle','rene','fullerenes'),
 (144546,'fullers',' f|fu|ul|ll|le|er|rs|s','full','FLRS','ulle','ller','fullers'),
 (144547,'fullers earth',' f|fu|ul|ll|le|er|rs|s | e|ea|ar|rt|th|h','full','FLRSR0','ulle','eart','fullers ea'),
 (144548,'fullers\' earth','','','',NULL,NULL,''),
 (144549,'fullest',' f|fu|ul|ll|le|es|st|t','full','FLST','ulle','lles','fullest'),
 (144550,'fullness',' f|fu|ul|ll|ln|ne|es|ss|s','full','FLNS','ulln','lnes','fullness'),
 (144551,'fullterm',' f|fu|ul|ll|lt|te|er|rm|m','full','FLTRM','ullt','lter','fullterm'),
 (144552,'fullterms',' f|fu|ul|ll|lt|te|er|rm|ms|s','full','FLTRMS','ullt','term','fullterms'),
 (144553,'fullthickness',' f|fu|ul|ll|lt|th|hi|ic|ck|kn|ne|es|ss|s','full','FL0KNS','ullt','knes','fullthickn'),
 (144554,'fully',' f|fu|ul|ll|ly|y','full','FL','ully','full','fully'),
 (144555,'fully-grown',' f|fu|ul|ll|ly|y-|-g|gr|ro|ow|wn|n','full','FLKRN','ully','grow','fully-grow');
INSERT INTO `m_spelling_dictionary` VALUES  (144556,'fulmar',' f|fu|ul|lm|ma|ar|r','fulm','FLMR','ulma','ulma','fulmar'),
 (144557,'fulmars',' f|fu|ul|lm|ma|ar|rs|s','fulm','FLMRS','ulma','lmar','fulmars'),
 (144558,'fulminancy',' f|fu|ul|lm|mi|in|na|an|nc|cy|y','fulm','FLMNNS','ulmi','nanc','fulminancy'),
 (144559,'fulminant',' f|fu|ul|lm|mi|in|na|an|nt|t','fulm','FLMNNT','ulmi','inan','fulminant'),
 (144560,'fulminant hepatic failure',' f|fu|ul|lm|mi|in|na|an|nt|t | h|he|ep|pa|at|ti|ic|c | f|fa|ai|il|lu|ur|re|e','fulm','FLMNNTHPTKFLR','ulmi','ilur','fulminant'),
 (144561,'fulminant hepatitides',' f|fu|ul|lm|mi|in|na|an|nt|t | h|he|ep|pa|at|ti|it|ti|id|de|es|s','fulm','FLMNNTHPTTTS','ulmi','tide','fulminant'),
 (144562,'fulminant hepatitis',' f|fu|ul|lm|mi|in|na|an|nt|t | h|he|ep|pa|at|ti|it|ti|is|s','fulm','FLMNNTHPTTS','ulmi','titi','fulminant'),
 (144563,'fulminate',' f|fu|ul|lm|mi|in|na|at|te|e','fulm','FLMNT','ulmi','inat','fulminate'),
 (144564,'fulminated',' f|fu|ul|lm|mi|in|na|at|te|ed|d','fulm','FLMNTT','ulmi','nate','fulminated'),
 (144565,'fulminates',' f|fu|ul|lm|mi|in|na|at|te|es|s','fulm','FLMNTS','ulmi','nate','fulminates');
INSERT INTO `m_spelling_dictionary` VALUES  (144566,'fulminating',' f|fu|ul|lm|mi|in|na|at|ti|in|ng|g','fulm','FLMNTNK','ulmi','atin','fulminatin'),
 (144567,'fulminating appendicitides',' f|fu|ul|lm|mi|in|na|at|ti|in|ng|g | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','fulm','FLMNTNKPNTSTTS','ulmi','tide','fulminatin'),
 (144568,'fulminating appendicitis',' f|fu|ul|lm|mi|in|na|at|ti|in|ng|g | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','fulm','FLMNTNKPNTSTS','ulmi','citi','fulminatin'),
 (144569,'fulmination',' f|fu|ul|lm|mi|in|na|at|ti|io|on|n','fulm','FLMNXN','ulmi','atio','fulminatio'),
 (144570,'fulminations',' f|fu|ul|lm|mi|in|na|at|ti|io|on|ns|s','fulm','FLMNXNS','ulmi','tion','fulminatio'),
 (144571,'fulminic',' f|fu|ul|lm|mi|in|ni|ic|c','fulm','FLMNK','ulmi','mini','fulminic'),
 (144572,'fulminic acid',' f|fu|ul|lm|mi|in|ni|ic|c | a|ac|ci|id|d','fulm','FLMNKST','ulmi',' aci','fulminic a'),
 (144573,'fulsome',' f|fu|ul|ls|so|om|me|e','fuls','FLSM','ulso','lsom','fulsome'),
 (144574,'fulsomeness',' f|fu|ul|ls|so|om|me|en|ne|es|ss|s','fuls','FLSMNS','ulso','enes','fulsomenes'),
 (144575,'Fulton',' F|Fu|ul|lt|to|on|n','Fult','FLTN','ulto','ulto','Fulton');
INSERT INTO `m_spelling_dictionary` VALUES  (144576,'Fultons',' F|Fu|ul|lt|to|on|ns|s','Fult','FLTNS','ulto','lton','Fultons'),
 (144577,'fultrexin',' f|fu|ul|lt|tr|re|ex|xi|in|n','fult','FLTRKSN','ultr','rexi','fultrexin'),
 (144578,'fulvene',' f|fu|ul|lv|ve|en|ne|e','fulv','FLFN','ulve','lven','fulvene'),
 (144579,'fulvenes',' f|fu|ul|lv|ve|en|ne|es|s','fulv','FLFNS','ulve','vene','fulvenes'),
 (144580,'Fulvia mutica',' F|Fu|ul|lv|vi|ia|a | m|mu|ut|ti|ic|ca|a','Fulv','FLFMTK','ulvi','utic','Fulvia mut'),
 (144581,'fulvic',' f|fu|ul|lv|vi|ic|c','fulv','FLFK','ulvi','ulvi','fulvic'),
 (144582,'fulvic acid',' f|fu|ul|lv|vi|ic|c | a|ac|ci|id|d','fulv','FLFKST','ulvi',' aci','fulvic aci'),
 (144583,'fulvic acids',' f|fu|ul|lv|vi|ic|c | a|ac|ci|id|ds|s','fulv','FLFKSTS','ulvi','acid','fulvic aci'),
 (144584,'Fulvicin',' F|Fu|ul|lv|vi|ic|ci|in|n','Fulv','FLFSN','ulvi','vici','Fulvicin'),
 (144585,'fulvine',' f|fu|ul|lv|vi|in|ne|e','fulv','FLFN','ulvi','lvin','fulvine'),
 (144586,'fulvoplumierin',' f|fu|ul|lv|vo|op|pl|lu|um|mi|ie|er|ri|in|n','fulv','FLFPLMRN','ulvo','ieri','fulvoplumi'),
 (144587,'fulvous',' f|fu|ul|lv|vo|ou|us|s','fulv','FLFS','ulvo','lvou','fulvous');
INSERT INTO `m_spelling_dictionary` VALUES  (144588,'fulvous tree duck',' f|fu|ul|lv|vo|ou|us|s | t|tr|re|ee|e | d|du|uc|ck|k','fulv','FLFSTRTK','ulvo',' duc','fulvous tr'),
 (144589,'fulvous tree ducks',' f|fu|ul|lv|vo|ou|us|s | t|tr|re|ee|e | d|du|uc|ck|ks|s','fulv','FLFSTRTKS','ulvo','duck','fulvous tr'),
 (144590,'fulvous whistling duck',' f|fu|ul|lv|vo|ou|us|s | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|k','fulv','FLFSHSTLNKTK','ulvo',' duc','fulvous wh'),
 (144591,'fulvous whistling ducks',' f|fu|ul|lv|vo|ou|us|s | w|wh|hi|is|st|tl|li|in|ng|g | d|du|uc|ck|ks|s','fulv','FLFSHSTLNKTKS','ulvo','duck','fulvous wh'),
 (144592,'fulvous whistling-duck',' f|fu|ul|lv|vo|ou|us|s | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|k','fulv','FLFSHSTLNKTK','ulvo','-duc','fulvous wh'),
 (144593,'fulvous whistling-ducks',' f|fu|ul|lv|vo|ou|us|s | w|wh|hi|is|st|tl|li|in|ng|g-|-d|du|uc|ck|ks|s','fulv','FLFSHSTLNKTKS','ulvo','duck','fulvous wh'),
 (144594,'FUM',' F|FU|UM|M','FUM','FM','UM','FUM','FUM'),
 (144595,'FUM\'s','','','',NULL,NULL,''),
 (144596,'fumagillin',' f|fu|um|ma|ag|gi|il|ll|li|in|n','fuma','FMJLN','umag','illi','fumagillin');
INSERT INTO `m_spelling_dictionary` VALUES  (144597,'fumagillol',' f|fu|um|ma|ag|gi|il|ll|lo|ol|l','fuma','FMJLL','umag','illo','fumagillol'),
 (144598,'Fumar',' F|Fu|um|ma|ar|r','Fuma','FMR','umar','Fuma','Fumar'),
 (144599,'fumaraldehyde',' f|fu|um|ma|ar|ra|al|ld|de|eh|hy|yd|de|e','fuma','FMRLTT','umar','ehyd','fumaraldeh'),
 (144600,'fumaramide',' f|fu|um|ma|ar|ra|am|mi|id|de|e','fuma','FMRMT','umar','amid','fumaramide'),
 (144601,'fumaramidmycin',' f|fu|um|ma|ar|ra|am|mi|id|dm|my|yc|ci|in|n','fuma','FMRMTMSN','umar','myci','fumaramidm'),
 (144602,'fumarase',' f|fu|um|ma|ar|ra|as|se|e','fuma','FMRS','umar','aras','fumarase'),
 (144603,'fumarases',' f|fu|um|ma|ar|ra|as|se|es|s','fuma','FMRSS','umar','rase','fumarases'),
 (144604,'fumarate',' f|fu|um|ma|ar|ra|at|te|e','fuma','FMRT','umar','arat','fumarate'),
 (144605,'fumarate hydratase',' f|fu|um|ma|ar|ra|at|te|e | h|hy|yd|dr|ra|at|ta|as|se|e','fuma','FMRTTRTS','umar','atas','fumarate h'),
 (144606,'fumarates',' f|fu|um|ma|ar|ra|at|te|es|s','fuma','FMRTS','umar','rate','fumarates'),
 (144607,'Fumariaceae',' F|Fu|um|ma|ar|ri|ia|ac|ce|ea|ae|e','Fuma','FMRS','umar','acea','Fumariacea');
INSERT INTO `m_spelling_dictionary` VALUES  (144608,'fumaric',' f|fu|um|ma|ar|ri|ic|c','fuma','FMRK','umar','mari','fumaric'),
 (144609,'fumaric acid',' f|fu|um|ma|ar|ri|ic|c | a|ac|ci|id|d','fuma','FMRKST','umar',' aci','fumaric ac'),
 (144610,'fumarin',' f|fu|um|ma|ar|ri|in|n','fuma','FMRN','umar','mari','fumarin'),
 (144611,'fumarine',' f|fu|um|ma|ar|ri|in|ne|e','fuma','FMRN','umar','arin','fumarine'),
 (144612,'fumarodinitrile',' f|fu|um|ma|ar|ro|od|di|in|ni|it|tr|ri|il|le|e','fuma','FMRTNTRL','umar','tril','fumarodini'),
 (144613,'fumaronitrile',' f|fu|um|ma|ar|ro|on|ni|it|tr|ri|il|le|e','fuma','FMRNTRL','umar','tril','fumaronitr'),
 (144614,'fumaryl acetoacetase',' f|fu|um|ma|ar|ry|yl|l | a|ac|ce|et|to|oa|ac|ce|et|ta|as|se|e','fuma','FMRLSTSTS','umar','etas','fumaryl ac'),
 (144615,'fumaryl acetoacetic acid',' f|fu|um|ma|ar|ry|yl|l | a|ac|ce|et|to|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','fuma','FMRLSTSTKST','umar',' aci','fumaryl ac'),
 (144616,'fumaryl chloride',' f|fu|um|ma|ar|ry|yl|l | c|ch|hl|lo|or|ri|id|de|e','fuma','FMRLXLRT','umar','orid','fumaryl ch'),
 (144617,'fumaryl dibromide',' f|fu|um|ma|ar|ry|yl|l | d|di|ib|br|ro|om|mi|id|de|e','fuma','FMRLTBRMT','umar','omid','fumaryl di');
INSERT INTO `m_spelling_dictionary` VALUES  (144618,'fumaryl dibromides',' f|fu|um|ma|ar|ry|yl|l | d|di|ib|br|ro|om|mi|id|de|es|s','fuma','FMRLTBRMTS','umar','mide','fumaryl di'),
 (144619,'fumaryl dithranol',' f|fu|um|ma|ar|ry|yl|l | d|di|it|th|hr|ra|an|no|ol|l','fuma','FMRLT0RNL','umar','rano','fumaryl di'),
 (144620,'fumaryl monodibromoaspirin',' f|fu|um|ma|ar|ry|yl|l | m|mo|on|no|od|di|ib|br|ro|om|mo|oa|as|sp|pi|ir|ri|in|n','fuma','FMRLMNTBRMSPRN','umar','piri','fumaryl mo'),
 (144621,'fumarylacetoacetase',' f|fu|um|ma|ar|ry|yl|la|ac|ce|et|to|oa|ac|ce|et|ta|as|se|e','fuma','FMRLSTSTS','umar','etas','fumarylace'),
 (144622,'fumarylacetoacetate',' f|fu|um|ma|ar|ry|yl|la|ac|ce|et|to|oa|ac|ce|et|ta|at|te|e','fuma','FMRLSTSTT','umar','etat','fumarylace'),
 (144623,'fumarylacetoacetate fumarylhydrolase',' f|fu|um|ma|ar|ry|yl|la|ac|ce|et|to|oa|ac|ce|et|ta|at|te|e | f|fu|um|ma|ar|ry|yl|lh|hy|yd|dr|ro|ol|la|as|se|e','fuma','FMRLSTSTTFMRLTRLS','umar','olas','fumarylace'),
 (144624,'fumarylacetoacetate hydrolase',' f|fu|um|ma|ar|ry|yl|la|ac|ce|et|to|oa|ac|ce|et|ta|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|e','fuma','FMRLSTSTTTRLS','umar','olas','fumarylace'),
 (144625,'fumaryldithranol',' f|fu|um|ma|ar|ry|yl|ld|di|it|th|hr|ra|an|no|ol|l','fuma','FMRLT0RNL','umar','rano','fumaryldit');
INSERT INTO `m_spelling_dictionary` VALUES  (144626,'fumarylpyruvate',' f|fu|um|ma|ar|ry|yl|lp|py|yr|ru|uv|va|at|te|e','fuma','FMRLPRFT','umar','uvat','fumarylpyr'),
 (144627,'fumatoria',' f|fu|um|ma|at|to|or|ri|ia|a','fuma','FMTR','umat','tori','fumatoria'),
 (144628,'fumatorium',' f|fu|um|ma|at|to|or|ri|iu|um|m','fuma','FMTRM','umat','oriu','fumatorium'),
 (144629,'fumazone',' f|fu|um|ma|az|zo|on|ne|e','fuma','FMSN','umaz','azon','fumazone'),
 (144630,'fumble',' f|fu|um|mb|bl|le|e','fumb','FML','umbl','umbl','fumble'),
 (144631,'fumbled',' f|fu|um|mb|bl|le|ed|d','fumb','FMLT','umbl','mble','fumbled'),
 (144632,'fumbles',' f|fu|um|mb|bl|le|es|s','fumb','FMLS','umbl','mble','fumbles'),
 (144633,'fumbling',' f|fu|um|mb|bl|li|in|ng|g','fumb','FMLNK','umbl','blin','fumbling'),
 (144634,'fume',' f|fu|um|me|e','fume','FM','ume','fume','fume'),
 (144635,'fumed',' f|fu|um|me|ed|d','fume','FMT','umed','fume','fumed'),
 (144636,'fumes',' f|fu|um|me|es|s','fume','FMS','umes','fume','fumes'),
 (144637,'fumewort',' f|fu|um|me|ew|wo|or|rt|t','fume','FMWRT','umew','ewor','fumewort'),
 (144638,'fumeworts',' f|fu|um|me|ew|wo|or|rt|ts|s','fume','FMWRTS','umew','wort','fumeworts');
INSERT INTO `m_spelling_dictionary` VALUES  (144639,'fumigant',' f|fu|um|mi|ig|ga|an|nt|t','fumi','FMKNT','umig','igan','fumigant'),
 (144640,'fumigants',' f|fu|um|mi|ig|ga|an|nt|ts|s','fumi','FMKNTS','umig','gant','fumigants'),
 (144641,'fumigate',' f|fu|um|mi|ig|ga|at|te|e','fumi','FMKT','umig','igat','fumigate'),
 (144642,'fumigated',' f|fu|um|mi|ig|ga|at|te|ed|d','fumi','FMKTT','umig','gate','fumigated'),
 (144643,'fumigates',' f|fu|um|mi|ig|ga|at|te|es|s','fumi','FMKTS','umig','gate','fumigates'),
 (144644,'fumigating',' f|fu|um|mi|ig|ga|at|ti|in|ng|g','fumi','FMKTNK','umig','atin','fumigating'),
 (144645,'fumigation',' f|fu|um|mi|ig|ga|at|ti|io|on|n','fumi','FMKXN','umig','atio','fumigation'),
 (144646,'fumigations',' f|fu|um|mi|ig|ga|at|ti|io|on|ns|s','fumi','FMKXNS','umig','tion','fumigation'),
 (144647,'fuming',' f|fu|um|mi|in|ng|g','fumi','FMNK','umin','umin','fuming'),
 (144648,'fumispore',' f|fu|um|mi|is|sp|po|or|re|e','fumi','FMSPR','umis','spor','fumispore'),
 (144649,'fumitories',' f|fu|um|mi|it|to|or|ri|ie|es|s','fumi','FMTRS','umit','orie','fumitories'),
 (144650,'fumitory',' f|fu|um|mi|it|to|or|ry|y','fumi','FMTR','umit','itor','fumitory');
INSERT INTO `m_spelling_dictionary` VALUES  (144651,'fumitoxin',' f|fu|um|mi|it|to|ox|xi|in|n','fumi','FMTKSN','umit','toxi','fumitoxin'),
 (144652,'fumitoxins',' f|fu|um|mi|it|to|ox|xi|in|ns|s','fumi','FMTKSNS','umit','oxin','fumitoxins'),
 (144653,'fumonisin',' f|fu|um|mo|on|ni|is|si|in|n','fumo','FMNSN','umon','nisi','fumonisin'),
 (144654,'fumonisins',' f|fu|um|mo|on|ni|is|si|in|ns|s','fumo','FMNSNS','umon','isin','fumonisins'),
 (144655,'FUMs',' F|FU|UM|Ms|s','FUMs','FMS','UMs','FUMs','FUMs'),
 (144656,'fun',' f|fu|un|n','fun','FN','un','fun','fun'),
 (144657,'funambulism',' f|fu|un|na|am|mb|bu|ul|li|is|sm|m','funa','FNMLSM','unam','ulis','funambulis'),
 (144658,'funambulisms',' f|fu|un|na|am|mb|bu|ul|li|is|sm|ms|s','funa','FNMLSMS','unam','lism','funambulis'),
 (144659,'Funambulus',' F|Fu|un|na|am|mb|bu|ul|lu|us|s','Funa','FNMLS','unam','bulu','Funambulus'),
 (144660,'Funambulus palmarum',' F|Fu|un|na|am|mb|bu|ul|lu|us|s | p|pa|al|lm|ma|ar|ru|um|m','Funa','FNMLSPLMRM','unam','maru','Funambulus'),
 (144661,'Funambulus pennanti',' F|Fu|un|na|am|mb|bu|ul|lu|us|s | p|pe|en|nn|na|an|nt|ti|i','Funa','FNMLSPNNT','unam','nant','Funambulus');
INSERT INTO `m_spelling_dictionary` VALUES  (144662,'Funambulus tristiatus',' F|Fu|un|na|am|mb|bu|ul|lu|us|s | t|tr|ri|is|st|ti|ia|at|tu|us|s','Funa','FNMLSTRSXTS','unam','iatu','Funambulus'),
 (144663,'Funambulus tristriatus tristriatus',' F|Fu|un|na|am|mb|bu|ul|lu|us|s | t|tr|ri|is|st|tr|ri|ia|at|tu|us|s | t|tr|ri|is|st|tr|ri|ia|at|tu|us|s','Funa','FNMLSTRSTRTSTRSTRTS','unam','iatu','Funambulus'),
 (144664,'Funaria',' F|Fu|un|na|ar|ri|ia|a','Funa','FNR','unar','nari','Funaria'),
 (144665,'Funaria apophysata',' F|Fu|un|na|ar|ri|ia|a | a|ap|po|op|ph|hy|ys|sa|at|ta|a','Funa','FNRPFST','unar','ysat','Funaria ap'),
 (144666,'Funaria caulonemata',' F|Fu|un|na|ar|ri|ia|a | c|ca|au|ul|lo|on|ne|em|ma|at|ta|a','Funa','FNRKLNMT','unar','emat','Funaria ca'),
 (144667,'Funaria hygrometrica',' F|Fu|un|na|ar|ri|ia|a | h|hy|yg|gr|ro|om|me|et|tr|ri|ic|ca|a','Funa','FNRKRMTRK','unar','tric','Funaria hy'),
 (144668,'Funariaceae',' F|Fu|un|na|ar|ri|ia|ac|ce|ea|ae|e','Funa','FNRS','unar','acea','Funariacea'),
 (144669,'functio laesa',' f|fu|un|nc|ct|ti|io|o | l|la|ae|es|sa|a','func','FNKXLS','unct','laes','functio la');
INSERT INTO `m_spelling_dictionary` VALUES  (144670,'function',' f|fu|un|nc|ct|ti|io|on|n','func','FNKXN','unct','ctio','function'),
 (144671,'functional',' f|fu|un|nc|ct|ti|io|on|na|al|l','func','FNKXNL','unct','iona','functional'),
 (144672,'functional aphasia',' f|fu|un|nc|ct|ti|io|on|na|al|l | a|ap|ph|ha|as|si|ia|a','func','FNKXNLFX','unct','hasi','functional'),
 (144673,'functional asplenia',' f|fu|un|nc|ct|ti|io|on|na|al|l | a|as|sp|pl|le|en|ni|ia|a','func','FNKXNLSPLN','unct','leni','functional'),
 (144674,'functional cardiovascular disease',' f|fu|un|nc|ct|ti|io|on|na|al|l | c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','func','FNKXNLKRTFSKLRTSS','unct','seas','functional'),
 (144675,'functional cardiovascular diseases',' f|fu|un|nc|ct|ti|io|on|na|al|l | c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','func','FNKXNLKRTFSKLRTSSS','unct','ease','functional'),
 (144676,'functional congestion',' f|fu|un|nc|ct|ti|io|on|na|al|l | c|co|on|ng|ge|es|st|ti|io|on|n','func','FNKXNLKNJSXN','unct','stio','functional'),
 (144677,'functional disease',' f|fu|un|nc|ct|ti|io|on|na|al|l | d|di|is|se|ea|as|se|e','func','FNKXNLTSS','unct','seas','functional');
INSERT INTO `m_spelling_dictionary` VALUES  (144678,'functional diseases',' f|fu|un|nc|ct|ti|io|on|na|al|l | d|di|is|se|ea|as|se|es|s','func','FNKXNLTSSS','unct','ease','functional'),
 (144679,'functional disorder',' f|fu|un|nc|ct|ti|io|on|na|al|l | d|di|is|so|or|rd|de|er|r','func','FNKXNLTSRTR','unct','orde','functional'),
 (144680,'functional disorders',' f|fu|un|nc|ct|ti|io|on|na|al|l | d|di|is|so|or|rd|de|er|rs|s','func','FNKXNLTSRTRS','unct','rder','functional'),
 (144681,'functional electrical stimulation',' f|fu|un|nc|ct|ti|io|on|na|al|l | e|el|le|ec|ct|tr|ri|ic|ca|al|l | s|st|ti|im|mu|ul|la|at|ti|io|on|n','func','FNKXNLLKTRKLSTMLXN','unct','atio','functional'),
 (144682,'functional group',' f|fu|un|nc|ct|ti|io|on|na|al|l | g|gr|ro|ou|up|p','func','FNKXNLKRP','unct','grou','functional'),
 (144683,'functional groups',' f|fu|un|nc|ct|ti|io|on|na|al|l | g|gr|ro|ou|up|ps|s','func','FNKXNLKRPS','unct','roup','functional'),
 (144684,'functional health pattern',' f|fu|un|nc|ct|ti|io|on|na|al|l | h|he|ea|al|lt|th|h | p|pa|at|tt|te|er|rn|n','func','FNKXNLHL0PTRN','unct','tter','functional'),
 (144685,'functional health patterns',' f|fu|un|nc|ct|ti|io|on|na|al|l | h|he|ea|al|lt|th|h | p|pa|at|tt|te|er|rn|ns|s','func','FNKXNLHL0PTRNS','unct','tern','functional');
INSERT INTO `m_spelling_dictionary` VALUES  (144686,'functional magnetic resonance imaging',' f|fu|un|nc|ct|ti|io|on|na|al|l | m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | i|im|ma|ag|gi|in|ng|g','func','FNKXNLMKNTKRSNNSMJNK','unct','agin','functional'),
 (144687,'functional matrices',' f|fu|un|nc|ct|ti|io|on|na|al|l | m|ma|at|tr|ri|ic|ce|es|s','func','FNKXNLMTRSS','unct','rice','functional'),
 (144688,'functional matrix',' f|fu|un|nc|ct|ti|io|on|na|al|l | m|ma|at|tr|ri|ix|x','func','FNKXNLMTRKS','unct','atri','functional'),
 (144689,'functional matrixes',' f|fu|un|nc|ct|ti|io|on|na|al|l | m|ma|at|tr|ri|ix|xe|es|s','func','FNKXNLMTRKSS','unct','rixe','functional'),
 (144690,'functional occlusal plane',' f|fu|un|nc|ct|ti|io|on|na|al|l | o|oc|cc|cl|lu|us|sa|al|l | p|pl|la|an|ne|e','func','FNKXNLKKLSLPLN','unct','plan','functional'),
 (144691,'functional occlusal planes',' f|fu|un|nc|ct|ti|io|on|na|al|l | o|oc|cc|cl|lu|us|sa|al|l | p|pl|la|an|ne|es|s','func','FNKXNLKKLSLPLNS','unct','lane','functional'),
 (144692,'functional occlusion',' f|fu|un|nc|ct|ti|io|on|na|al|l | o|oc|cc|cl|lu|us|si|io|on|n','func','FNKXNLKKLXN','unct','usio','functional');
INSERT INTO `m_spelling_dictionary` VALUES  (144693,'functional occlusions',' f|fu|un|nc|ct|ti|io|on|na|al|l | o|oc|cc|cl|lu|us|si|io|on|ns|s','func','FNKXNLKKLXNS','unct','sion','functional'),
 (144694,'functional paralyses',' f|fu|un|nc|ct|ti|io|on|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','func','FNKXNLPRLSS','unct','lyse','functional'),
 (144695,'functional paralysis',' f|fu|un|nc|ct|ti|io|on|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','func','FNKXNLPRLSS','unct','lysi','functional'),
 (144696,'functional proteinuria',' f|fu|un|nc|ct|ti|io|on|na|al|l | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','func','FNKXNLPRTNR','unct','nuri','functional'),
 (144697,'functional psychoses',' f|fu|un|nc|ct|ti|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|se|es|s','func','FNKXNLPSXSS','unct','hose','functional'),
 (144698,'functional psychosis',' f|fu|un|nc|ct|ti|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|si|is|s','func','FNKXNLPSXSS','unct','hosi','functional'),
 (144699,'functional renal failure',' f|fu|un|nc|ct|ti|io|on|na|al|l | r|re|en|na|al|l | f|fa|ai|il|lu|ur|re|e','func','FNKXNLRNLFLR','unct','ilur','functional'),
 (144700,'functional renal failures',' f|fu|un|nc|ct|ti|io|on|na|al|l | r|re|en|na|al|l | f|fa|ai|il|lu|ur|re|es|s','func','FNKXNLRNLFLRS','unct','lure','functional');
INSERT INTO `m_spelling_dictionary` VALUES  (144701,'functional residual capacities',' f|fu|un|nc|ct|ti|io|on|na|al|l | r|re|es|si|id|du|ua|al|l | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','func','FNKXNLRSTLKPSTS','unct','itie','functional'),
 (144702,'functional residual capacity',' f|fu|un|nc|ct|ti|io|on|na|al|l | r|re|es|si|id|du|ua|al|l | c|ca|ap|pa|ac|ci|it|ty|y','func','FNKXNLRSTLKPST','unct','acit','functional'),
 (144703,'functional terminal innervation ratio',' f|fu|un|nc|ct|ti|io|on|na|al|l | t|te|er|rm|mi|in|na|al|l | i|in|nn|ne|er|rv|va|at|ti|io|on|n | r|ra|at|ti|io|o','func','FNKXNLTRMNLNRFXNRX','unct','rati','functional'),
 (144704,'functional terminal innervation ratios',' f|fu|un|nc|ct|ti|io|on|na|al|l | t|te|er|rm|mi|in|na|al|l | i|in|nn|ne|er|rv|va|at|ti|io|on|n | r|ra|at|ti|io|os|s','func','FNKXNLTRMNLNRFXNRXS','unct','atio','functional'),
 (144705,'functional visual loss',' f|fu|un|nc|ct|ti|io|on|na|al|l | v|vi|is|su|ua|al|l | l|lo|os|ss|s','func','FNKXNLFSLLS','unct',' los','functional'),
 (144706,'functional visual losses',' f|fu|un|nc|ct|ti|io|on|na|al|l | v|vi|is|su|ua|al|l | l|lo|os|ss|se|es|s','func','FNKXNLFSLLSS','unct','osse','functional');
INSERT INTO `m_spelling_dictionary` VALUES  (144707,'functionalis',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|s','func','FNKXNLS','unct','nali','functional'),
 (144708,'functionalisation',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','func','FNKXNLSXN','unct','atio','functional'),
 (144709,'functionalise',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|se|e','func','FNKXNLS','unct','alis','functional'),
 (144710,'functionalised',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|se|ed|d','func','FNKXNLST','unct','lise','functional'),
 (144711,'functionalises',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|se|es|s','func','FNKXNLSS','unct','lise','functional'),
 (144712,'functionalising',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|si|in|ng|g','func','FNKXNLSNK','unct','isin','functional'),
 (144713,'functionalism',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|sm|m','func','FNKXNLSM','unct','alis','functional'),
 (144714,'functionalist',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|st|t','func','FNKXNLST','unct','alis','functional'),
 (144715,'functionalists',' f|fu|un|nc|ct|ti|io|on|na|al|li|is|st|ts|s','func','FNKXNLSTS','unct','list','functional'),
 (144716,'functionalities',' f|fu|un|nc|ct|ti|io|on|na|al|li|it|ti|ie|es|s','func','FNKXNLTS','unct','itie','functional');
INSERT INTO `m_spelling_dictionary` VALUES  (144717,'functionality',' f|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','func','FNKXNLT','unct','alit','functional'),
 (144718,'functionalization',' f|fu|un|nc|ct|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','func','FNKXNLSXN','unct','atio','functional'),
 (144719,'functionalize',' f|fu|un|nc|ct|ti|io|on|na|al|li|iz|ze|e','func','FNKXNLS','unct','aliz','functional'),
 (144720,'functionalized',' f|fu|un|nc|ct|ti|io|on|na|al|li|iz|ze|ed|d','func','FNKXNLST','unct','lize','functional'),
 (144721,'functionalizes',' f|fu|un|nc|ct|ti|io|on|na|al|li|iz|ze|es|s','func','FNKXNLSS','unct','lize','functional'),
 (144722,'functionalizing',' f|fu|un|nc|ct|ti|io|on|na|al|li|iz|zi|in|ng|g','func','FNKXNLSNK','unct','izin','functional'),
 (144723,'functionally',' f|fu|un|nc|ct|ti|io|on|na|al|ll|ly|y','func','FNKXNL','unct','nall','functional'),
 (144724,'functionals',' f|fu|un|nc|ct|ti|io|on|na|al|ls|s','func','FNKXNLS','unct','onal','functional'),
 (144725,'functionaries',' f|fu|un|nc|ct|ti|io|on|na|ar|ri|ie|es|s','func','FNKXNRS','unct','arie','functionar'),
 (144726,'functionary',' f|fu|un|nc|ct|ti|io|on|na|ar|ry|y','func','FNKXNR','unct','onar','functionar');
INSERT INTO `m_spelling_dictionary` VALUES  (144727,'functionating',' f|fu|un|nc|ct|ti|io|on|na|at|ti|in|ng|g','func','FNKXNTNK','unct','atin','functionat'),
 (144728,'functioned',' f|fu|un|nc|ct|ti|io|on|ne|ed|d','func','FNKXNT','unct','ione','functioned'),
 (144729,'functioning',' f|fu|un|nc|ct|ti|io|on|ni|in|ng|g','func','FNKXNNK','unct','onin','functionin'),
 (144730,'functionless',' f|fu|un|nc|ct|ti|io|on|nl|le|es|ss|s','func','FNKXNLS','unct','nles','functionle'),
 (144731,'functionometric',' f|fu|un|nc|ct|ti|io|on|no|om|me|et|tr|ri|ic|c','func','FNKXNMTRK','unct','etri','functionom'),
 (144732,'functions',' f|fu|un|nc|ct|ti|io|on|ns|s','func','FNKXNS','unct','tion','functions'),
 (144733,'functor',' f|fu|un|nc|ct|to|or|r','func','FNKTR','unct','ncto','functor'),
 (144734,'functorial',' f|fu|un|nc|ct|to|or|ri|ia|al|l','func','FNKTRL','unct','oria','functorial'),
 (144735,'functors',' f|fu|un|nc|ct|to|or|rs|s','func','FNKTRS','unct','ctor','functors'),
 (144736,'fund',' f|fu|un|nd|d','fund','FNT','und','fund','fund'),
 (144737,'fund raising',' f|fu|un|nd|d | r|ra|ai|is|si|in|ng|g','fund','FNTRSNK','und','isin','fund raisi');
INSERT INTO `m_spelling_dictionary` VALUES  (144738,'fund-holding',' f|fu|un|nd|d-|-h|ho|ol|ld|di|in|ng|g','fund','FNTHLTNK','und-','ldin','fund-holdi'),
 (144739,'fund-holdings',' f|fu|un|nd|d-|-h|ho|ol|ld|di|in|ng|gs|s','fund','FNTHLTNKS','und-','ding','fund-holdi'),
 (144740,'fund-raiser',' f|fu|un|nd|d-|-r|ra|ai|is|se|er|r','fund','FNTRSR','und-','aise','fund-raise'),
 (144741,'fund-raisers',' f|fu|un|nd|d-|-r|ra|ai|is|se|er|rs|s','fund','FNTRSRS','und-','iser','fund-raise'),
 (144742,'fund-raising',' f|fu|un|nd|d-|-r|ra|ai|is|si|in|ng|g','fund','FNTRSNK','und-','isin','fund-raisi'),
 (144743,'fundability',' f|fu|un|nd|da|ab|bi|il|li|it|ty|y','fund','FNTBLT','unda','ilit','fundabilit'),
 (144744,'fundable',' f|fu|un|nd|da|ab|bl|le|e','fund','FNTBL','unda','dabl','fundable'),
 (144745,'fundal',' f|fu|un|nd|da|al|l','fund','FNTL','unda','unda','fundal'),
 (144746,'fundal placenta',' f|fu|un|nd|da|al|l | p|pl|la|ac|ce|en|nt|ta|a','fund','FNTLPLSNT','unda','cent','fundal pla'),
 (144747,'fundal placentae',' f|fu|un|nd|da|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','fund','FNTLPLSNT','unda','enta','fundal pla'),
 (144748,'fundal placentas',' f|fu|un|nd|da|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','fund','FNTLPLSNTS','unda','enta','fundal pla');
INSERT INTO `m_spelling_dictionary` VALUES  (144749,'fundament',' f|fu|un|nd|da|am|me|en|nt|t','fund','FNTMNT','unda','amen','fundament'),
 (144750,'fundamental',' f|fu|un|nd|da|am|me|en|nt|ta|al|l','fund','FNTMNTL','unda','enta','fundamenta'),
 (144751,'fundamental frequency',' f|fu|un|nd|da|am|me|en|nt|ta|al|l | f|fr|re|eq|qu|ue|en|nc|cy|y','fund','FNTMNTLFRKNS','unda','uenc','fundamenta'),
 (144752,'fundamental plexus',' f|fu|un|nd|da|am|me|en|nt|ta|al|l | p|pl|le|ex|xu|us|s','fund','FNTMNTLPLKSS','unda','lexu','fundamenta'),
 (144753,'fundamental plexuses',' f|fu|un|nd|da|am|me|en|nt|ta|al|l | p|pl|le|ex|xu|us|se|es|s','fund','FNTMNTLPLKSSS','unda','xuse','fundamenta'),
 (144754,'fundamentalism',' f|fu|un|nd|da|am|me|en|nt|ta|al|li|is|sm|m','fund','FNTMNTLSM','unda','alis','fundamenta'),
 (144755,'fundamentalist',' f|fu|un|nd|da|am|me|en|nt|ta|al|li|is|st|t','fund','FNTMNTLST','unda','alis','fundamenta'),
 (144756,'fundamentalists',' f|fu|un|nd|da|am|me|en|nt|ta|al|li|is|st|ts|s','fund','FNTMNTLSTS','unda','list','fundamenta'),
 (144757,'fundamentally',' f|fu|un|nd|da|am|me|en|nt|ta|al|ll|ly|y','fund','FNTMNTL','unda','tall','fundamenta');
INSERT INTO `m_spelling_dictionary` VALUES  (144758,'fundamentals',' f|fu|un|nd|da|am|me|en|nt|ta|al|ls|s','fund','FNTMNTLS','unda','ntal','fundamenta'),
 (144759,'fundaments',' f|fu|un|nd|da|am|me|en|nt|ts|s','fund','FNTMNTS','unda','ment','fundaments'),
 (144760,'Fundasol',' F|Fu|un|nd|da|as|so|ol|l','Fund','FNTSL','unda','daso','Fundasol'),
 (144761,'Fundazol',' F|Fu|un|nd|da|az|zo|ol|l','Fund','FNTSL','unda','dazo','Fundazol'),
 (144762,'fundectomies',' f|fu|un|nd|de|ec|ct|to|om|mi|ie|es|s','fund','FNTKTMS','unde','omie','fundectomi'),
 (144763,'fundectomy',' f|fu|un|nd|de|ec|ct|to|om|my|y','fund','FNTKTM','unde','ctom','fundectomy'),
 (144764,'funded',' f|fu|un|nd|de|ed|d','fund','FNTT','unde','unde','funded'),
 (144765,'funder',' f|fu|un|nd|de|er|r','fund','FNTR','unde','unde','funder'),
 (144766,'funders',' f|fu|un|nd|de|er|rs|s','fund','FNTRS','unde','nder','funders'),
 (144767,'fundhold',' f|fu|un|nd|dh|ho|ol|ld|d','fund','FNTHLT','undh','dhol','fundhold'),
 (144768,'fundholded',' f|fu|un|nd|dh|ho|ol|ld|de|ed|d','fund','FNTHLTT','undh','olde','fundholded'),
 (144769,'fundholder',' f|fu|un|nd|dh|ho|ol|ld|de|er|r','fund','FNTHLTR','undh','olde','fundholder');
INSERT INTO `m_spelling_dictionary` VALUES  (144770,'fundholders',' f|fu|un|nd|dh|ho|ol|ld|de|er|rs|s','fund','FNTHLTRS','undh','lder','fundholder'),
 (144771,'fundholding',' f|fu|un|nd|dh|ho|ol|ld|di|in|ng|g','fund','FNTHLTNK','undh','ldin','fundholdin'),
 (144772,'fundholdings',' f|fu|un|nd|dh|ho|ol|ld|di|in|ng|gs|s','fund','FNTHLTNKS','undh','ding','fundholdin'),
 (144773,'fundholds',' f|fu|un|nd|dh|ho|ol|ld|ds|s','fund','FNTHLTS','undh','hold','fundholds'),
 (144774,'fundi',' f|fu|un|nd|di|i','fund','FNT','undi','fund','fundi'),
 (144775,'Fundibacter',' F|Fu|un|nd|di|ib|ba|ac|ct|te|er|r','Fund','FNTBKTR','undi','acte','Fundibacte'),
 (144776,'Fundibacter jadensis',' F|Fu|un|nd|di|ib|ba|ac|ct|te|er|r | j|ja|ad|de|en|ns|si|is|s','Fund','FNTBKTRJTNSS','undi','ensi','Fundibacte'),
 (144777,'fundic',' f|fu|un|nd|di|ic|c','fund','FNTK','undi','undi','fundic'),
 (144778,'fundiform',' f|fu|un|nd|di|if|fo|or|rm|m','fund','FNTFRM','undi','ifor','fundiform'),
 (144779,'funding',' f|fu|un|nd|di|in|ng|g','fund','FNTNK','undi','ndin','funding'),
 (144780,'fundo-antral',' f|fu|un|nd|do|o-|-a|an|nt|tr|ra|al|l','fund','FNTNTRL','undo','ntra','fundo-antr');
INSERT INTO `m_spelling_dictionary` VALUES  (144781,'fundo-cervical',' f|fu|un|nd|do|o-|-c|ce|er|rv|vi|ic|ca|al|l','fund','FNTSRFKL','undo','vica','fundo-cerv'),
 (144782,'fundo-jejunostomies',' f|fu|un|nd|do|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','fund','FNTJJNSTMS','undo','omie','fundo-jeju'),
 (144783,'fundo-jejunostomy',' f|fu|un|nd|do|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','fund','FNTJJNSTM','undo','stom','fundo-jeju'),
 (144784,'fundoplication',' f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|n','fund','FNTPLKXN','undo','atio','fundoplica'),
 (144785,'fundoplications',' f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|ns|s','fund','FNTPLKXNS','undo','tion','fundoplica'),
 (144786,'fundoscope',' f|fu|un|nd|do|os|sc|co|op|pe|e','fund','FNTSKP','undo','scop','fundoscope'),
 (144787,'fundoscopes',' f|fu|un|nd|do|os|sc|co|op|pe|es|s','fund','FNTSKPS','undo','cope','fundoscope'),
 (144788,'fundoscopic',' f|fu|un|nd|do|os|sc|co|op|pi|ic|c','fund','FNTSKPK','undo','copi','fundoscopi'),
 (144789,'fundoscopies',' f|fu|un|nd|do|os|sc|co|op|pi|ie|es|s','fund','FNTSKPS','undo','opie','fundoscopi'),
 (144790,'fundoscopy',' f|fu|un|nd|do|os|sc|co|op|py|y','fund','FNTSKP','undo','scop','fundoscopy');
INSERT INTO `m_spelling_dictionary` VALUES  (144791,'fundraiser',' f|fu|un|nd|dr|ra|ai|is|se|er|r','fund','FNTRSR','undr','aise','fundraiser'),
 (144792,'fundraisers',' f|fu|un|nd|dr|ra|ai|is|se|er|rs|s','fund','FNTRSRS','undr','iser','fundraiser'),
 (144793,'fundraising',' f|fu|un|nd|dr|ra|ai|is|si|in|ng|g','fund','FNTRSNK','undr','isin','fundraisin'),
 (144794,'funds',' f|fu|un|nd|ds|s','fund','FNTS','unds','fund','funds'),
 (144795,'Fundulopanchax',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x','Fund','FNTLPNXKS','undu','ncha','Fundulopan'),
 (144796,'Fundulopanchax amieti',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | a|am|mi|ie|et|ti|i','Fund','FNTLPNXKSMT','undu','miet','Fundulopan'),
 (144797,'Fundulopanchax cinnamomeum',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | c|ci|in|nn|na|am|mo|om|me|eu|um|m','Fund','FNTLPNXKSSNMMM','undu','omeu','Fundulopan'),
 (144798,'Fundulopanchax deltaense',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | d|de|el|lt|ta|ae|en|ns|se|e','Fund','FNTLPNXKSTLTNS','undu','aens','Fundulopan'),
 (144799,'Fundulopanchax fallax',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | f|fa|al|ll|la|ax|x','Fund','FNTLPNXKSFLKS','undu','alla','Fundulopan');
INSERT INTO `m_spelling_dictionary` VALUES  (144800,'Fundulopanchax filamentosum',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | f|fi|il|la|am|me|en|nt|to|os|su|um|m','Fund','FNTLPNXKSFLMNTSM','undu','tosu','Fundulopan'),
 (144801,'Fundulopanchax filamentosus',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | f|fi|il|la|am|me|en|nt|to|os|su|us|s','Fund','FNTLPNXKSFLMNTSS','undu','tosu','Fundulopan'),
 (144802,'Fundulopanchax gardneri',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | g|ga|ar|rd|dn|ne|er|ri|i','Fund','FNTLPNXKSKRTNR','undu','dner','Fundulopan'),
 (144803,'Fundulopanchax gulare',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | g|gu|ul|la|ar|re|e','Fund','FNTLPNXKSKLR','undu','ular','Fundulopan'),
 (144804,'Fundulopanchax kunzi',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | k|ku|un|nz|zi|i','Fund','FNTLPNXKSKNS','undu','kunz','Fundulopan'),
 (144805,'Fundulopanchax mirabile',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | m|mi|ir|ra|ab|bi|il|le|e','Fund','FNTLPNXKSMRBL','undu','abil','Fundulopan'),
 (144806,'Fundulopanchax ndianum',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | n|nd|di|ia|an|nu|um|m','Fund','FNTLPNXKSNTNM','undu','ianu','Fundulopan');
INSERT INTO `m_spelling_dictionary` VALUES  (144807,'Fundulopanchax occidentalis',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Fund','FNTLPNXKSKSTNTLS','undu','tali','Fundulopan'),
 (144808,'Fundulopanchax robertsoni',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | r|ro|ob|be|er|rt|ts|so|on|ni|i','Fund','FNTLPNXKSRBRTSN','undu','tson','Fundulopan'),
 (144809,'Fundulopanchax santaisabellae',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | s|sa|an|nt|ta|ai|is|sa|ab|be|el|ll|la|ae|e','Fund','FNTLPNXKSSNTSBL','undu','ella','Fundulopan'),
 (144810,'Fundulopanchax scheeli',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | s|sc|ch|he|ee|el|li|i','Fund','FNTLPNXKSSXL','undu','heel','Fundulopan'),
 (144811,'Fundulopanchax schwoiseri',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | s|sc|ch|hw|wo|oi|is|se|er|ri|i','Fund','FNTLPNXKSSXWSR','undu','iser','Fundulopan'),
 (144812,'Fundulopanchax sjoestedti',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | s|sj|jo|oe|es|st|te|ed|dt|ti|i','Fund','FNTLPNXKSSJSTTT','undu','tedt','Fundulopan'),
 (144813,'Fundulopanchax sjostedti',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | s|sj|jo|os|st|te|ed|dt|ti|i','Fund','FNTLPNXKSSJSTTT','undu','tedt','Fundulopan');
INSERT INTO `m_spelling_dictionary` VALUES  (144814,'Fundulopanchax walkeri',' F|Fu|un|nd|du|ul|lo|op|pa|an|nc|ch|ha|ax|x | w|wa|al|lk|ke|er|ri|i','Fund','FNTLPNXKSWLKR','undu','lker','Fundulopan'),
 (144815,'Fundulus',' F|Fu|un|nd|du|ul|lu|us|s','Fund','FNTLS','undu','dulu','Fundulus'),
 (144816,'Fundulus albolineatus',' F|Fu|un|nd|du|ul|lu|us|s | a|al|lb|bo|ol|li|in|ne|ea|at|tu|us|s','Fund','FNTLSLBLNTS','undu','eatu','Fundulus a'),
 (144817,'Fundulus bermudae',' F|Fu|un|nd|du|ul|lu|us|s | b|be|er|rm|mu|ud|da|ae|e','Fund','FNTLSBRMT','undu','muda','Fundulus b'),
 (144818,'Fundulus blairae',' F|Fu|un|nd|du|ul|lu|us|s | b|bl|la|ai|ir|ra|ae|e','Fund','FNTLSBLR','undu','aira','Fundulus b'),
 (144819,'Fundulus catenatus',' F|Fu|un|nd|du|ul|lu|us|s | c|ca|at|te|en|na|at|tu|us|s','Fund','FNTLSKTNTS','undu','natu','Fundulus c'),
 (144820,'Fundulus chrysotus',' F|Fu|un|nd|du|ul|lu|us|s | c|ch|hr|ry|ys|so|ot|tu|us|s','Fund','FNTLSXRSTS','undu','sotu','Fundulus c'),
 (144821,'Fundulus cingulatus',' F|Fu|un|nd|du|ul|lu|us|s | c|ci|in|ng|gu|ul|la|at|tu|us|s','Fund','FNTLSSNKLTS','undu','latu','Fundulus c'),
 (144822,'Fundulus confluentus',' F|Fu|un|nd|du|ul|lu|us|s | c|co|on|nf|fl|lu|ue|en|nt|tu|us|s','Fund','FNTLSKNFLNTS','undu','entu','Fundulus c');
INSERT INTO `m_spelling_dictionary` VALUES  (144823,'Fundulus diaphanus',' F|Fu|un|nd|du|ul|lu|us|s | d|di|ia|ap|ph|ha|an|nu|us|s','Fund','FNTLSTFNS','undu','hanu','Fundulus d'),
 (144824,'Fundulus dispar',' F|Fu|un|nd|du|ul|lu|us|s | d|di|is|sp|pa|ar|r','Fund','FNTLSTSPR','undu','ispa','Fundulus d'),
 (144825,'Fundulus escambiae',' F|Fu|un|nd|du|ul|lu|us|s | e|es|sc|ca|am|mb|bi|ia|ae|e','Fund','FNTLSSKM','undu','mbia','Fundulus e'),
 (144826,'Fundulus grandis',' F|Fu|un|nd|du|ul|lu|us|s | g|gr|ra|an|nd|di|is|s','Fund','FNTLSKRNTS','undu','andi','Fundulus g'),
 (144827,'Fundulus heteroclitus',' F|Fu|un|nd|du|ul|lu|us|s | h|he|et|te|er|ro|oc|cl|li|it|tu|us|s','Fund','FNTLSHTRKLTS','undu','litu','Fundulus h'),
 (144828,'Fundulus jenkinsi',' F|Fu|un|nd|du|ul|lu|us|s | j|je|en|nk|ki|in|ns|si|i','Fund','FNTLSJNKNS','undu','kins','Fundulus j'),
 (144829,'Fundulus lima',' F|Fu|un|nd|du|ul|lu|us|s | l|li|im|ma|a','Fund','FNTLSLM','undu',' lim','Fundulus l'),
 (144830,'Fundulus lineolatus',' F|Fu|un|nd|du|ul|lu|us|s | l|li|in|ne|eo|ol|la|at|tu|us|s','Fund','FNTLSLNLTS','undu','latu','Fundulus l'),
 (144831,'Fundulus luciae',' F|Fu|un|nd|du|ul|lu|us|s | l|lu|uc|ci|ia|ae|e','Fund','FNTLSLX','undu','ucia','Fundulus l');
INSERT INTO `m_spelling_dictionary` VALUES  (144832,'Fundulus majalis',' F|Fu|un|nd|du|ul|lu|us|s | m|ma|aj|ja|al|li|is|s','Fund','FNTLSMJLS','undu','jali','Fundulus m'),
 (144833,'Fundulus notatus',' F|Fu|un|nd|du|ul|lu|us|s | n|no|ot|ta|at|tu|us|s','Fund','FNTLSNTTS','undu','tatu','Fundulus n'),
 (144834,'Fundulus notti',' F|Fu|un|nd|du|ul|lu|us|s | n|no|ot|tt|ti|i','Fund','FNTLSNT','undu','nott','Fundulus n'),
 (144835,'Fundulus nottii',' F|Fu|un|nd|du|ul|lu|us|s | n|no|ot|tt|ti|ii|i','Fund','FNTLSNT','undu','otti','Fundulus n'),
 (144836,'Fundulus olivaceus',' F|Fu|un|nd|du|ul|lu|us|s | o|ol|li|iv|va|ac|ce|eu|us|s','Fund','FNTLSLFSS','undu','aceu','Fundulus o'),
 (144837,'Fundulus parvipinnis',' F|Fu|un|nd|du|ul|lu|us|s | p|pa|ar|rv|vi|ip|pi|in|nn|ni|is|s','Fund','FNTLSPRFPNS','undu','inni','Fundulus p'),
 (144838,'Fundulus pulvereus',' F|Fu|un|nd|du|ul|lu|us|s | p|pu|ul|lv|ve|er|re|eu|us|s','Fund','FNTLSPLFRS','undu','ereu','Fundulus p'),
 (144839,'Fundulus rathbuni',' F|Fu|un|nd|du|ul|lu|us|s | r|ra|at|th|hb|bu|un|ni|i','Fund','FNTLSR0BN','undu','hbun','Fundulus r'),
 (144840,'Fundulus relictus',' F|Fu|un|nd|du|ul|lu|us|s | r|re|el|li|ic|ct|tu|us|s','Fund','FNTLSRLKTS','undu','ictu','Fundulus r');
INSERT INTO `m_spelling_dictionary` VALUES  (144841,'Fundulus sciadicus',' F|Fu|un|nd|du|ul|lu|us|s | s|sc|ci|ia|ad|di|ic|cu|us|s','Fund','FNTLSSXTKS','undu','dicu','Fundulus s'),
 (144842,'Fundulus seminolis',' F|Fu|un|nd|du|ul|lu|us|s | s|se|em|mi|in|no|ol|li|is|s','Fund','FNTLSSMNLS','undu','noli','Fundulus s'),
 (144843,'Fundulus similis',' F|Fu|un|nd|du|ul|lu|us|s | s|si|im|mi|il|li|is|s','Fund','FNTLSSMLS','undu','mili','Fundulus s'),
 (144844,'Fundulus stellifer',' F|Fu|un|nd|du|ul|lu|us|s | s|st|te|el|ll|li|if|fe|er|r','Fund','FNTLSSTLFR','undu','life','Fundulus s'),
 (144845,'Fundulus waccamensis',' F|Fu|un|nd|du|ul|lu|us|s | w|wa|ac|cc|ca|am|me|en|ns|si|is|s','Fund','FNTLSWKKMNSS','undu','ensi','Fundulus w'),
 (144846,'Fundulus zebrinus',' F|Fu|un|nd|du|ul|lu|us|s | z|ze|eb|br|ri|in|nu|us|s','Fund','FNTLSSBRNS','undu','rinu','Fundulus z'),
 (144847,'fundus',' f|fu|un|nd|du|us|s','fund','FNTS','undu','undu','fundus'),
 (144848,'fundus albipunctatus',' f|fu|un|nd|du|us|s | a|al|lb|bi|ip|pu|un|nc|ct|ta|at|tu|us|s','fund','FNTSLBPNKTTS','undu','tatu','fundus alb'),
 (144849,'fundus flavimaculatus',' f|fu|un|nd|du|us|s | f|fl|la|av|vi|im|ma|ac|cu|ul|la|at|tu|us|s','fund','FNTSFLFMKLTS','undu','latu','fundus fla');
INSERT INTO `m_spelling_dictionary` VALUES  (144850,'fundus oculi',' f|fu|un|nd|du|us|s | o|oc|cu|ul|li|i','fund','FNTSKL','undu','ocul','fundus ocu'),
 (144851,'fundus oriented perimetries',' f|fu|un|nd|du|us|s | o|or|ri|ie|en|nt|te|ed|d | p|pe|er|ri|im|me|et|tr|ri|ie|es|s','fund','FNTSRNTTPRMTRS','undu','trie','fundus ori'),
 (144852,'fundus oriented perimetry',' f|fu|un|nd|du|us|s | o|or|ri|ie|en|nt|te|ed|d | p|pe|er|ri|im|me|et|tr|ry|y','fund','FNTSRNTTPRMTR','undu','metr','fundus ori'),
 (144853,'fundus reflex',' f|fu|un|nd|du|us|s | r|re|ef|fl|le|ex|x','fund','FNTSRFLKS','undu','efle','fundus ref'),
 (144854,'fundus reflexes',' f|fu|un|nd|du|us|s | r|re|ef|fl|le|ex|xe|es|s','fund','FNTSRFLKSS','undu','lexe','fundus ref'),
 (144855,'fundus uteri',' f|fu|un|nd|du|us|s | u|ut|te|er|ri|i','fund','FNTSTR','undu','uter','fundus ute'),
 (144856,'fundus vesicae biliaris',' f|fu|un|nd|du|us|s | v|ve|es|si|ic|ca|ae|e | b|bi|il|li|ia|ar|ri|is|s','fund','FNTSFSKBLRS','undu','iari','fundus ves'),
 (144857,'fundus-oriented perimetries',' f|fu|un|nd|du|us|s-|-o|or|ri|ie|en|nt|te|ed|d | p|pe|er|ri|im|me|et|tr|ri|ie|es|s','fund','FNTSRNTTPRMTRS','undu','trie','fundus-ori');
INSERT INTO `m_spelling_dictionary` VALUES  (144858,'fundus-oriented perimetry',' f|fu|un|nd|du|us|s-|-o|or|ri|ie|en|nt|te|ed|d | p|pe|er|ri|im|me|et|tr|ry|y','fund','FNTSRNTTPRMTR','undu','metr','fundus-ori'),
 (144859,'funduscein',' f|fu|un|nd|du|us|sc|ce|ei|in|n','fund','FNTSN','undu','scei','funduscein'),
 (144860,'funduscope',' f|fu|un|nd|du|us|sc|co|op|pe|e','fund','FNTSKP','undu','scop','funduscope'),
 (144861,'funduscopes',' f|fu|un|nd|du|us|sc|co|op|pe|es|s','fund','FNTSKPS','undu','cope','funduscope'),
 (144862,'funduscopic',' f|fu|un|nd|du|us|sc|co|op|pi|ic|c','fund','FNTSKPK','undu','copi','funduscopi'),
 (144863,'funduscopies',' f|fu|un|nd|du|us|sc|co|op|pi|ie|es|s','fund','FNTSKPS','undu','opie','funduscopi'),
 (144864,'funduscopy',' f|fu|un|nd|du|us|sc|co|op|py|y','fund','FNTSKP','undu','scop','funduscopy'),
 (144865,'fundusectomies',' f|fu|un|nd|du|us|se|ec|ct|to|om|mi|ie|es|s','fund','FNTSKTMS','undu','omie','fundusecto'),
 (144866,'fundusectomy',' f|fu|un|nd|du|us|se|ec|ct|to|om|my|y','fund','FNTSKTM','undu','ctom','fundusecto'),
 (144867,'Funen',' F|Fu|un|ne|en|n','Fune','FNN','unen','Fune','Funen');
INSERT INTO `m_spelling_dictionary` VALUES  (144868,'funeral',' f|fu|un|ne|er|ra|al|l','fune','FNRL','uner','nera','funeral'),
 (144869,'funerals',' f|fu|un|ne|er|ra|al|ls|s','fune','FNRLS','uner','eral','funerals'),
 (144870,'funereal',' f|fu|un|ne|er|re|ea|al|l','fune','FNRL','uner','erea','funereal'),
 (144871,'fungaemia',' f|fu|un|ng|ga|ae|em|mi|ia|a','fung','FNKM','unga','aemi','fungaemia'),
 (144872,'fungaemias',' f|fu|un|ng|ga|ae|em|mi|ia|as|s','fung','FNKMS','unga','emia','fungaemias'),
 (144873,'fungal',' f|fu|un|ng|ga|al|l','fung','FNKL','unga','unga','fungal'),
 (144874,'fungal endocarditides',' f|fu|un|ng|ga|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','fung','FNKLNTKRTTTS','unga','tide','fungal end'),
 (144875,'fungal endocarditis',' f|fu|un|ng|ga|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','fung','FNKLNTKRTTS','unga','diti','fungal end'),
 (144876,'fungal pneumonia',' f|fu|un|ng|ga|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','fung','FNKLPNMN','unga','moni','fungal pne'),
 (144877,'fungal pneumoniae',' f|fu|un|ng|ga|al|l | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','fung','FNKLPNMN','unga','onia','fungal pne'),
 (144878,'fungal pneumonias',' f|fu|un|ng|ga|al|l | p|pn|ne|eu|um|mo|on|ni|ia|as|s','fung','FNKLPNMNS','unga','onia','fungal pne');
INSERT INTO `m_spelling_dictionary` VALUES  (144879,'fungate',' f|fu|un|ng|ga|at|te|e','fung','FNKT','unga','ngat','fungate'),
 (144880,'fungated',' f|fu|un|ng|ga|at|te|ed|d','fung','FNKTT','unga','gate','fungated'),
 (144881,'fungates',' f|fu|un|ng|ga|at|te|es|s','fung','FNKTS','unga','gate','fungates'),
 (144882,'fungating',' f|fu|un|ng|ga|at|ti|in|ng|g','fung','FNKTNK','unga','atin','fungating'),
 (144883,'fungation',' f|fu|un|ng|ga|at|ti|io|on|n','fung','FNKXN','unga','atio','fungation'),
 (144884,'fungemia',' f|fu|un|ng|ge|em|mi|ia|a','fung','FNJM','unge','gemi','fungemia'),
 (144885,'fungemias',' f|fu|un|ng|ge|em|mi|ia|as|s','fung','FNJMS','unge','emia','fungemias'),
 (144886,'fungi',' f|fu|un|ng|gi|i','fung','FNJ','ungi','fung','fungi'),
 (144887,'fungi imperfecti',' f|fu|un|ng|gi|i | i|im|mp|pe|er|rf|fe|ec|ct|ti|i','fung','FNJMPRFKT','ungi','fect','fungi impe'),
 (144888,'Fungi-Dry-Ear',' F|Fu|un|ng|gi|i-|-D|Dr|ry|y-|-E|Ea|ar|r','Fung','FNJTRR','ungi','y-Ea','Fungi-Dry-'),
 (144889,'Fungia',' F|Fu|un|ng|gi|ia|a','Fung','FNJ','ungi','ungi','Fungia'),
 (144890,'Fungia fragilis',' F|Fu|un|ng|gi|ia|a | f|fr|ra|ag|gi|il|li|is|s','Fung','FNJFRJLS','ungi','gili','Fungia fra');
INSERT INTO `m_spelling_dictionary` VALUES  (144891,'Fungia granulosa',' F|Fu|un|ng|gi|ia|a | g|gr|ra|an|nu|ul|lo|os|sa|a','Fung','FNJKRNLS','ungi','ulos','Fungia gra'),
 (144892,'Fungia scutaria',' F|Fu|un|ng|gi|ia|a | s|sc|cu|ut|ta|ar|ri|ia|a','Fung','FNJSKTR','ungi','tari','Fungia scu'),
 (144893,'fungic',' f|fu|un|ng|gi|ic|c','fung','FNJK','ungi','ungi','fungic'),
 (144894,'fungichromin',' f|fu|un|ng|gi|ic|ch|hr|ro|om|mi|in|n','fung','FNJXRMN','ungi','romi','fungichrom'),
 (144895,'fungicidal',' f|fu|un|ng|gi|ic|ci|id|da|al|l','fung','FNJSTL','ungi','cida','fungicidal'),
 (144896,'fungicide',' f|fu|un|ng|gi|ic|ci|id|de|e','fung','FNJST','ungi','icid','fungicide'),
 (144897,'fungicides',' f|fu|un|ng|gi|ic|ci|id|de|es|s','fung','FNJSTS','ungi','cide','fungicides'),
 (144898,'fungicidin',' f|fu|un|ng|gi|ic|ci|id|di|in|n','fung','FNJSTN','ungi','cidi','fungicidin'),
 (144899,'fungiform',' f|fu|un|ng|gi|if|fo|or|rm|m','fung','FNJFRM','ungi','ifor','fungiform'),
 (144900,'fungiform papilla',' f|fu|un|ng|gi|if|fo|or|rm|m | p|pa|ap|pi|il|ll|la|a','fung','FNJFRMPPL','ungi','pill','fungiform'),
 (144901,'fungiform papillae',' f|fu|un|ng|gi|if|fo|or|rm|m | p|pa|ap|pi|il|ll|la|ae|e','fung','FNJFRMPPL','ungi','illa','fungiform');
INSERT INTO `m_spelling_dictionary` VALUES  (144902,'fungimycin',' f|fu|un|ng|gi|im|my|yc|ci|in|n','fung','FNJMSN','ungi','myci','fungimycin'),
 (144903,'fungiqual',' f|fu|un|ng|gi|iq|qu|ua|al|l','fung','FNJKL','ungi','iqua','fungiqual'),
 (144904,'fungisperse',' f|fu|un|ng|gi|is|sp|pe|er|rs|se|e','fung','FNJSPRS','ungi','pers','fungispers'),
 (144905,'fungistasis',' f|fu|un|ng|gi|is|st|ta|as|si|is|s','fung','FNJSTSS','ungi','tasi','fungistasi'),
 (144906,'fungistatic',' f|fu|un|ng|gi|is|st|ta|at|ti|ic|c','fung','FNJSTTK','ungi','tati','fungistati'),
 (144907,'fungitetraose',' f|fu|un|ng|gi|it|te|et|tr|ra|ao|os|se|e','fung','FNJTTRS','ungi','raos','fungitetra'),
 (144908,'fungitoxic',' f|fu|un|ng|gi|it|to|ox|xi|ic|c','fung','FNJTKSK','ungi','toxi','fungitoxic'),
 (144909,'fungitoxicities',' f|fu|un|ng|gi|it|to|ox|xi|ic|ci|it|ti|ie|es|s','fung','FNJTKSSTS','ungi','itie','fungitoxic'),
 (144910,'fungitoxicity',' f|fu|un|ng|gi|it|to|ox|xi|ic|ci|it|ty|y','fung','FNJTKSST','ungi','icit','fungitoxic'),
 (144911,'fungitrol',' f|fu|un|ng|gi|it|tr|ro|ol|l','fung','FNJTRL','ungi','itro','fungitrol');
INSERT INTO `m_spelling_dictionary` VALUES  (144912,'Fungizone',' F|Fu|un|ng|gi|iz|zo|on|ne|e','Fung','FNJSN','ungi','izon','Fungizone'),
 (144913,'fungoid',' f|fu|un|ng|go|oi|id|d','fung','FNKT','ungo','ngoi','fungoid'),
 (144914,'fungous',' f|fu|un|ng|go|ou|us|s','fung','FNKS','ungo','ngou','fungous'),
 (144915,'fungous gonitides',' f|fu|un|ng|go|ou|us|s | g|go|on|ni|it|ti|id|de|es|s','fung','FNKSKNTTS','ungo','tide','fungous go'),
 (144916,'fungous gonitis',' f|fu|un|ng|go|ou|us|s | g|go|on|ni|it|ti|is|s','fung','FNKSKNTS','ungo','niti','fungous go'),
 (144917,'fungous synovitides',' f|fu|un|ng|go|ou|us|s | s|sy|yn|no|ov|vi|it|ti|id|de|es|s','fung','FNKSSNFTTS','ungo','tide','fungous sy'),
 (144918,'fungous synovitis',' f|fu|un|ng|go|ou|us|s | s|sy|yn|no|ov|vi|it|ti|is|s','fung','FNKSSNFTS','ungo','viti','fungous sy'),
 (144919,'fungus',' f|fu|un|ng|gu|us|s','fung','FNKS','ungu','ungu','fungus'),
 (144920,'fungus ball',' f|fu|un|ng|gu|us|s | b|ba|al|ll|l','fung','FNKSBL','ungu',' bal','fungus bal'),
 (144921,'fungus balls',' f|fu|un|ng|gu|us|s | b|ba|al|ll|ls|s','fung','FNKSBLS','ungu','ball','fungus bal');
INSERT INTO `m_spelling_dictionary` VALUES  (144922,'fungus disease',' f|fu|un|ng|gu|us|s | d|di|is|se|ea|as|se|e','fung','FNKSTSS','ungu','seas','fungus dis'),
 (144923,'fungus diseases',' f|fu|un|ng|gu|us|s | d|di|is|se|ea|as|se|es|s','fung','FNKSTSSS','ungu','ease','fungus dis'),
 (144924,'fungus gnat',' f|fu|un|ng|gu|us|s | g|gn|na|at|t','fung','FNKSKNT','ungu',' gna','fungus gna'),
 (144925,'fungus gnats',' f|fu|un|ng|gu|us|s | g|gn|na|at|ts|s','fung','FNKSKNTS','ungu','gnat','fungus gna'),
 (144926,'fungus ulitides',' f|fu|un|ng|gu|us|s | u|ul|li|it|ti|id|de|es|s','fung','FNKSLTTS','ungu','tide','fungus uli'),
 (144927,'fungus ulitis',' f|fu|un|ng|gu|us|s | u|ul|li|it|ti|is|s','fung','FNKSLTS','ungu','liti','fungus uli'),
 (144928,'funguses',' f|fu|un|ng|gu|us|se|es|s','fung','FNKSS','ungu','guse','funguses'),
 (144929,'funic',' f|fu|un|ni|ic|c','funi','FNK','unic','funi','funic'),
 (144930,'funic pulse',' f|fu|un|ni|ic|c | p|pu|ul|ls|se|e','funi','FNKPLS','unic','puls','funic puls'),
 (144931,'funic pulses',' f|fu|un|ni|ic|c | p|pu|ul|ls|se|es|s','funi','FNKPLSS','unic','ulse','funic puls');
INSERT INTO `m_spelling_dictionary` VALUES  (144932,'funicle',' f|fu|un|ni|ic|cl|le|e','funi','FNKL','unic','nicl','funicle'),
 (144933,'funicles',' f|fu|un|ni|ic|cl|le|es|s','funi','FNKLS','unic','icle','funicles'),
 (144934,'funicular',' f|fu|un|ni|ic|cu|ul|la|ar|r','funi','FNKLR','unic','cula','funicular'),
 (144935,'funicular hernia',' f|fu|un|ni|ic|cu|ul|la|ar|r | h|he|er|rn|ni|ia|a','funi','FNKLRHRN','unic','erni','funicular'),
 (144936,'funicular herniae',' f|fu|un|ni|ic|cu|ul|la|ar|r | h|he|er|rn|ni|ia|ae|e','funi','FNKLRHRN','unic','rnia','funicular'),
 (144937,'funicular hernias',' f|fu|un|ni|ic|cu|ul|la|ar|r | h|he|er|rn|ni|ia|as|s','funi','FNKLRHRNS','unic','rnia','funicular'),
 (144938,'funicular myelitides',' f|fu|un|ni|ic|cu|ul|la|ar|r | m|my|ye|el|li|it|ti|id|de|es|s','funi','FNKLRMYLTTS','unic','tide','funicular'),
 (144939,'funicular myelitis',' f|fu|un|ni|ic|cu|ul|la|ar|r | m|my|ye|el|li|it|ti|is|s','funi','FNKLRMYLTS','unic','liti','funicular'),
 (144940,'funiculars',' f|fu|un|ni|ic|cu|ul|la|ar|rs|s','funi','FNKLRS','unic','ular','funiculars'),
 (144941,'funiculi',' f|fu|un|ni|ic|cu|ul|li|i','funi','FNKL','unic','icul','funiculi');
INSERT INTO `m_spelling_dictionary` VALUES  (144942,'funiculitides',' f|fu|un|ni|ic|cu|ul|li|it|ti|id|de|es|s','funi','FNKLTTS','unic','tide','funiculiti'),
 (144943,'funiculitis',' f|fu|un|ni|ic|cu|ul|li|it|ti|is|s','funi','FNKLTS','unic','liti','funiculiti'),
 (144944,'funiculoepididymitides',' f|fu|un|ni|ic|cu|ul|lo|oe|ep|pi|id|di|id|dy|ym|mi|it|ti|id|de|es|s','funi','FNKLPTTMTTS','unic','tide','funiculoep'),
 (144945,'funiculoepididymitis',' f|fu|un|ni|ic|cu|ul|lo|oe|ep|pi|id|di|id|dy|ym|mi|it|ti|is|s','funi','FNKLPTTMTS','unic','miti','funiculoep'),
 (144946,'funiculus',' f|fu|un|ni|ic|cu|ul|lu|us|s','funi','FNKLS','unic','culu','funiculus'),
 (144947,'funiculus separans',' f|fu|un|ni|ic|cu|ul|lu|us|s | s|se|ep|pa|ar|ra|an|ns|s','funi','FNKLSSPRNS','unic','aran','funiculus'),
 (144948,'funiform',' f|fu|un|ni|if|fo|or|rm|m','funi','FNFRM','unif','ifor','funiform'),
 (144949,'funipuncture',' f|fu|un|ni|ip|pu|un|nc|ct|tu|ur|re|e','funi','FNPNKTR','unip','ctur','funipunctu'),
 (144950,'funipunctures',' f|fu|un|ni|ip|pu|un|nc|ct|tu|ur|re|es|s','funi','FNPNKTRS','unip','ture','funipunctu'),
 (144951,'funis',' f|fu|un|ni|is|s','funi','FNS','unis','funi','funis');
INSERT INTO `m_spelling_dictionary` VALUES  (144952,'funisitides',' f|fu|un|ni|is|si|it|ti|id|de|es|s','funi','FNSTTS','unis','tide','funisitide'),
 (144953,'funisitis',' f|fu|un|ni|is|si|it|ti|is|s','funi','FNSTS','unis','siti','funisitis'),
 (144954,'funk',' f|fu|un|nk|k','funk','FNK','unk','funk','funk'),
 (144955,'funked',' f|fu|un|nk|ke|ed|d','funk','FNKT','unke','unke','funked'),
 (144956,'funkier',' f|fu|un|nk|ki|ie|er|r','funk','FNKR','unki','nkie','funkier'),
 (144957,'funkiest',' f|fu|un|nk|ki|ie|es|st|t','funk','FNKST','unki','kies','funkiest'),
 (144958,'funking',' f|fu|un|nk|ki|in|ng|g','funk','FNKNK','unki','nkin','funking'),
 (144959,'funks',' f|fu|un|nk|ks|s','funk','FNKS','unks','funk','funks'),
 (144960,'funky',' f|fu|un|nk|ky|y','funk','FNK','unky','funk','funky'),
 (144961,'funnel',' f|fu|un|nn|ne|el|l','funn','FNL','unne','unne','funnel'),
 (144962,'funnel breast',' f|fu|un|nn|ne|el|l | b|br|re|ea|as|st|t','funn','FNLBRST','unne','reas','funnel bre'),
 (144963,'funnel chest',' f|fu|un|nn|ne|el|l | c|ch|he|es|st|t','funn','FNLXST','unne','ches','funnel che'),
 (144964,'funnel shaped pelvis',' f|fu|un|nn|ne|el|l | s|sh|ha|ap|pe|ed|d | p|pe|el|lv|vi|is|s','funn','FNLXPTPLFS','unne','elvi','funnel sha');
INSERT INTO `m_spelling_dictionary` VALUES  (144965,'funnel shaped pelvises',' f|fu|un|nn|ne|el|l | s|sh|ha|ap|pe|ed|d | p|pe|el|lv|vi|is|se|es|s','funn','FNLXPTPLFSS','unne','vise','funnel sha'),
 (144966,'funnel web spider',' f|fu|un|nn|ne|el|l | w|we|eb|b | s|sp|pi|id|de|er|r','funn','FNLWBSPTR','unne','pide','funnel web'),
 (144967,'funnel web spiders',' f|fu|un|nn|ne|el|l | w|we|eb|b | s|sp|pi|id|de|er|rs|s','funn','FNLWBSPTRS','unne','ider','funnel web'),
 (144968,'funnel-shaped pelvis',' f|fu|un|nn|ne|el|l-|-s|sh|ha|ap|pe|ed|d | p|pe|el|lv|vi|is|s','funn','FNLXPTPLFS','unne','elvi','funnel-sha'),
 (144969,'funnel-shaped pelvises',' f|fu|un|nn|ne|el|l-|-s|sh|ha|ap|pe|ed|d | p|pe|el|lv|vi|is|se|es|s','funn','FNLXPTPLFSS','unne','vise','funnel-sha'),
 (144970,'funnel-web spider',' f|fu|un|nn|ne|el|l-|-w|we|eb|b | s|sp|pi|id|de|er|r','funn','FNLWBSPTR','unne','pide','funnel-web'),
 (144971,'funnel-web spiders',' f|fu|un|nn|ne|el|l-|-w|we|eb|b | s|sp|pi|id|de|er|rs|s','funn','FNLWBSPTRS','unne','ider','funnel-web'),
 (144972,'funneled',' f|fu|un|nn|ne|el|le|ed|d','funn','FNLT','unne','nele','funneled');
INSERT INTO `m_spelling_dictionary` VALUES  (144973,'funneling',' f|fu|un|nn|ne|el|li|in|ng|g','funn','FNLNK','unne','elin','funneling'),
 (144974,'funnelled',' f|fu|un|nn|ne|el|ll|le|ed|d','funn','FNLT','unne','elle','funnelled'),
 (144975,'funnelling',' f|fu|un|nn|ne|el|ll|li|in|ng|g','funn','FNLNK','unne','llin','funnelling'),
 (144976,'funnels',' f|fu|un|nn|ne|el|ls|s','funn','FNLS','unne','nnel','funnels'),
 (144977,'funnier',' f|fu|un|nn|ni|ie|er|r','funn','FNR','unni','nnie','funnier'),
 (144978,'funnies',' f|fu|un|nn|ni|ie|es|s','funn','FNS','unni','nnie','funnies'),
 (144979,'funniest',' f|fu|un|nn|ni|ie|es|st|t','funn','FNST','unni','nies','funniest'),
 (144980,'funniness',' f|fu|un|nn|ni|in|ne|es|ss|s','funn','FNNS','unni','ines','funniness'),
 (144981,'funny',' f|fu|un|nn|ny|y','funn','FN','unny','funn','funny'),
 (144982,'funnyman',' f|fu|un|nn|ny|ym|ma|an|n','funn','FNMN','unny','nyma','funnyman'),
 (144983,'Funtumia',' F|Fu|un|nt|tu|um|mi|ia|a','Funt','FNTM','untu','tumi','Funtumia'),
 (144984,'Funtumia africana',' F|Fu|un|nt|tu|um|mi|ia|a | a|af|fr|ri|ic|ca|an|na|a','Funt','FNTMFRKN','untu','ican','Funtumia a');
INSERT INTO `m_spelling_dictionary` VALUES  (144985,'FUO',' F|FU|UO|O','FUO','F','UO','FUO','FUO'),
 (144986,'FUO\'s','','','',NULL,NULL,''),
 (144987,'FUOs',' F|FU|UO|Os|s','FUOs','FS','UOs','FUOs','FUOs'),
 (144988,'fupiram',' f|fu|up|pi|ir|ra|am|m','fupi','FPRM','upir','pira','fupiram'),
 (144989,'fur',' f|fu|ur|r','fur','FR','ur','fur','fur'),
 (144990,'fur seal',' f|fu|ur|r | s|se|ea|al|l','fur','FRSL','ur s',' sea','fur seal'),
 (144991,'fur seals',' f|fu|ur|r | s|se|ea|al|ls|s','fur','FRSLS','ur s','seal','fur seals'),
 (144992,'Fura-Septin',' F|Fu|ur|ra|a-|-S|Se|ep|pt|ti|in|n','Fura','FRSPTN','ura-','epti','Fura-Septi'),
 (144993,'Fura-Zone',' F|Fu|ur|ra|a-|-Z|Zo|on|ne|e','Fura','FRSN','ura-','-Zon','Fura-Zone'),
 (144994,'Furacilin',' F|Fu|ur|ra|ac|ci|il|li|in|n','Fura','FRSLN','urac','cili','Furacilin'),
 (144995,'Furacilins',' F|Fu|ur|ra|ac|ci|il|li|in|ns|s','Fura','FRSLNS','urac','ilin','Furacilins'),
 (144996,'Furacillin',' F|Fu|ur|ra|ac|ci|il|ll|li|in|n','Fura','FRSLN','urac','illi','Furacillin'),
 (144997,'Furacillins',' F|Fu|ur|ra|ac|ci|il|ll|li|in|ns|s','Fura','FRSLNS','urac','llin','Furacillin');
INSERT INTO `m_spelling_dictionary` VALUES  (144998,'Furacin',' F|Fu|ur|ra|ac|ci|in|n','Fura','FRSN','urac','raci','Furacin'),
 (144999,'furacrylan',' f|fu|ur|ra|ac|cr|ry|yl|la|an|n','fura','FRKRLN','urac','ryla','furacrylan'),
 (145000,'Furadan',' F|Fu|ur|ra|ad|da|an|n','Fura','FRTN','urad','rada','Furadan'),
 (145001,'Furadantin',' F|Fu|ur|ra|ad|da|an|nt|ti|in|n','Fura','FRTNTN','urad','anti','Furadantin'),
 (145002,'Furadoine',' F|Fu|ur|ra|ad|do|oi|in|ne|e','Fura','FRTN','urad','doin','Furadoine'),
 (145003,'Furadoines',' F|Fu|ur|ra|ad|do|oi|in|ne|es|s','Fura','FRTNS','urad','oine','Furadoines'),
 (145004,'Furadonine',' F|Fu|ur|ra|ad|do|on|ni|in|ne|e','Fura','FRTNN','urad','onin','Furadonine'),
 (145005,'Furadonines',' F|Fu|ur|ra|ad|do|on|ni|in|ne|es|s','Fura','FRTNNS','urad','nine','Furadonine'),
 (145006,'furadroxyl',' f|fu|ur|ra|ad|dr|ro|ox|xy|yl|l','fura','FRTRKSL','urad','roxy','furadroxyl'),
 (145007,'furafylline',' f|fu|ur|ra|af|fy|yl|ll|li|in|ne|e','fura','FRFLN','uraf','llin','furafyllin'),
 (145008,'Furagin',' F|Fu|ur|ra|ag|gi|in|n','Fura','FRJN','urag','ragi','Furagin');
INSERT INTO `m_spelling_dictionary` VALUES  (145009,'Furagins',' F|Fu|ur|ra|ag|gi|in|ns|s','Fura','FRJNS','urag','agin','Furagins'),
 (145010,'furaldehyde',' f|fu|ur|ra|al|ld|de|eh|hy|yd|de|e','fura','FRLTT','ural','ehyd','furaldehyd'),
 (145011,'furaltadon',' f|fu|ur|ra|al|lt|ta|ad|do|on|n','fura','FRLTTN','ural','tado','furaltadon'),
 (145012,'furaltadone',' f|fu|ur|ra|al|lt|ta|ad|do|on|ne|e','fura','FRLTTN','ural','adon','furaltadon'),
 (145013,'furamide',' f|fu|ur|ra|am|mi|id|de|e','fura','FRMT','uram','amid','furamide'),
 (145014,'furan',' f|fu|ur|ra|an|n','fura','FRN','uran','fura','furan'),
 (145015,'furanace',' f|fu|ur|ra|an|na|ac|ce|e','fura','FRNS','uran','anac','furanace'),
 (145016,'furanacryloylglycine',' f|fu|ur|ra|an|na|ac|cr|ry|yl|lo|oy|yl|lg|gl|ly|yc|ci|in|ne|e','fura','FRNKRLLKLSN','uran','ycin','furanacryl'),
 (145017,'furancarboxylic',' f|fu|ur|ra|an|nc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','fura','FRNKRBKSLK','uran','xyli','furancarbo'),
 (145018,'furancarboxylic acid',' f|fu|ur|ra|an|nc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','fura','FRNKRBKSLKST','uran',' aci','furancarbo'),
 (145019,'furanocoumarin',' f|fu|ur|ra|an|no|oc|co|ou|um|ma|ar|ri|in|n','fura','FRNKMRN','uran','mari','furanocoum');
INSERT INTO `m_spelling_dictionary` VALUES  (145020,'furanocoumarins',' f|fu|ur|ra|an|no|oc|co|ou|um|ma|ar|ri|in|ns|s','fura','FRNKMRNS','uran','arin','furanocoum'),
 (145021,'furanogermenone',' f|fu|ur|ra|an|no|og|ge|er|rm|me|en|no|on|ne|e','fura','FRNJRMNN','uran','enon','furanogerm'),
 (145022,'furanoid',' f|fu|ur|ra|an|no|oi|id|d','fura','FRNT','uran','anoi','furanoid'),
 (145023,'furanomycin',' f|fu|ur|ra|an|no|om|my|yc|ci|in|n','fura','FRNMSN','uran','myci','furanomyci'),
 (145024,'furanone',' f|fu|ur|ra|an|no|on|ne|e','fura','FRNN','uran','anon','furanone'),
 (145025,'furanones',' f|fu|ur|ra|an|no|on|ne|es|s','fura','FRNNS','uran','none','furanones'),
 (145026,'furanose',' f|fu|ur|ra|an|no|os|se|e','fura','FRNS','uran','anos','furanose'),
 (145027,'furanosidic',' f|fu|ur|ra|an|no|os|si|id|di|ic|c','fura','FRNSTK','uran','sidi','furanosidi'),
 (145028,'furanpropanoic',' f|fu|ur|ra|an|np|pr|ro|op|pa|an|no|oi|ic|c','fura','FRNPRPNK','uran','anoi','furanpropa'),
 (145029,'furanpropanoic acid',' f|fu|ur|ra|an|np|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','fura','FRNPRPNKST','uran',' aci','furanpropa'),
 (145030,'furanpropionic',' f|fu|ur|ra|an|np|pr|ro|op|pi|io|on|ni|ic|c','fura','FRNPRPNK','uran','ioni','furanpropi');
INSERT INTO `m_spelling_dictionary` VALUES  (145031,'furans',' f|fu|ur|ra|an|ns|s','fura','FRNS','uran','uran','furans'),
 (145032,'Furanthril',' F|Fu|ur|ra|an|nt|th|hr|ri|il|l','Fura','FRN0RL','uran','thri','Furanthril'),
 (145033,'Furanthrils',' F|Fu|ur|ra|an|nt|th|hr|ri|il|ls|s','Fura','FRN0RLS','uran','hril','Furanthril'),
 (145034,'Furantoin',' F|Fu|ur|ra|an|nt|to|oi|in|n','Fura','FRNTN','uran','ntoi','Furantoin'),
 (145035,'Furantoins',' F|Fu|ur|ra|an|nt|to|oi|in|ns|s','Fura','FRNTNS','uran','toin','Furantoins'),
 (145036,'Furantral',' F|Fu|ur|ra|an|nt|tr|ra|al|l','Fura','FRNTRL','uran','ntra','Furantral'),
 (145037,'Furantrals',' F|Fu|ur|ra|an|nt|tr|ra|al|ls|s','Fura','FRNTRLS','uran','tral','Furantrals'),
 (145038,'furapromide',' f|fu|ur|ra|ap|pr|ro|om|mi|id|de|e','fura','FRPRMT','urap','omid','furapromid'),
 (145039,'furapromidum',' f|fu|ur|ra|ap|pr|ro|om|mi|id|du|um|m','fura','FRPRMTM','urap','midu','furapromid'),
 (145040,'furaptra',' f|fu|ur|ra|ap|pt|tr|ra|a','fura','FRPTR','urap','aptr','furaptra'),
 (145041,'furapyrimidone',' f|fu|ur|ra|ap|py|yr|ri|im|mi|id|do|on|ne|e','fura','FRPRMTN','urap','idon','furapyrimi');
INSERT INTO `m_spelling_dictionary` VALUES  (145042,'furaquinocin',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n','fura','FRKNSN','uraq','noci','furaquinoc'),
 (145043,'furaquinocin A',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | A|A','fura','FRKNSN','uraq','cin','furaquinoc'),
 (145044,'furaquinocin B',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | B|B','fura','FRKNSNB','uraq','cin','furaquinoc'),
 (145045,'furaquinocin C',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | C|C','fura','FRKNSNK','uraq','cin','furaquinoc'),
 (145046,'furaquinocin D',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | D|D','fura','FRKNSNT','uraq','cin','furaquinoc'),
 (145047,'furaquinocin E',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | E|E','fura','FRKNSN','uraq','cin','furaquinoc'),
 (145048,'furaquinocin F',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | F|F','fura','FRKNSNF','uraq','cin','furaquinoc'),
 (145049,'furaquinocin G',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | G|G','fura','FRKNSNK','uraq','cin','furaquinoc'),
 (145050,'furaquinocin H',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|n | H|H','fura','FRKNSN','uraq','cin','furaquinoc'),
 (145051,'furaquinocins',' f|fu|ur|ra|aq|qu|ui|in|no|oc|ci|in|ns|s','fura','FRKNSNS','uraq','ocin','furaquinoc');
INSERT INTO `m_spelling_dictionary` VALUES  (145052,'furathiocarb',' f|fu|ur|ra|at|th|hi|io|oc|ca|ar|rb|b','fura','FR0KRB','urat','ocar','furathioca'),
 (145053,'furazabol',' f|fu|ur|ra|az|za|ab|bo|ol|l','fura','FRSBL','uraz','zabo','furazabol'),
 (145054,'furazan',' f|fu|ur|ra|az|za|an|n','fura','FRSN','uraz','raza','furazan'),
 (145055,'furazane',' f|fu|ur|ra|az|za|an|ne|e','fura','FRSN','uraz','azan','furazane'),
 (145056,'furazanes',' f|fu|ur|ra|az|za|an|ne|es|s','fura','FRSNS','uraz','zane','furazanes'),
 (145057,'furazans',' f|fu|ur|ra|az|za|an|ns|s','fura','FRSNS','uraz','azan','furazans'),
 (145058,'Furazidin',' F|Fu|ur|ra|az|zi|id|di|in|n','Fura','FRSTN','uraz','zidi','Furazidin'),
 (145059,'Furazidins',' F|Fu|ur|ra|az|zi|id|di|in|ns|s','Fura','FRSTNS','uraz','idin','Furazidins'),
 (145060,'furazlocillin',' f|fu|ur|ra|az|zl|lo|oc|ci|il|ll|li|in|n','fura','FRSLSLN','uraz','illi','furazlocil'),
 (145061,'Furazol',' F|Fu|ur|ra|az|zo|ol|l','Fura','FRSL','uraz','razo','Furazol'),
 (145062,'furazolidine',' f|fu|ur|ra|az|zo|ol|li|id|di|in|ne|e','fura','FRSLTN','uraz','idin','furazolidi'),
 (145063,'furazolidone',' f|fu|ur|ra|az|zo|ol|li|id|do|on|ne|e','fura','FRSLTN','uraz','idon','furazolido');
INSERT INTO `m_spelling_dictionary` VALUES  (145064,'furazolin',' f|fu|ur|ra|az|zo|ol|li|in|n','fura','FRSLN','uraz','zoli','furazolin'),
 (145065,'furazolium',' f|fu|ur|ra|az|zo|ol|li|iu|um|m','fura','FRSLM','uraz','oliu','furazolium'),
 (145066,'Furazols',' F|Fu|ur|ra|az|zo|ol|ls|s','Fura','FRSLS','uraz','azol','Furazols'),
 (145067,'furazonal',' f|fu|ur|ra|az|zo|on|na|al|l','fura','FRSNL','uraz','zona','furazonal'),
 (145068,'Furazosin',' F|Fu|ur|ra|az|zo|os|si|in|n','Fura','FRSSN','uraz','zosi','Furazosin'),
 (145069,'furbenicillin',' f|fu|ur|rb|be|en|ni|ic|ci|il|ll|li|in|n','furb','FRBNSLN','urbe','illi','furbenicil'),
 (145070,'furbish',' f|fu|ur|rb|bi|is|sh|h','furb','FRBX','urbi','rbis','furbish'),
 (145071,'furbished',' f|fu|ur|rb|bi|is|sh|he|ed|d','furb','FRBXT','urbi','ishe','furbished'),
 (145072,'furbishes',' f|fu|ur|rb|bi|is|sh|he|es|s','furb','FRBXS','urbi','ishe','furbishes'),
 (145073,'furbishing',' f|fu|ur|rb|bi|is|sh|hi|in|ng|g','furb','FRBXNK','urbi','shin','furbishing'),
 (145074,'furca',' f|fu|ur|rc|ca|a','furc','FRK','urca','furc','furca');
INSERT INTO `m_spelling_dictionary` VALUES  (145075,'furcae',' f|fu|ur|rc|ca|ae|e','furc','FRK','urca','urca','furcae'),
 (145076,'furcal',' f|fu|ur|rc|ca|al|l','furc','FRKL','urca','urca','furcal'),
 (145077,'furcate',' f|fu|ur|rc|ca|at|te|e','furc','FRKT','urca','rcat','furcate'),
 (145078,'furcate placenta',' f|fu|ur|rc|ca|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','furc','FRKTPLSNT','urca','cent','furcate pl'),
 (145079,'furcate placentae',' f|fu|ur|rc|ca|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','furc','FRKTPLSNT','urca','enta','furcate pl'),
 (145080,'furcate placentas',' f|fu|ur|rc|ca|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','furc','FRKTPLSNTS','urca','enta','furcate pl'),
 (145081,'furcated',' f|fu|ur|rc|ca|at|te|ed|d','furc','FRKTT','urca','cate','furcated'),
 (145082,'furcates',' f|fu|ur|rc|ca|at|te|es|s','furc','FRKTS','urca','cate','furcates'),
 (145083,'furcating',' f|fu|ur|rc|ca|at|ti|in|ng|g','furc','FRKTNK','urca','atin','furcating'),
 (145084,'furcation',' f|fu|ur|rc|ca|at|ti|io|on|n','furc','FRKXN','urca','atio','furcation'),
 (145085,'furcations',' f|fu|ur|rc|ca|at|ti|io|on|ns|s','furc','FRKXNS','urca','tion','furcations');
INSERT INTO `m_spelling_dictionary` VALUES  (145086,'furcellaran',' f|fu|ur|rc|ce|el|ll|la|ar|ra|an|n','furc','FRSLRN','urce','lara','furcellara'),
 (145087,'Furcellaria',' F|Fu|ur|rc|ce|el|ll|la|ar|ri|ia|a','Furc','FRSLR','urce','lari','Furcellari'),
 (145088,'Furcellaria lumbricalis',' F|Fu|ur|rc|ce|el|ll|la|ar|ri|ia|a | l|lu|um|mb|br|ri|ic|ca|al|li|is|s','Furc','FRSLRLMRKLS','urce','cali','Furcellari'),
 (145089,'furcocercous',' f|fu|ur|rc|co|oc|ce|er|rc|co|ou|us|s','furc','FRKSRKS','urco','rcou','furcocerco'),
 (145090,'furcula',' f|fu|ur|rc|cu|ul|la|a','furc','FRKL','urcu','rcul','furcula'),
 (145091,'furculae',' f|fu|ur|rc|cu|ul|la|ae|e','furc','FRKL','urcu','cula','furculae'),
 (145092,'furcular',' f|fu|ur|rc|cu|ul|la|ar|r','furc','FRKLR','urcu','cula','furcular'),
 (145093,'furculum',' f|fu|ur|rc|cu|ul|lu|um|m','furc','FRKLM','urcu','culu','furculum'),
 (145094,'furegrelate',' f|fu|ur|re|eg|gr|re|el|la|at|te|e','fure','FRKRLT','ureg','elat','furegrelat'),
 (145095,'furfenorex',' f|fu|ur|rf|fe|en|no|or|re|ex|x','furf','FRFNRKS','urfe','nore','furfenorex'),
 (145096,'furfur',' f|fu|ur|rf|fu|ur|r','furf','FRFR','urfu','urfu','furfur');
INSERT INTO `m_spelling_dictionary` VALUES  (145097,'furfural',' f|fu|ur|rf|fu|ur|ra|al|l','furf','FRFRL','urfu','fura','furfural'),
 (145098,'furfural acetone monomer',' f|fu|ur|rf|fu|ur|ra|al|l | a|ac|ce|et|to|on|ne|e | m|mo|on|no|om|me|er|r','furf','FRFRLSTNMNMR','urfu','nome','furfural a'),
 (145099,'furfural acetone monomers',' f|fu|ur|rf|fu|ur|ra|al|l | a|ac|ce|et|to|on|ne|e | m|mo|on|no|om|me|er|rs|s','furf','FRFRLSTNMNMRS','urfu','omer','furfural a'),
 (145100,'furfuraldehyde',' f|fu|ur|rf|fu|ur|ra|al|ld|de|eh|hy|yd|de|e','furf','FRFRLTT','urfu','ehyd','furfuralde'),
 (145101,'furfuryl',' f|fu|ur|rf|fu|ur|ry|yl|l','furf','FRFRL','urfu','fury','furfuryl'),
 (145102,'Furgasonia',' F|Fu|ur|rg|ga|as|so|on|ni|ia|a','Furg','FRKSN','urga','soni','Furgasonia'),
 (145103,'Furgasonia blochmanni',' F|Fu|ur|rg|ga|as|so|on|ni|ia|a | b|bl|lo|oc|ch|hm|ma|an|nn|ni|i','Furg','FRKSNBLXMN','urga','mann','Furgasonia'),
 (145104,'furidarone',' f|fu|ur|ri|id|da|ar|ro|on|ne|e','furi','FRTRN','urid','aron','furidarone'),
 (145105,'furies',' f|fu|ur|ri|ie|es|s','furi','FRS','urie','urie','furies');
INSERT INTO `m_spelling_dictionary` VALUES  (145106,'furildioxime',' f|fu|ur|ri|il|ld|di|io|ox|xi|im|me|e','furi','FRLTKSM','uril','oxim','furildioxi'),
 (145107,'furin',' f|fu|ur|ri|in|n','furi','FRN','urin','furi','furin'),
 (145108,'furious',' f|fu|ur|ri|io|ou|us|s','furi','FRS','urio','riou','furious'),
 (145109,'furiously',' f|fu|ur|ri|io|ou|us|sl|ly|y','furi','FRSL','urio','ousl','furiously'),
 (145110,'furiousness',' f|fu|ur|ri|io|ou|us|sn|ne|es|ss|s','furi','FRSNS','urio','snes','furiousnes'),
 (145111,'furl',' f|fu|ur|rl|l','furl','FRL','url','furl','furl'),
 (145112,'furled',' f|fu|ur|rl|le|ed|d','furl','FRLT','urle','urle','furled'),
 (145113,'furling',' f|fu|ur|rl|li|in|ng|g','furl','FRLNK','urli','rlin','furling'),
 (145114,'furlong',' f|fu|ur|rl|lo|on|ng|g','furl','FRLNK','urlo','rlon','furlong'),
 (145115,'furlongs',' f|fu|ur|rl|lo|on|ng|gs|s','furl','FRLNKS','urlo','long','furlongs'),
 (145116,'furlough',' f|fu|ur|rl|lo|ou|ug|gh|h','furl','FRLF','urlo','loug','furlough'),
 (145117,'furloughs',' f|fu|ur|rl|lo|ou|ug|gh|hs|s','furl','FRLFS','urlo','ough','furloughs');
INSERT INTO `m_spelling_dictionary` VALUES  (145118,'furls',' f|fu|ur|rl|ls|s','furl','FRLS','urls','furl','furls'),
 (145119,'furmethide',' f|fu|ur|rm|me|et|th|hi|id|de|e','furm','FRM0T','urme','thid','furmethide'),
 (145120,'furnace',' f|fu|ur|rn|na|ac|ce|e','furn','FRNS','urna','rnac','furnace'),
 (145121,'furnaceman',' f|fu|ur|rn|na|ac|ce|em|ma|an|n','furn','FRNSMN','urna','cema','furnaceman'),
 (145122,'furnaces',' f|fu|ur|rn|na|ac|ce|es|s','furn','FRNSS','urna','nace','furnaces'),
 (145123,'Furnariidae',' F|Fu|ur|rn|na|ar|ri|ii|id|da|ae|e','Furn','FRNRT','urna','iida','Furnariida'),
 (145124,'Furness',' F|Fu|ur|rn|ne|es|ss|s','Furn','FRNS','urne','rnes','Furness'),
 (145125,'Furnesses',' F|Fu|ur|rn|ne|es|ss|se|es|s','Furn','FRNSS','urne','esse','Furnesses'),
 (145126,'Furnestinia',' F|Fu|ur|rn|ne|es|st|ti|in|ni|ia|a','Furn','FRNSTN','urne','tini','Furnestini'),
 (145127,'Furnestinia echeneis',' F|Fu|ur|rn|ne|es|st|ti|in|ni|ia|a | e|ec|ch|he|en|ne|ei|is|s','Furn','FRNSTNXNS','urne','enei','Furnestini'),
 (145128,'furnidipine',' f|fu|ur|rn|ni|id|di|ip|pi|in|ne|e','furn','FRNTPN','urni','ipin','furnidipin');
INSERT INTO `m_spelling_dictionary` VALUES  (145129,'furnish',' f|fu|ur|rn|ni|is|sh|h','furn','FRNX','urni','rnis','furnish'),
 (145130,'furnished',' f|fu|ur|rn|ni|is|sh|he|ed|d','furn','FRNXT','urni','ishe','furnished'),
 (145131,'furnishes',' f|fu|ur|rn|ni|is|sh|he|es|s','furn','FRNXS','urni','ishe','furnishes'),
 (145132,'furnishing',' f|fu|ur|rn|ni|is|sh|hi|in|ng|g','furn','FRNXNK','urni','shin','furnishing'),
 (145133,'furnishings',' f|fu|ur|rn|ni|is|sh|hi|in|ng|gs|s','furn','FRNXNKS','urni','hing','furnishing'),
 (145134,'furniture',' f|fu|ur|rn|ni|it|tu|ur|re|e','furn','FRNTR','urni','itur','furniture'),
 (145135,'furniture remover',' f|fu|ur|rn|ni|it|tu|ur|re|e | r|re|em|mo|ov|ve|er|r','furn','FRNTRRMFR','urni','move','furniture'),
 (145136,'furniture removers',' f|fu|ur|rn|ni|it|tu|ur|re|e | r|re|em|mo|ov|ve|er|rs|s','furn','FRNTRRMFRS','urni','over','furniture'),
 (145137,'furo',' f|fu|ur|ro|o','furo','FR','uro','furo','furo'),
 (145138,'furoate',' f|fu|ur|ro|oa|at|te|e','furo','FRT','uroa','roat','furoate'),
 (145139,'furoates',' f|fu|ur|ro|oa|at|te|es|s','furo','FRTS','uroa','oate','furoates');
INSERT INTO `m_spelling_dictionary` VALUES  (145140,'furobufen',' f|fu|ur|ro|ob|bu|uf|fe|en|n','furo','FRBFN','urob','bufe','furobufen'),
 (145141,'furocoumarin',' f|fu|ur|ro|oc|co|ou|um|ma|ar|ri|in|n','furo','FRKMRN','uroc','mari','furocoumar'),
 (145142,'furocoumarins',' f|fu|ur|ro|oc|co|ou|um|ma|ar|ri|in|ns|s','furo','FRKMRNS','uroc','arin','furocoumar'),
 (145143,'furodiarone',' f|fu|ur|ro|od|di|ia|ar|ro|on|ne|e','furo','FRTRN','urod','aron','furodiaron'),
 (145144,'furofenac',' f|fu|ur|ro|of|fe|en|na|ac|c','furo','FRFNK','urof','fena','furofenac'),
 (145145,'furoic',' f|fu|ur|ro|oi|ic|c','furo','FRK','uroi','uroi','furoic'),
 (145146,'furoic acid',' f|fu|ur|ro|oi|ic|c | a|ac|ci|id|d','furo','FRKST','uroi',' aci','furoic aci'),
 (145147,'furor',' f|fu|ur|ro|or|r','furo','FRR','uror','furo','furor'),
 (145148,'furore',' f|fu|ur|ro|or|re|e','furo','FRR','uror','uror','furore'),
 (145149,'Furos-A-Vet',' F|Fu|ur|ro|os|s-|-A|A-|-V|Ve|et|t','Furo','FRSFT','uros','A-Ve','Furos-A-Ve'),
 (145150,'furosemide',' f|fu|ur|ro|os|se|em|mi|id|de|e','furo','FRSMT','uros','emid','furosemide'),
 (145151,'furosine',' f|fu|ur|ro|os|si|in|ne|e','furo','FRSN','uros','osin','furosine');
INSERT INTO `m_spelling_dictionary` VALUES  (145152,'furossan',' f|fu|ur|ro|os|ss|sa|an|n','furo','FRSN','uros','ossa','furossan'),
 (145153,'furossans',' f|fu|ur|ro|os|ss|sa|an|ns|s','furo','FRSNS','uros','ssan','furossans'),
 (145154,'furostanol',' f|fu|ur|ro|os|st|ta|an|no|ol|l','furo','FRSTNL','uros','tano','furostanol'),
 (145155,'furostanol glycoside',' f|fu|ur|ro|os|st|ta|an|no|ol|l | g|gl|ly|yc|co|os|si|id|de|e','furo','FRSTNLKLKST','uros','osid','furostanol'),
 (145156,'furostanol glycosides',' f|fu|ur|ro|os|st|ta|an|no|ol|l | g|gl|ly|yc|co|os|si|id|de|es|s','furo','FRSTNLKLKSTS','uros','side','furostanol'),
 (145157,'furostanol I',' f|fu|ur|ro|os|st|ta|an|no|ol|l | I|I','furo','FRSTNL','uros','nol','furostanol'),
 (145158,'furostanol saponin',' f|fu|ur|ro|os|st|ta|an|no|ol|l | s|sa|ap|po|on|ni|in|n','furo','FRSTNLSPNN','uros','poni','furostanol'),
 (145159,'furostanol saponins',' f|fu|ur|ro|os|st|ta|an|no|ol|l | s|sa|ap|po|on|ni|in|ns|s','furo','FRSTNLSPNNS','uros','onin','furostanol'),
 (145160,'furothiazole',' f|fu|ur|ro|ot|th|hi|ia|az|zo|ol|le|e','furo','FR0SL','urot','azol','furothiazo');
INSERT INTO `m_spelling_dictionary` VALUES  (145161,'furotriam',' f|fu|ur|ro|ot|tr|ri|ia|am|m','furo','FRTRM','urot','tria','furotriam'),
 (145162,'Furovirus',' F|Fu|ur|ro|ov|vi|ir|ru|us|s','Furo','FRFRS','urov','viru','Furovirus'),
 (145163,'furoviruses',' f|fu|ur|ro|ov|vi|ir|ru|us|se|es|s','furo','FRFRSS','urov','ruse','furoviruse'),
 (145164,'Furox',' F|Fu|ur|ro|ox|x','Furo','FRKS','urox','Furo','Furox'),
 (145165,'Furoxone',' F|Fu|ur|ro|ox|xo|on|ne|e','Furo','FRKSN','urox','oxon','Furoxone'),
 (145166,'furoyl',' f|fu|ur|ro|oy|yl|l','furo','FRL','uroy','uroy','furoyl'),
 (145167,'furoyl saccharin',' f|fu|ur|ro|oy|yl|l | s|sa|ac|cc|ch|ha|ar|ri|in|n','furo','FRLSKXRN','uroy','hari','furoyl sac'),
 (145168,'furoylglycine',' f|fu|ur|ro|oy|yl|lg|gl|ly|yc|ci|in|ne|e','furo','FRLKLSN','uroy','ycin','furoylglyc'),
 (145169,'furozin',' f|fu|ur|ro|oz|zi|in|n','furo','FRSN','uroz','rozi','furozin'),
 (145170,'furprofen',' f|fu|ur|rp|pr|ro|of|fe|en|n','furp','FRPRFN','urpr','rofe','furprofen'),
 (145171,'furred',' f|fu|ur|rr|re|ed|d','furr','FRT','urre','urre','furred');
INSERT INTO `m_spelling_dictionary` VALUES  (145172,'furred tongue',' f|fu|ur|rr|re|ed|d | t|to|on|ng|gu|ue|e','furr','FRTTNK','urre','ongu','furred ton'),
 (145173,'furrier',' f|fu|ur|rr|ri|ie|er|r','furr','FRR','urri','rrie','furrier'),
 (145174,'furriers',' f|fu|ur|rr|ri|ie|er|rs|s','furr','FRRS','urri','rier','furriers'),
 (145175,'furriest',' f|fu|ur|rr|ri|ie|es|st|t','furr','FRST','urri','ries','furriest'),
 (145176,'furriness',' f|fu|ur|rr|ri|in|ne|es|ss|s','furr','FRNS','urri','ines','furriness'),
 (145177,'furring',' f|fu|ur|rr|ri|in|ng|g','furr','FRNK','urri','rrin','furring'),
 (145178,'furrow',' f|fu|ur|rr|ro|ow|w','furr','FR','urro','urro','furrow'),
 (145179,'furrow keratitides',' f|fu|ur|rr|ro|ow|w | k|ke|er|ra|at|ti|it|ti|id|de|es|s','furr','FRKRTTTS','urro','tide','furrow ker'),
 (145180,'furrow keratitis',' f|fu|ur|rr|ro|ow|w | k|ke|er|ra|at|ti|it|ti|is|s','furr','FRKRTTS','urro','titi','furrow ker'),
 (145181,'furrowed',' f|fu|ur|rr|ro|ow|we|ed|d','furr','FRWT','urro','rowe','furrowed'),
 (145182,'furrowed tongue',' f|fu|ur|rr|ro|ow|we|ed|d | t|to|on|ng|gu|ue|e','furr','FRWTTNK','urro','ongu','furrowed t');
INSERT INTO `m_spelling_dictionary` VALUES  (145183,'furrowed tongues',' f|fu|ur|rr|ro|ow|we|ed|d | t|to|on|ng|gu|ue|es|s','furr','FRWTTNKS','urro','ngue','furrowed t'),
 (145184,'furrowing',' f|fu|ur|rr|ro|ow|wi|in|ng|g','furr','FRWNK','urro','owin','furrowing'),
 (145185,'furrows',' f|fu|ur|rr|ro|ow|ws|s','furr','FRS','urro','rrow','furrows'),
 (145186,'furry',' f|fu|ur|rr|ry|y','furr','FR','urry','furr','furry'),
 (145187,'furs',' f|fu|ur|rs|s','furs','FRS','urs','furs','furs'),
 (145188,'fursemide',' f|fu|ur|rs|se|em|mi|id|de|e','furs','FRSMT','urse','emid','fursemide'),
 (145189,'Furstner\'s disease','','','',NULL,NULL,''),
 (145190,'Furstner\'s diseases','','','',NULL,NULL,''),
 (145191,'Furth',' F|Fu|ur|rt|th|h','Furt','FR0','urth','Furt','Furth'),
 (145192,'further',' f|fu|ur|rt|th|he|er|r','furt','FR0R','urth','rthe','further'),
 (145193,'further more',' f|fu|ur|rt|th|he|er|r | m|mo|or|re|e','furt','FR0RMR','urth',' mor','further mo'),
 (145194,'further-more',' f|fu|ur|rt|th|he|er|r-|-m|mo|or|re|e','furt','FR0RMR','urth','-mor','further-mo'),
 (145195,'furtherance',' f|fu|ur|rt|th|he|er|ra|an|nc|ce|e','furt','FR0RNS','urth','ranc','furtheranc');
INSERT INTO `m_spelling_dictionary` VALUES  (145196,'furthered',' f|fu|ur|rt|th|he|er|re|ed|d','furt','FR0RT','urth','here','furthered'),
 (145197,'furthering',' f|fu|ur|rt|th|he|er|ri|in|ng|g','furt','FR0RNK','urth','erin','furthering'),
 (145198,'furthermore',' f|fu|ur|rt|th|he|er|rm|mo|or|re|e','furt','FR0RMR','urth','rmor','furthermor'),
 (145199,'furthers',' f|fu|ur|rt|th|he|er|rs|s','furt','FR0RS','urth','ther','furthers'),
 (145200,'Furths',' F|Fu|ur|rt|th|hs|s','Furt','FR0S','urth','urth','Furths'),
 (145201,'furtive',' f|fu|ur|rt|ti|iv|ve|e','furt','FRTF','urti','rtiv','furtive'),
 (145202,'furtiveness',' f|fu|ur|rt|ti|iv|ve|en|ne|es|ss|s','furt','FRTFNS','urti','enes','furtivenes'),
 (145203,'furtrethonium',' f|fu|ur|rt|tr|re|et|th|ho|on|ni|iu|um|m','furt','FRTR0NM','urtr','oniu','furtrethon'),
 (145204,'furuncle',' f|fu|ur|ru|un|nc|cl|le|e','furu','FRNKL','urun','uncl','furuncle'),
 (145205,'furuncles',' f|fu|ur|ru|un|nc|cl|le|es|s','furu','FRNKLS','urun','ncle','furuncles'),
 (145206,'furuncular',' f|fu|ur|ru|un|nc|cu|ul|la|ar|r','furu','FRNKLR','urun','cula','furuncular');
INSERT INTO `m_spelling_dictionary` VALUES  (145207,'furuncular otitides',' f|fu|ur|ru|un|nc|cu|ul|la|ar|r | o|ot|ti|it|ti|id|de|es|s','furu','FRNKLRTTTS','urun','tide','furuncular'),
 (145208,'furuncular otitis',' f|fu|ur|ru|un|nc|cu|ul|la|ar|r | o|ot|ti|it|ti|is|s','furu','FRNKLRTTS','urun','titi','furuncular'),
 (145209,'furunculars',' f|fu|ur|ru|un|nc|cu|ul|la|ar|rs|s','furu','FRNKLRS','urun','ular','furuncular'),
 (145210,'furunculi',' f|fu|ur|ru|un|nc|cu|ul|li|i','furu','FRNKL','urun','ncul','furunculi'),
 (145211,'furunculoid',' f|fu|ur|ru|un|nc|cu|ul|lo|oi|id|d','furu','FRNKLT','urun','uloi','furunculoi'),
 (145212,'furunculoses',' f|fu|ur|ru|un|nc|cu|ul|lo|os|se|es|s','furu','FRNKLSS','urun','lose','furunculos'),
 (145213,'furunculosis',' f|fu|ur|ru|un|nc|cu|ul|lo|os|si|is|s','furu','FRNKLSS','urun','losi','furunculos'),
 (145214,'furunculous',' f|fu|ur|ru|un|nc|cu|ul|lo|ou|us|s','furu','FRNKLS','urun','ulou','furunculou'),
 (145215,'furunculus',' f|fu|ur|ru|un|nc|cu|ul|lu|us|s','furu','FRNKLS','urun','culu','furunculus'),
 (145216,'fury',' f|fu|ur|ry|y','fury','FR','ury','fury','fury');
INSERT INTO `m_spelling_dictionary` VALUES  (145217,'furyl',' f|fu|ur|ry|yl|l','fury','FRL','uryl','fury','furyl'),
 (145218,'furyl Ox',' f|fu|ur|ry|yl|l | O|Ox|x','fury','FRLKS','uryl','yl O','furyl Ox'),
 (145219,'furyl-dihydropyridine',' f|fu|ur|ry|yl|l-|-d|di|ih|hy|yd|dr|ro|op|py|yr|ri|id|di|in|ne|e','fury','FRLTTRPRTN','uryl','idin','furyl-dihy'),
 (145220,'furyl-dihydropyridines',' f|fu|ur|ry|yl|l-|-d|di|ih|hy|yd|dr|ro|op|py|yr|ri|id|di|in|ne|es|s','fury','FRLTTRPRTNS','uryl','dine','furyl-dihy'),
 (145221,'furylacrylic',' f|fu|ur|ry|yl|la|ac|cr|ry|yl|li|ic|c','fury','FRLKRLK','uryl','ryli','furylacryl'),
 (145222,'furylacrylic acid',' f|fu|ur|ry|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','fury','FRLKRLKST','uryl',' aci','furylacryl'),
 (145223,'furylbenzimidazole',' f|fu|ur|ry|yl|lb|be|en|nz|zi|im|mi|id|da|az|zo|ol|le|e','fury','FRLBNSMTSL','uryl','azol','furylbenzi'),
 (145224,'furylethylidene',' f|fu|ur|ry|yl|le|et|th|hy|yl|li|id|de|en|ne|e','fury','FRL0LTN','uryl','iden','furylethyl'),
 (145225,'furylfuramide',' f|fu|ur|ry|yl|lf|fu|ur|ra|am|mi|id|de|e','fury','FRLFRMT','uryl','amid','furylfuram');
INSERT INTO `m_spelling_dictionary` VALUES  (145226,'furylfuramides',' f|fu|ur|ry|yl|lf|fu|ur|ra|am|mi|id|de|es|s','fury','FRLFRMTS','uryl','mide','furylfuram'),
 (145227,'furyloxazolone',' f|fu|ur|ry|yl|lo|ox|xa|az|zo|ol|lo|on|ne|e','fury','FRLKSSLN','uryl','olon','furyloxazo'),
 (145228,'furze',' f|fu|ur|rz|ze|e','furz','FRS','urze','furz','furze'),
 (145229,'FUs',' F|FU|Us|s','FUs','FS','Us','FUs','FUs'),
 (145230,'fusable',' f|fu|us|sa|ab|bl|le|e','fusa','FSBL','usab','sabl','fusable'),
 (145231,'fusafungin',' f|fu|us|sa|af|fu|un|ng|gi|in|n','fusa','FSFNJN','usaf','ungi','fusafungin'),
 (145232,'fusafungine',' f|fu|us|sa|af|fu|un|ng|gi|in|ne|e','fusa','FSFNJN','usaf','ngin','fusafungin'),
 (145233,'fusant',' f|fu|us|sa|an|nt|t','fusa','FSNT','usan','usan','fusant'),
 (145234,'fusants',' f|fu|us|sa|an|nt|ts|s','fusa','FSNTS','usan','sant','fusants'),
 (145235,'fusarate',' f|fu|us|sa|ar|ra|at|te|e','fusa','FSRT','usar','arat','fusarate'),
 (145236,'fusarenon X',' f|fu|us|sa|ar|re|en|no|on|n | X|X','fusa','FSRNNKS','usar','non','fusarenon'),
 (145237,'fusarenon-X',' f|fu|us|sa|ar|re|en|no|on|n-|-X|X','fusa','FSRNNKS','usar','non-','fusarenon-');
INSERT INTO `m_spelling_dictionary` VALUES  (145238,'fusarex',' f|fu|us|sa|ar|re|ex|x','fusa','FSRKS','usar','sare','fusarex'),
 (145239,'fusarial',' f|fu|us|sa|ar|ri|ia|al|l','fusa','FSRL','usar','aria','fusarial'),
 (145240,'fusaric',' f|fu|us|sa|ar|ri|ic|c','fusa','FSRK','usar','sari','fusaric'),
 (145241,'fusaric acid methyl ester',' f|fu|us|sa|ar|ri|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','fusa','FSRKSTM0LSTR','usar','este','fusaric ac'),
 (145242,'Fusariella',' F|Fu|us|sa|ar|ri|ie|el|ll|la|a','Fusa','FSRL','usar','iell','Fusariella'),
 (145243,'Fusariella candida',' F|Fu|us|sa|ar|ri|ie|el|ll|la|a | c|ca|an|nd|di|id|da|a','Fusa','FSRLKNTT','usar','ndid','Fusariella'),
 (145244,'fusarin',' f|fu|us|sa|ar|ri|in|n','fusa','FSRN','usar','sari','fusarin'),
 (145245,'fusarin C',' f|fu|us|sa|ar|ri|in|n | C|C','fusa','FSRNK','usar','rin','fusarin C'),
 (145246,'fusarin X',' f|fu|us|sa|ar|ri|in|n | X|X','fusa','FSRNKS','usar','rin','fusarin X'),
 (145247,'fusarin Z',' f|fu|us|sa|ar|ri|in|n | Z|Z','fusa','FSRNS','usar','rin','fusarin Z'),
 (145248,'fusarinine',' f|fu|us|sa|ar|ri|in|ni|in|ne|e','fusa','FSRNN','usar','inin','fusarinine');
INSERT INTO `m_spelling_dictionary` VALUES  (145249,'fusarins',' f|fu|us|sa|ar|ri|in|ns|s','fusa','FSRNS','usar','arin','fusarins'),
 (145250,'fusarioses',' f|fu|us|sa|ar|ri|io|os|se|es|s','fusa','FSRSS','usar','iose','fusarioses'),
 (145251,'fusariosis',' f|fu|us|sa|ar|ri|io|os|si|is|s','fusa','FSRSS','usar','iosi','fusariosis'),
 (145252,'fusariotoxicosis',' f|fu|us|sa|ar|ri|io|ot|to|ox|xi|ic|co|os|si|is|s','fusa','FSRTKSKSS','usar','cosi','fusariotox'),
 (145253,'fusariotoxin',' f|fu|us|sa|ar|ri|io|ot|to|ox|xi|in|n','fusa','FSRTKSN','usar','toxi','fusariotox'),
 (145254,'fusaritoxin',' f|fu|us|sa|ar|ri|it|to|ox|xi|in|n','fusa','FSRTKSN','usar','toxi','fusaritoxi'),
 (145255,'Fusarium',' F|Fu|us|sa|ar|ri|iu|um|m','Fusa','FSRM','usar','ariu','Fusarium'),
 (145256,'Fusarium acuminatum',' F|Fu|us|sa|ar|ri|iu|um|m | a|ac|cu|um|mi|in|na|at|tu|um|m','Fusa','FSRMKMNTM','usar','natu','Fusarium a'),
 (145257,'Fusarium ambrosium',' F|Fu|us|sa|ar|ri|iu|um|m | a|am|mb|br|ro|os|si|iu|um|m','Fusa','FSRMMRSM','usar','osiu','Fusarium a'),
 (145258,'Fusarium annulatum',' F|Fu|us|sa|ar|ri|iu|um|m | a|an|nn|nu|ul|la|at|tu|um|m','Fusa','FSRMNLTM','usar','latu','Fusarium a');
INSERT INTO `m_spelling_dictionary` VALUES  (145259,'Fusarium anthophilum',' F|Fu|us|sa|ar|ri|iu|um|m | a|an|nt|th|ho|op|ph|hi|il|lu|um|m','Fusa','FSRMN0FLM','usar','hilu','Fusarium a'),
 (145260,'Fusarium begoniae',' F|Fu|us|sa|ar|ri|iu|um|m | b|be|eg|go|on|ni|ia|ae|e','Fusa','FSRMBKN','usar','onia','Fusarium b'),
 (145261,'Fusarium bulbicola',' F|Fu|us|sa|ar|ri|iu|um|m | b|bu|ul|lb|bi|ic|co|ol|la|a','Fusa','FSRMBLBKL','usar','icol','Fusarium b'),
 (145262,'Fusarium coccidicola',' F|Fu|us|sa|ar|ri|iu|um|m | c|co|oc|cc|ci|id|di|ic|co|ol|la|a','Fusa','FSRMKKSTKL','usar','icol','Fusarium c'),
 (145263,'Fusarium coeruleum',' F|Fu|us|sa|ar|ri|iu|um|m | c|co|oe|er|ru|ul|le|eu|um|m','Fusa','FSRMKRLM','usar','uleu','Fusarium c'),
 (145264,'Fusarium culmorum',' F|Fu|us|sa|ar|ri|iu|um|m | c|cu|ul|lm|mo|or|ru|um|m','Fusa','FSRMKLMRM','usar','moru','Fusarium c'),
 (145265,'Fusarium equiseti',' F|Fu|us|sa|ar|ri|iu|um|m | e|eq|qu|ui|is|se|et|ti|i','Fusa','FSRMKST','usar','iset','Fusarium e'),
 (145266,'Fusarium fujikuroi',' F|Fu|us|sa|ar|ri|iu|um|m | f|fu|uj|ji|ik|ku|ur|ro|oi|i','Fusa','FSRMFJKR','usar','kuro','Fusarium f'),
 (145267,'Fusarium globosum',' F|Fu|us|sa|ar|ri|iu|um|m | g|gl|lo|ob|bo|os|su|um|m','Fusa','FSRMKLBSM','usar','bosu','Fusarium g');
INSERT INTO `m_spelling_dictionary` VALUES  (145268,'Fusarium graminearum',' F|Fu|us|sa|ar|ri|iu|um|m | g|gr|ra|am|mi|in|ne|ea|ar|ru|um|m','Fusa','FSRMKRMNRM','usar','earu','Fusarium g'),
 (145269,'Fusarium lactis',' F|Fu|us|sa|ar|ri|iu|um|m | l|la|ac|ct|ti|is|s','Fusa','FSRMLKTS','usar','acti','Fusarium l'),
 (145270,'Fusarium lateritium',' F|Fu|us|sa|ar|ri|iu|um|m | l|la|at|te|er|ri|it|ti|iu|um|m','Fusa','FSRMLTRTM','usar','itiu','Fusarium l'),
 (145271,'Fusarium moniliforme',' F|Fu|us|sa|ar|ri|iu|um|m | m|mo|on|ni|il|li|if|fo|or|rm|me|e','Fusa','FSRMMNLFRM','usar','form','Fusarium m'),
 (145272,'Fusarium oxysporum',' F|Fu|us|sa|ar|ri|iu|um|m | o|ox|xy|ys|sp|po|or|ru|um|m','Fusa','FSRMKSSPRM','usar','poru','Fusarium o'),
 (145273,'Fusarium oxysporum f. sp. elaeidis',' F|Fu|us|sa|ar|ri|iu|um|m | o|ox|xy|ys|sp|po|or|ru|um|m | f|f.|. | s|sp|p.|. | e|el|la|ae|ei|id|di|is|s','Fusa','FSRMKSSPRMFSPLTS','usar','eidi','Fusarium o'),
 (145274,'Fusarium oxysporum forma specialis elaeidis',' F|Fu|us|sa|ar|ri|iu|um|m | o|ox|xy|ys|sp|po|or|ru|um|m | f|fo|or|rm|ma|a | s|sp|pe|ec|ci|ia|al|li|is|s | e|el|la|ae|ei|id|di|is|s','Fusa','FSRMKSSPRMFRMSPXLSLTS','usar','eidi','Fusarium o'),
 (145275,'Fusarium poae',' F|Fu|us|sa|ar|ri|iu|um|m | p|po|oa|ae|e','Fusa','FSRMP','usar',' poa','Fusarium p');
INSERT INTO `m_spelling_dictionary` VALUES  (145276,'Fusarium pseudoanthophilum',' F|Fu|us|sa|ar|ri|iu|um|m | p|ps|se|eu|ud|do|oa|an|nt|th|ho|op|ph|hi|il|lu|um|m','Fusa','FSRMPSTN0FLM','usar','hilu','Fusarium p'),
 (145277,'Fusarium pseudograminearum',' F|Fu|us|sa|ar|ri|iu|um|m | p|ps|se|eu|ud|do|og|gr|ra|am|mi|in|ne|ea|ar|ru|um|m','Fusa','FSRMPSTKRMNRM','usar','earu','Fusarium p'),
 (145278,'Fusarium ramigenum',' F|Fu|us|sa|ar|ri|iu|um|m | r|ra|am|mi|ig|ge|en|nu|um|m','Fusa','FSRMRMJNM','usar','genu','Fusarium r'),
 (145279,'Fusarium redolens',' F|Fu|us|sa|ar|ri|iu|um|m | r|re|ed|do|ol|le|en|ns|s','Fusa','FSRMRTLNS','usar','olen','Fusarium r'),
 (145280,'Fusarium robustum',' F|Fu|us|sa|ar|ri|iu|um|m | r|ro|ob|bu|us|st|tu|um|m','Fusa','FSRMRBSTM','usar','ustu','Fusarium r'),
 (145281,'Fusarium roseum',' F|Fu|us|sa|ar|ri|iu|um|m | r|ro|os|se|eu|um|m','Fusa','FSRMRSM','usar','oseu','Fusarium r'),
 (145282,'Fusarium sambucinum',' F|Fu|us|sa|ar|ri|iu|um|m | s|sa|am|mb|bu|uc|ci|in|nu|um|m','Fusa','FSRMSMSNM','usar','cinu','Fusarium s'),
 (145283,'Fusarium semitectum',' F|Fu|us|sa|ar|ri|iu|um|m | s|se|em|mi|it|te|ec|ct|tu|um|m','Fusa','FSRMSMTKTM','usar','ectu','Fusarium s');
INSERT INTO `m_spelling_dictionary` VALUES  (145284,'Fusarium solani',' F|Fu|us|sa|ar|ri|iu|um|m | s|so|ol|la|an|ni|i','Fusa','FSRMSLN','usar','olan','Fusarium s'),
 (145285,'Fusarium sporotrichiella',' F|Fu|us|sa|ar|ri|iu|um|m | s|sp|po|or|ro|ot|tr|ri|ic|ch|hi|ie|el|ll|la|a','Fusa','FSRMSPRTRXL','usar','iell','Fusarium s'),
 (145286,'Fusarium sporotrichioides',' F|Fu|us|sa|ar|ri|iu|um|m | s|sp|po|or|ro|ot|tr|ri|ic|ch|hi|io|oi|id|de|es|s','Fusa','FSRMSPRTRXTS','usar','oide','Fusarium s'),
 (145287,'Fusarium subglutinans',' F|Fu|us|sa|ar|ri|iu|um|m | s|su|ub|bg|gl|lu|ut|ti|in|na|an|ns|s','Fusa','FSRMSBKLTNNS','usar','inan','Fusarium s'),
 (145288,'Fusarium venenatum',' F|Fu|us|sa|ar|ri|iu|um|m | v|ve|en|ne|en|na|at|tu|um|m','Fusa','FSRMFNNTM','usar','natu','Fusarium v'),
 (145289,'Fusarium verticillioides',' F|Fu|us|sa|ar|ri|iu|um|m | v|ve|er|rt|ti|ic|ci|il|ll|li|io|oi|id|de|es|s','Fusa','FSRMFRTSLTS','usar','oide','Fusarium v'),
 (145290,'fusarochromanone',' f|fu|us|sa|ar|ro|oc|ch|hr|ro|om|ma|an|no|on|ne|e','fusa','FSRXRMNN','usar','anon','fusarochro'),
 (145291,'fusarochromenone',' f|fu|us|sa|ar|ro|oc|ch|hr|ro|om|me|en|no|on|ne|e','fusa','FSRXRMNN','usar','enon','fusarochro');
INSERT INTO `m_spelling_dictionary` VALUES  (145292,'fuscin',' f|fu|us|sc|ci|in|n','fusc','FSN','usci','usci','fuscin'),
 (145293,'Fusconaia',' F|Fu|us|sc|co|on|na|ai|ia|a','Fusc','FSKN','usco','onai','Fusconaia'),
 (145294,'Fusconaia cerina',' F|Fu|us|sc|co|on|na|ai|ia|a | c|ce|er|ri|in|na|a','Fusc','FSKNSRN','usco','erin','Fusconaia'),
 (145295,'Fusconaia ebena',' F|Fu|us|sc|co|on|na|ai|ia|a | e|eb|be|en|na|a','Fusc','FSKNBN','usco','eben','Fusconaia'),
 (145296,'Fusconaia escambia',' F|Fu|us|sc|co|on|na|ai|ia|a | e|es|sc|ca|am|mb|bi|ia|a','Fusc','FSKNSKM','usco','ambi','Fusconaia'),
 (145297,'Fusconaia flava',' F|Fu|us|sc|co|on|na|ai|ia|a | f|fl|la|av|va|a','Fusc','FSKNFLF','usco','flav','Fusconaia'),
 (145298,'Fusconaia succissa',' F|Fu|us|sc|co|on|na|ai|ia|a | s|su|uc|cc|ci|is|ss|sa|a','Fusc','FSKNSKSS','usco','ciss','Fusconaia'),
 (145299,'fuscous',' f|fu|us|sc|co|ou|us|s','fusc','FSKS','usco','scou','fuscous'),
 (145300,'fuse',' f|fu|us|se|e','fuse','FS','use','fuse','fuse'),
 (145301,'fuseau',' f|fu|us|se|ea|au|u','fuse','FS','usea','usea','fuseau'),
 (145302,'fused',' f|fu|us|se|ed|d','fuse','FST','used','fuse','fused');
INSERT INTO `m_spelling_dictionary` VALUES  (145303,'fused kidney',' f|fu|us|se|ed|d | k|ki|id|dn|ne|ey|y','fuse','FSTKTN','used','idne','fused kidn'),
 (145304,'fused kidneys',' f|fu|us|se|ed|d | k|ki|id|dn|ne|ey|ys|s','fuse','FSTKTNS','used','dney','fused kidn'),
 (145305,'fused teeth',' f|fu|us|se|ed|d | t|te|ee|et|th|h','fuse','FSTT0','used','teet','fused teet'),
 (145306,'fusel',' f|fu|us|se|el|l','fuse','FSL','usel','fuse','fusel'),
 (145307,'fusel alcohol',' f|fu|us|se|el|l | a|al|lc|co|oh|ho|ol|l','fuse','FSLLKHL','usel','coho','fusel alco'),
 (145308,'fusel alcohols',' f|fu|us|se|el|l | a|al|lc|co|oh|ho|ol|ls|s','fuse','FSLLKHLS','usel','ohol','fusel alco'),
 (145309,'fusel oil',' f|fu|us|se|el|l | o|oi|il|l','fuse','FSLL','usel','l oi','fusel oil'),
 (145310,'fuselage',' f|fu|us|se|el|la|ag|ge|e','fuse','FSLJ','usel','elag','fuselage'),
 (145311,'fuselages',' f|fu|us|se|el|la|ag|ge|es|s','fuse','FSLJS','usel','lage','fuselages'),
 (145312,'Fuselloviridae',' F|Fu|us|se|el|ll|lo|ov|vi|ir|ri|id|da|ae|e','Fuse','FSLFRT','usel','rida','Fusellovir'),
 (145313,'fuses',' f|fu|us|se|es|s','fuse','FSS','uses','fuse','fuses');
INSERT INTO `m_spelling_dictionary` VALUES  (145314,'fushi tarazu',' f|fu|us|sh|hi|i | t|ta|ar|ra|az|zu|u','fush','FXTRS','ushi','araz','fushi tara'),
 (145315,'fushi tarazu factor 1',' f|fu|us|sh|hi|i | t|ta|ar|ra|az|zu|u | f|fa|ac|ct|to|or|r | 1|1','fush','FXTRSFKTR','ushi','tor','fushi tara'),
 (145316,'fusi',' f|fu|us|si|i','fusi','FS','usi','fusi','fusi'),
 (145317,'Fusibacter',' F|Fu|us|si|ib|ba|ac|ct|te|er|r','Fusi','FSBKTR','usib','acte','Fusibacter'),
 (145318,'Fusibacter paucivorans',' F|Fu|us|si|ib|ba|ac|ct|te|er|r | p|pa|au|uc|ci|iv|vo|or|ra|an|ns|s','Fusi','FSBKTRPSFRNS','usib','oran','Fusibacter'),
 (145319,'fusibility',' f|fu|us|si|ib|bi|il|li|it|ty|y','fusi','FSBLT','usib','ilit','fusibility'),
 (145320,'fusible',' f|fu|us|si|ib|bl|le|e','fusi','FSBL','usib','sibl','fusible'),
 (145321,'fusible calculi',' f|fu|us|si|ib|bl|le|e | c|ca|al|lc|cu|ul|li|i','fusi','FSBLKLKL','usib','lcul','fusible ca'),
 (145322,'fusible calculus',' f|fu|us|si|ib|bl|le|e | c|ca|al|lc|cu|ul|lu|us|s','fusi','FSBLKLKLS','usib','culu','fusible ca'),
 (145323,'fusible metal',' f|fu|us|si|ib|bl|le|e | m|me|et|ta|al|l','fusi','FSBLMTL','usib','meta','fusible me');
INSERT INTO `m_spelling_dictionary` VALUES  (145324,'fusible metals',' f|fu|us|si|ib|bl|le|e | m|me|et|ta|al|ls|s','fusi','FSBLMTLS','usib','etal','fusible me'),
 (145325,'fusicoccin',' f|fu|us|si|ic|co|oc|cc|ci|in|n','fusi','FSKKSN','usic','occi','fusicoccin'),
 (145326,'Fusicoccum',' F|Fu|us|si|ic|co|oc|cc|cu|um|m','Fusi','FSKKKM','usic','occu','Fusicoccum'),
 (145327,'Fusicoccum amygdali',' F|Fu|us|si|ic|co|oc|cc|cu|um|m | a|am|my|yg|gd|da|al|li|i','Fusi','FSKKKMMKTL','usic','gdal','Fusicoccum'),
 (145328,'Fusicoccum luteum',' F|Fu|us|si|ic|co|oc|cc|cu|um|m | l|lu|ut|te|eu|um|m','Fusi','FSKKKMLTM','usic','uteu','Fusicoccum'),
 (145329,'Fusicoccum putrefaciens',' F|Fu|us|si|ic|co|oc|cc|cu|um|m | p|pu|ut|tr|re|ef|fa|ac|ci|ie|en|ns|s','Fusi','FSKKKMPTRFSNS','usic','cien','Fusicoccum'),
 (145330,'Fusicoccum quercus',' F|Fu|us|si|ic|co|oc|cc|cu|um|m | q|qu|ue|er|rc|cu|us|s','Fusi','FSKKKMKRKS','usic','ercu','Fusicoccum'),
 (145331,'Fusid',' F|Fu|us|si|id|d','Fusi','FST','usid','Fusi','Fusid'),
 (145332,'fusidate',' f|fu|us|si|id|da|at|te|e','fusi','FSTT','usid','idat','fusidate');
INSERT INTO `m_spelling_dictionary` VALUES  (145333,'fusidates',' f|fu|us|si|id|da|at|te|es|s','fusi','FSTTS','usid','date','fusidates'),
 (145334,'fusidic',' f|fu|us|si|id|di|ic|c','fusi','FSTK','usid','sidi','fusidic'),
 (145335,'fusidic acid',' f|fu|us|si|id|di|ic|c | a|ac|ci|id|d','fusi','FSTKST','usid',' aci','fusidic ac'),
 (145336,'fusidic acids',' f|fu|us|si|id|di|ic|c | a|ac|ci|id|ds|s','fusi','FSTKSTS','usid','acid','fusidic ac'),
 (145337,'Fusidin',' F|Fu|us|si|id|di|in|n','Fusi','FSTN','usid','sidi','Fusidin'),
 (145338,'Fusids',' F|Fu|us|si|id|ds|s','Fusi','FSTS','usid','usid','Fusids'),
 (145339,'fusiform',' f|fu|us|si|if|fo|or|rm|m','fusi','FSFRM','usif','ifor','fusiform'),
 (145340,'fusiform aneurism',' f|fu|us|si|if|fo|or|rm|m | a|an|ne|eu|ur|ri|is|sm|m','fusi','FSFRMNRSM','usif','uris','fusiform a'),
 (145341,'fusiform aneurisms',' f|fu|us|si|if|fo|or|rm|m | a|an|ne|eu|ur|ri|is|sm|ms|s','fusi','FSFRMNRSMS','usif','rism','fusiform a'),
 (145342,'fusiform aneurysm',' f|fu|us|si|if|fo|or|rm|m | a|an|ne|eu|ur|ry|ys|sm|m','fusi','FSFRMNRSM','usif','urys','fusiform a'),
 (145343,'fusiform aneurysms',' f|fu|us|si|if|fo|or|rm|m | a|an|ne|eu|ur|ry|ys|sm|ms|s','fusi','FSFRMNRSMS','usif','rysm','fusiform a');
INSERT INTO `m_spelling_dictionary` VALUES  (145344,'fusiform bacilli',' f|fu|us|si|if|fo|or|rm|m | b|ba|ac|ci|il|ll|li|i','fusi','FSFRMBSL','usif','cill','fusiform b'),
 (145345,'fusiform bacillus',' f|fu|us|si|if|fo|or|rm|m | b|ba|ac|ci|il|ll|lu|us|s','fusi','FSFRMBSLS','usif','illu','fusiform b'),
 (145346,'fusiform cell',' f|fu|us|si|if|fo|or|rm|m | c|ce|el|ll|l','fusi','FSFRMSL','usif',' cel','fusiform c'),
 (145347,'fusiform cells',' f|fu|us|si|if|fo|or|rm|m | c|ce|el|ll|ls|s','fusi','FSFRMSLS','usif','cell','fusiform c'),
 (145348,'fusiform gyri',' f|fu|us|si|if|fo|or|rm|m | g|gy|yr|ri|i','fusi','FSFRMJR','usif',' gyr','fusiform g'),
 (145349,'fusiform gyrus',' f|fu|us|si|if|fo|or|rm|m | g|gy|yr|ru|us|s','fusi','FSFRMJRS','usif','gyru','fusiform g'),
 (145350,'Fusiformis',' F|Fu|us|si|if|fo|or|rm|mi|is|s','Fusi','FSFRMS','usif','ormi','Fusiformis'),
 (145351,'Fusiformis necrophorus',' F|Fu|us|si|if|fo|or|rm|mi|is|s | n|ne|ec|cr|ro|op|ph|ho|or|ru|us|s','Fusi','FSFRMSNKRFRS','usif','horu','Fusiformis'),
 (145352,'fusiforms',' f|fu|us|si|if|fo|or|rm|ms|s','fusi','FSFRMS','usif','form','fusiforms');
INSERT INTO `m_spelling_dictionary` VALUES  (145353,'fusigen',' f|fu|us|si|ig|ge|en|n','fusi','FSJN','usig','sige','fusigen'),
 (145354,'fusileer',' f|fu|us|si|il|le|ee|er|r','fusi','FSLR','usil','ilee','fusileer'),
 (145355,'fusileers',' f|fu|us|si|il|le|ee|er|rs|s','fusi','FSLRS','usil','leer','fusileers'),
 (145356,'fusilier',' f|fu|us|si|il|li|ie|er|r','fusi','FSLR','usil','ilie','fusilier'),
 (145357,'fusiliers',' f|fu|us|si|il|li|ie|er|rs|s','fusi','FSLRS','usil','lier','fusiliers'),
 (145358,'fusimotor',' f|fu|us|si|im|mo|ot|to|or|r','fusi','FSMTR','usim','moto','fusimotor'),
 (145359,'fusin',' f|fu|us|si|in|n','fusi','FSN','usin','fusi','fusin'),
 (145360,'fusing',' f|fu|us|si|in|ng|g','fusi','FSNK','usin','usin','fusing'),
 (145361,'fusinite',' f|fu|us|si|in|ni|it|te|e','fusi','FSNT','usin','init','fusinite'),
 (145362,'Fusinus',' F|Fu|us|si|in|nu|us|s','Fusi','FSNS','usin','sinu','Fusinus'),
 (145363,'Fusinus dupetittouarsi',' F|Fu|us|si|in|nu|us|s | d|du|up|pe|et|ti|it|tt|to|ou|ua|ar|rs|si|i','Fusi','FSNSTPTTRS','usin','uars','Fusinus du'),
 (145364,'Fusinus ferrugineus',' F|Fu|us|si|in|nu|us|s | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','Fusi','FSNSFRJNS','usin','ineu','Fusinus fe');
INSERT INTO `m_spelling_dictionary` VALUES  (145365,'Fusinus perplexus',' F|Fu|us|si|in|nu|us|s | p|pe|er|rp|pl|le|ex|xu|us|s','Fusi','FSNSPRPLKSS','usin','lexu','Fusinus pe'),
 (145366,'fusion',' f|fu|us|si|io|on|n','fusi','FXN','usio','usio','fusion'),
 (145367,'fusion beat',' f|fu|us|si|io|on|n | b|be|ea|at|t','fusi','FXNBT','usio',' bea','fusion bea'),
 (145368,'fusion beats',' f|fu|us|si|io|on|n | b|be|ea|at|ts|s','fusi','FXNBTS','usio','beat','fusion bea'),
 (145369,'fusion point',' f|fu|us|si|io|on|n | p|po|oi|in|nt|t','fusi','FXNPNT','usio','poin','fusion poi'),
 (145370,'fusion points',' f|fu|us|si|io|on|n | p|po|oi|in|nt|ts|s','fusi','FXNPNTS','usio','oint','fusion poi'),
 (145371,'fusional',' f|fu|us|si|io|on|na|al|l','fusi','FXNL','usio','iona','fusional'),
 (145372,'fusions',' f|fu|us|si|io|on|ns|s','fusi','FXNS','usio','sion','fusions'),
 (145373,'fusobacteria',' f|fu|us|so|ob|ba|ac|ct|te|er|ri|ia|a','fuso','FSBKTR','usob','teri','fusobacter'),
 (145374,'fusobacterial necrotizing tonsillitis',' f|fu|us|so|ob|ba|ac|ct|te|er|ri|ia|al|l | n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | t|to|on|ns|si|il|ll|li|it|ti|is|s','fuso','FSBKTRLNKRTSNKTNSLTS','usob','liti','fusobacter'),
 (145375,'fusobacterium',' f|fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m','fuso','FSBKTRM','usob','eriu','fusobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (145376,'Fusobacterium alocis',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | a|al|lo|oc|ci|is|s','Fuso','FSBKTRMLSS','usob','loci','Fusobacter'),
 (145377,'Fusobacterium bullosum',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bu|ul|ll|lo|os|su|um|m','Fuso','FSBKTRMBLSM','usob','losu','Fusobacter'),
 (145378,'Fusobacterium glutinosum',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lu|ut|ti|in|no|os|su|um|m','Fuso','FSBKTRMKLTNSM','usob','nosu','Fusobacter'),
 (145379,'Fusobacterium gonidiaformans',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | g|go|on|ni|id|di|ia|af|fo|or|rm|ma|an|ns|s','Fuso','FSBKTRMKNTFRMNS','usob','rman','Fusobacter'),
 (145380,'Fusobacterium mortiferum',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|or|rt|ti|if|fe|er|ru|um|m','Fuso','FSBKTRMMRTFRM','usob','feru','Fusobacter'),
 (145381,'Fusobacterium naviforme',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | n|na|av|vi|if|fo|or|rm|me|e','Fuso','FSBKTRMNFFRM','usob','form','Fusobacter'),
 (145382,'Fusobacterium necrophorum',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | n|ne|ec|cr|ro|op|ph|ho|or|ru|um|m','Fuso','FSBKTRMNKRFRM','usob','horu','Fusobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (145383,'Fusobacterium nucleatum',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | n|nu|uc|cl|le|ea|at|tu|um|m','Fuso','FSBKTRMNKLTM','usob','eatu','Fusobacter'),
 (145384,'Fusobacterium plauti',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pl|la|au|ut|ti|i','Fuso','FSBKTRMPLT','usob','laut','Fusobacter'),
 (145385,'Fusobacterium prausnitzii',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pr|ra|au|us|sn|ni|it|tz|zi|ii|i','Fuso','FSBKTRMPRSNTS','usob','itzi','Fusobacter'),
 (145386,'Fusobacterium russii',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ru|us|ss|si|ii|i','Fuso','FSBKTRMRS','usob','ussi','Fusobacter'),
 (145387,'Fusobacterium simiae',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | s|si|im|mi|ia|ae|e','Fuso','FSBKTRMSM','usob','imia','Fusobacter'),
 (145388,'Fusobacterium ulcerans',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | u|ul|lc|ce|er|ra|an|ns|s','Fuso','FSBKTRMLSRNS','usob','eran','Fusobacter'),
 (145389,'Fusobacterium varium',' F|Fu|us|so|ob|ba|ac|ct|te|er|ri|iu|um|m | v|va|ar|ri|iu|um|m','Fuso','FSBKTRMFRM','usob','ariu','Fusobacter'),
 (145390,'fusocellular',' f|fu|us|so|oc|ce|el|ll|lu|ul|la|ar|r','fuso','FSSLLR','usoc','lula','fusocellul');
INSERT INTO `m_spelling_dictionary` VALUES  (145391,'fusogenic',' f|fu|us|so|og|ge|en|ni|ic|c','fuso','FSJNK','usog','geni','fusogenic'),
 (145392,'fusogenicities',' f|fu|us|so|og|ge|en|ni|ic|ci|it|ti|ie|es|s','fuso','FSJNSTS','usog','itie','fusogenici'),
 (145393,'fusogenicity',' f|fu|us|so|og|ge|en|ni|ic|ci|it|ty|y','fuso','FSJNST','usog','icit','fusogenici'),
 (145394,'fusospirillary',' f|fu|us|so|os|sp|pi|ir|ri|il|ll|la|ar|ry|y','fuso','FSSPRLR','usos','llar','fusospiril'),
 (145395,'fusospirillosis',' f|fu|us|so|os|sp|pi|ir|ri|il|ll|lo|os|si|is|s','fuso','FSSPRLSS','usos','losi','fusospiril'),
 (145396,'fusospirochetal',' f|fu|us|so|os|sp|pi|ir|ro|oc|ch|he|et|ta|al|l','fuso','FSSPRXTL','usos','heta','fusospiroc'),
 (145397,'fusospirochetal gingivitides',' f|fu|us|so|os|sp|pi|ir|ro|oc|ch|he|et|ta|al|l | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','fuso','FSSPRXTLJNJFTTS','usos','tide','fusospiroc'),
 (145398,'fusospirochetal gingivitis',' f|fu|us|so|os|sp|pi|ir|ro|oc|ch|he|et|ta|al|l | g|gi|in|ng|gi|iv|vi|it|ti|is|s','fuso','FSSPRXTLJNJFTS','usos','viti','fusospiroc'),
 (145399,'fusospirochetal stomatitides',' f|fu|us|so|os|sp|pi|ir|ro|oc|ch|he|et|ta|al|l | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','fuso','FSSPRXTLSTMTTTS','usos','tide','fusospiroc');
INSERT INTO `m_spelling_dictionary` VALUES  (145400,'fusospirochetal stomatitis',' f|fu|us|so|os|sp|pi|ir|ro|oc|ch|he|et|ta|al|l | s|st|to|om|ma|at|ti|it|ti|is|s','fuso','FSSPRXTLSTMTTS','usos','titi','fusospiroc'),
 (145401,'fusospirochetoses',' f|fu|us|so|os|sp|pi|ir|ro|oc|ch|he|et|to|os|se|es|s','fuso','FSSPRXTSS','usos','tose','fusospiroc'),
 (145402,'fusospirochetosis',' f|fu|us|so|os|sp|pi|ir|ro|oc|ch|he|et|to|os|si|is|s','fuso','FSSPRXTSS','usos','tosi','fusospiroc'),
 (145403,'fuss',' f|fu|us|ss|s','fuss','FS','uss','fuss','fuss'),
 (145404,'fussed',' f|fu|us|ss|se|ed|d','fuss','FST','usse','usse','fussed'),
 (145405,'fusses',' f|fu|us|ss|se|es|s','fuss','FSS','usse','usse','fusses'),
 (145406,'fussier',' f|fu|us|ss|si|ie|er|r','fuss','FSR','ussi','ssie','fussier'),
 (145407,'fussiest',' f|fu|us|ss|si|ie|es|st|t','fuss','FSST','ussi','sies','fussiest'),
 (145408,'fussiness',' f|fu|us|ss|si|in|ne|es|ss|s','fuss','FSNS','ussi','ines','fussiness'),
 (145409,'fussing',' f|fu|us|ss|si|in|ng|g','fuss','FSNK','ussi','ssin','fussing'),
 (145410,'fussy',' f|fu|us|ss|sy|y','fuss','FS','ussy','fuss','fussy');
INSERT INTO `m_spelling_dictionary` VALUES  (145411,'Fusticeps',' F|Fu|us|st|ti|ic|ce|ep|ps|s','Fust','FSTSPS','usti','icep','Fusticeps'),
 (145412,'Fusticeps laevisporus',' F|Fu|us|st|ti|ic|ce|ep|ps|s | l|la|ae|ev|vi|is|sp|po|or|ru|us|s','Fust','FSTSPSLFSPRS','usti','poru','Fusticeps'),
 (145413,'fusus',' f|fu|us|su|us|s','fusu','FSS','usus','fusu','fusus'),
 (145414,'futile',' f|fu|ut|ti|il|le|e','futi','FTL','util','util','futile'),
 (145415,'futile cycle',' f|fu|ut|ti|il|le|e | c|cy|yc|cl|le|e','futi','FTLSKL','util','cycl','futile cyc'),
 (145416,'futile cycles',' f|fu|ut|ti|il|le|e | c|cy|yc|cl|le|es|s','futi','FTLSKLS','util','ycle','futile cyc'),
 (145417,'futilitarian',' f|fu|ut|ti|il|li|it|ta|ar|ri|ia|an|n','futi','FTLTRN','util','aria','futilitari'),
 (145418,'futilitarianism',' f|fu|ut|ti|il|li|it|ta|ar|ri|ia|an|ni|is|sm|m','futi','FTLTRNSM','util','anis','futilitari'),
 (145419,'futilitarians',' f|fu|ut|ti|il|li|it|ta|ar|ri|ia|an|ns|s','futi','FTLTRNS','util','rian','futilitari'),
 (145420,'futility',' f|fu|ut|ti|il|li|it|ty|y','futi','FTLT','util','ilit','futility');
INSERT INTO `m_spelling_dictionary` VALUES  (145421,'futoxide',' f|fu|ut|to|ox|xi|id|de|e','futo','FTKST','utox','oxid','futoxide'),
 (145422,'FUTP',' F|FU|UT|TP|P','FUTP','FTP','UTP','FUTP','FUTP'),
 (145423,'Futraful',' F|Fu|ut|tr|ra|af|fu|ul|l','Futr','FTRFL','utra','rafu','Futraful'),
 (145424,'Futrafuls',' F|Fu|ut|tr|ra|af|fu|ul|ls|s','Futr','FTRFLS','utra','aful','Futrafuls'),
 (145425,'future',' f|fu|ut|tu|ur|re|e','futu','FTR','utur','utur','future'),
 (145426,'futureless',' f|fu|ut|tu|ur|re|el|le|es|ss|s','futu','FTRLS','utur','eles','futureless'),
 (145427,'futures',' f|fu|ut|tu|ur|re|es|s','futu','FTRS','utur','ture','futures'),
 (145428,'futurism',' f|fu|ut|tu|ur|ri|is|sm|m','futu','FTRSM','utur','uris','futurism'),
 (145429,'futurist',' f|fu|ut|tu|ur|ri|is|st|t','futu','FTRST','utur','uris','futurist'),
 (145430,'futuristic',' f|fu|ut|tu|ur|ri|is|st|ti|ic|c','futu','FTRSTK','utur','isti','futuristic'),
 (145431,'futuristically',' f|fu|ut|tu|ur|ri|is|st|ti|ic|ca|al|ll|ly|y','futu','FTRSTKL','utur','call','futuristic'),
 (145432,'futurists',' f|fu|ut|tu|ur|ri|is|st|ts|s','futu','FTRSTS','utur','rist','futurists');
INSERT INTO `m_spelling_dictionary` VALUES  (145433,'futurities',' f|fu|ut|tu|ur|ri|it|ti|ie|es|s','futu','FTRTS','utur','itie','futurities'),
 (145434,'futurity',' f|fu|ut|tu|ur|ri|it|ty|y','futu','FTRT','utur','urit','futurity'),
 (145435,'futurological',' f|fu|ut|tu|ur|ro|ol|lo|og|gi|ic|ca|al|l','futu','FTRLJKL','utur','gica','futurologi'),
 (145436,'futurology',' f|fu|ut|tu|ur|ro|ol|lo|og|gy|y','futu','FTRLJ','utur','olog','futurology'),
 (145437,'fuvinazole',' f|fu|uv|vi|in|na|az|zo|ol|le|e','fuvi','FFNSL','uvin','azol','fuvinazole'),
 (145438,'Fuzarium',' F|Fu|uz|za|ar|ri|iu|um|m','Fuza','FSRM','uzar','ariu','Fuzarium'),
 (145439,'Fuzhou',' F|Fu|uz|zh|ho|ou|u','Fuzh','FSH','uzho','uzho','Fuzhou'),
 (145440,'fuzlocillin',' f|fu|uz|zl|lo|oc|ci|il|ll|li|in|n','fuzl','FSLSLN','uzlo','illi','fuzlocilli'),
 (145441,'fuzz',' f|fu|uz|zz|z','fuzz','FS','uzz','fuzz','fuzz'),
 (145442,'fuzzed',' f|fu|uz|zz|ze|ed|d','fuzz','FST','uzze','uzze','fuzzed'),
 (145443,'fuzzes',' f|fu|uz|zz|ze|es|s','fuzz','FSS','uzze','uzze','fuzzes'),
 (145444,'fuzzier',' f|fu|uz|zz|zi|ie|er|r','fuzz','FSR','uzzi','zzie','fuzzier');
INSERT INTO `m_spelling_dictionary` VALUES  (145445,'fuzziest',' f|fu|uz|zz|zi|ie|es|st|t','fuzz','FSST','uzzi','zies','fuzziest'),
 (145446,'fuzziness',' f|fu|uz|zz|zi|in|ne|es|ss|s','fuzz','FSNS','uzzi','ines','fuzziness'),
 (145447,'fuzzing',' f|fu|uz|zz|zi|in|ng|g','fuzz','FSNK','uzzi','zzin','fuzzing'),
 (145448,'fuzzy',' f|fu|uz|zz|zy|y','fuzz','FS','uzzy','fuzz','fuzzy'),
 (145449,'fuzzy C-mean',' f|fu|uz|zz|zy|y | C|C-|-m|me|ea|an|n','fuzz','FSKMN','uzzy','-mea','fuzzy C-me'),
 (145450,'fuzzy C-means',' f|fu|uz|zz|zy|y | C|C-|-m|me|ea|an|ns|s','fuzz','FSKMNS','uzzy','mean','fuzzy C-me'),
 (145451,'FV',' F|FV|V','FV','FF','V','FV','FV'),
 (145452,'FV\'s','','','',NULL,NULL,''),
 (145453,'FVC',' F|FV|VC|C','FVC','FFK','VC','FVC','FVC'),
 (145454,'FVC\'s','','','',NULL,NULL,''),
 (145455,'FVCs',' F|FV|VC|Cs|s','FVCs','FFKS','VCs','FVCs','FVCs'),
 (145456,'FVGly',' F|FV|VG|Gl|ly|y','FVGl','FFKL','VGly','FVGl','FVGly'),
 (145457,'FVIII-RA',' F|FV|VI|II|II|I-|-R|RA|A','FVII','FFR','VIII','II-R','FVIII-RA'),
 (145458,'FVIII-RAg',' F|FV|VI|II|II|I-|-R|RA|Ag|g','FVII','FFRK','VIII','I-RA','FVIII-RAg');
INSERT INTO `m_spelling_dictionary` VALUES  (145459,'FVIIIa',' F|FV|VI|II|II|Ia|a','FVII','FF','VIII','VIII','FVIIIa'),
 (145460,'FVIIIRA',' F|FV|VI|II|II|IR|RA|A','FVII','FFR','VIII','IIIR','FVIIIRA'),
 (145461,'FVIIIRAg',' F|FV|VI|II|II|IR|RA|Ag|g','FVII','FFRK','VIII','IIRA','FVIIIRAg'),
 (145462,'FVs',' F|FV|Vs|s','FVs','FFS','Vs','FVs','FVs'),
 (145463,'FXIIa',' F|FX|XI|II|Ia|a','FXII','FKS','XIIa','FXII','FXIIa'),
 (145464,'FXS',' F|FX|XS|S','FXS','FKSS','XS','FXS','FXS'),
 (145465,'fybex',' f|fy|yb|be|ex|x','fybe','FBKS','ybex','fybe','fybex'),
 (145466,'Fybogel',' F|Fy|yb|bo|og|ge|el|l','Fybo','FBJL','ybog','boge','Fybogel'),
 (145467,'Fz',' F|Fz|z','Fz','FS','z','Fz','Fz'),
 (145468,'Fz\'s','','','',NULL,NULL,''),
 (145469,'Fzs',' F|Fz|zs|s','Fzs','FSS','zs','Fzs','Fzs'),
 (145470,'G',' G|G','G','K','','G','G'),
 (145471,'G actin',' G|G | a|ac|ct|ti|in|n','G ac','KKTN',' act','acti','G actin'),
 (145472,'G banding',' G|G | b|ba|an|nd|di|in|ng|g','G ba','KBNTNK',' ban','ndin','G banding'),
 (145473,'G cell',' G|G | c|ce|el|ll|l','G ce','KSL',' cel',' cel','G cell');
INSERT INTO `m_spelling_dictionary` VALUES  (145474,'G cells',' G|G | c|ce|el|ll|ls|s','G ce','KSLS',' cel','cell','G cells'),
 (145475,'G protein',' G|G | p|pr|ro|ot|te|ei|in|n','G pr','KPRTN',' pro','otei','G protein'),
 (145476,'G protein-coupled receptor',' G|G | p|pr|ro|ot|te|ei|in|n-|-c|co|ou|up|pl|le|ed|d | r|re|ec|ce|ep|pt|to|or|r','G pr','KPRTNKPLTRSPTR',' pro','epto','G protein-'),
 (145477,'G protein-coupled receptors',' G|G | p|pr|ro|ot|te|ei|in|n-|-c|co|ou|up|pl|le|ed|d | r|re|ec|ce|ep|pt|to|or|rs|s','G pr','KPRTNKPLTRSPTRS',' pro','ptor','G protein-'),
 (145478,'G proteins',' G|G | p|pr|ro|ot|te|ei|in|ns|s','G pr','KPRTNS',' pro','tein','G proteins'),
 (145479,'G suit',' G|G | s|su|ui|it|t','G su','KST',' sui',' sui','G suit'),
 (145480,'G suits',' G|G | s|su|ui|it|ts|s','G su','KSTS',' sui','suit','G suits'),
 (145481,'G syndrome',' G|G | s|sy|yn|nd|dr|ro|om|me|e','G sy','KSNTRM',' syn','drom','G syndrome'),
 (145482,'G syndromes',' G|G | s|sy|yn|nd|dr|ro|om|me|es|s','G sy','KSNTRMS',' syn','rome','G syndrome'),
 (145483,'G\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (145484,'G-actin',' G|G-|-a|ac|ct|ti|in|n','G-ac','KKTN','-act','acti','G-actin'),
 (145485,'G-AZT',' G|G-|-A|AZ|ZT|T','G-AZ','KST','-AZT','G-AZ','G-AZT'),
 (145486,'G-banding',' G|G-|-b|ba|an|nd|di|in|ng|g','G-ba','KBNTNK','-ban','ndin','G-banding'),
 (145487,'g-cal.',' g|g-|-c|ca|al|l.|.','g-ca','KKL','-cal','-cal','g-cal.'),
 (145488,'g-cal.\'s','','','',NULL,NULL,''),
 (145489,'g-cal.s',' g|g-|-c|ca|al|l.|.s|s','g-ca','KKLS','-cal','cal.','g-cal.s'),
 (145490,'G-cell',' G|G-|-c|ce|el|ll|l','G-ce','KSL','-cel','-cel','G-cell'),
 (145491,'G-cells',' G|G-|-c|ce|el|ll|ls|s','G-ce','KSLS','-cel','cell','G-cells'),
 (145492,'G-protein',' G|G-|-p|pr|ro|ot|te|ei|in|n','G-pr','KPRTN','-pro','otei','G-protein'),
 (145493,'G-protein-coupled receptor',' G|G-|-p|pr|ro|ot|te|ei|in|n-|-c|co|ou|up|pl|le|ed|d | r|re|ec|ce|ep|pt|to|or|r','G-pr','KPRTNKPLTRSPTR','-pro','epto','G-protein-'),
 (145494,'G-protein-coupled receptors',' G|G-|-p|pr|ro|ot|te|ei|in|n-|-c|co|ou|up|pl|le|ed|d | r|re|ec|ce|ep|pt|to|or|rs|s','G-pr','KPRTNKPLTRSPTRS','-pro','ptor','G-protein-'),
 (145495,'G-proteins',' G|G-|-p|pr|ro|ot|te|ei|in|ns|s','G-pr','KPRTNS','-pro','tein','G-proteins');
INSERT INTO `m_spelling_dictionary` VALUES  (145496,'g-RNA',' g|g-|-R|RN|NA|A','g-RN','KRN','-RNA','g-RN','g-RNA'),
 (145497,'G-strophanthin',' G|G-|-s|st|tr|ro|op|ph|ha|an|nt|th|hi|in|n','G-st','KSTRFN0N','-str','nthi','G-strophan'),
 (145498,'G-strophantin',' G|G-|-s|st|tr|ro|op|ph|ha|an|nt|ti|in|n','G-st','KSTRFNTN','-str','anti','G-strophan'),
 (145499,'G-suit',' G|G-|-s|su|ui|it|t','G-su','KST','-sui','-sui','G-suit'),
 (145500,'G-suits',' G|G-|-s|su|ui|it|ts|s','G-su','KSTS','-sui','suit','G-suits'),
 (145501,'G-U',' G|G-|-U|U','G-U','K','-U','G-U','G-U'),
 (145502,'G-U\'s','','','',NULL,NULL,''),
 (145503,'G-Us',' G|G-|-U|Us|s','G-Us','KS','-Us','G-Us','G-Us'),
 (145504,'G. affinis',' G|G.|. | a|af|ff|fi|in|ni|is|s','G. a','KFNS','. af','fini','G. affinis'),
 (145505,'G. agassizii',' G|G.|. | a|ag|ga|as|ss|si|iz|zi|ii|i','G. a','KKSS','. ag','sizi','G. agassiz'),
 (145506,'G. antarcticus',' G|G.|. | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','G. a','KNTRKTKS','. an','ticu','G. antarct'),
 (145507,'G. anymonieri',' G|G.|. | a|an|ny|ym|mo|on|ni|ie|er|ri|i','G. a','KNMNR','. an','nier','G. anymoni');
INSERT INTO `m_spelling_dictionary` VALUES  (145508,'G. arcuatus',' G|G.|. | a|ar|rc|cu|ua|at|tu|us|s','G. a','KRKTS','. ar','uatu','G. arcuatu'),
 (145509,'G. asaii',' G|G.|. | a|as|sa|ai|ii|i','G. a','KS','. as','asai','G. asaii'),
 (145510,'G. assimilis',' G|G.|. | a|as|ss|si|im|mi|il|li|is|s','G. a','KSMLS','. as','mili','G. assimil'),
 (145511,'G. atherinae',' G|G.|. | a|at|th|he|er|ri|in|na|ae|e','G. a','K0RN','. at','rina','G. atherin'),
 (145512,'G. auratus',' G|G.|. | a|au|ur|ra|at|tu|us|s','G. a','KRTS','. au','ratu','G. auratus'),
 (145513,'G. austeni',' G|G.|. | a|au|us|st|te|en|ni|i','G. a','KSTN','. au','sten','G. austeni'),
 (145514,'G. austeni Newstead',' G|G.|. | a|au|us|st|te|en|ni|i | N|Ne|ew|ws|st|te|ea|ad|d','G. a','KSTNNSTT','. au','stea','G. austeni'),
 (145515,'G. australianum',' G|G.|. | a|au|us|st|tr|ra|al|li|ia|an|nu|um|m','G. a','KSTRLNM','. au','ianu','G. austral'),
 (145516,'G. B. A. Duchenne',' G|G.|. | B|B.|. | A|A.|. | D|Du|uc|ch|he|en|nn|ne|e','G. B','KBTXN','. B.','henn','G. B. A. D'),
 (145517,'G. biloba',' G|G.|. | b|bi|il|lo|ob|ba|a','G. b','KBLB','. bi','ilob','G. biloba');
INSERT INTO `m_spelling_dictionary` VALUES  (145518,'G. bimaculatus',' G|G.|. | b|bi|im|ma|ac|cu|ul|la|at|tu|us|s','G. b','KBMKLTS','. bi','latu','G. bimacul'),
 (145519,'G. borealis',' G|G.|. | b|bo|or|re|ea|al|li|is|s','G. b','KBRLS','. bo','eali','G. boreali'),
 (145520,'G. branchicus',' G|G.|. | b|br|ra|an|nc|ch|hi|ic|cu|us|s','G. b','KBRNXKS','. br','hicu','G. branchi'),
 (145521,'G. breviceps',' G|G.|. | b|br|re|ev|vi|ic|ce|ep|ps|s','G. b','KBRFSPS','. br','icep','G. brevice'),
 (145522,'G. bronchialis',' G|G.|. | b|br|ro|on|nc|ch|hi|ia|al|li|is|s','G. b','KBRNXLS','. br','iali','G. bronchi'),
 (145523,'G. bursa-pastoris',' G|G.|. | b|bu|ur|rs|sa|a-|-p|pa|as|st|to|or|ri|is|s','G. b','KBRSPSTRS','. bu','tori','G. bursa-p'),
 (145524,'G. C. W. James',' G|G.|. | C|C.|. | W|W.|. | J|Ja|am|me|es|s','G. C','KKJMS','. C.','Jame','G. C. W. J'),
 (145525,'G. cerinus',' G|G.|. | c|ce|er|ri|in|nu|us|s','G. c','KSRNS','. ce','rinu','G. cerinus'),
 (145526,'G. cirratum',' G|G.|. | c|ci|ir|rr|ra|at|tu|um|m','G. c','KSRTM','. ci','ratu','G. cirratu'),
 (145527,'G. citri-aurantii',' G|G.|. | c|ci|it|tr|ri|i-|-a|au|ur|ra|an|nt|ti|ii|i','G. c','KSTRRNT','. ci','anti','G. citri-a');
INSERT INTO `m_spelling_dictionary` VALUES  (145528,'G. complanata',' G|G.|. | c|co|om|mp|pl|la|an|na|at|ta|a','G. c','KKMPLNT','. co','anat','G. complan'),
 (145529,'G. concinna',' G|G.|. | c|co|on|nc|ci|in|nn|na|a','G. c','KKNSN','. co','cinn','G. concinn'),
 (145530,'G. copei',' G|G.|. | c|co|op|pe|ei|i','G. c','KKP','. co','cope','G. copei'),
 (145531,'G. cucullus',' G|G.|. | c|cu|uc|cu|ul|ll|lu|us|s','G. c','KKKLS','. cu','ullu','G. cucullu'),
 (145532,'G. cuneata',' G|G.|. | c|cu|un|ne|ea|at|ta|a','G. c','KKNT','. cu','neat','G. cuneata'),
 (145533,'G. cuvieri',' G|G.|. | c|cu|uv|vi|ie|er|ri|i','G. c','KKFR','. cu','vier','G. cuvieri'),
 (145534,'G. cypha',' G|G.|. | c|cy|yp|ph|ha|a','G. c','KSF','. cy','cyph','G. cypha'),
 (145535,'G. dama',' G|G.|. | d|da|am|ma|a','G. d','KTM','. da',' dam','G. dama'),
 (145536,'G. denticulata',' G|G.|. | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','G. d','KTNTKLT','. de','ulat','G. denticu'),
 (145537,'G. doloresi',' G|G.|. | d|do|ol|lo|or|re|es|si|i','G. d','KTLRS','. do','ores','G. dolores'),
 (145538,'G. domesticus',' G|G.|. | d|do|om|me|es|st|ti|ic|cu|us|s','G. d','KTMSTKS','. do','ticu','G. domesti');
INSERT INTO `m_spelling_dictionary` VALUES  (145539,'G. dorcas',' G|G.|. | d|do|or|rc|ca|as|s','G. d','KTRKS','. do','orca','G. dorcas'),
 (145540,'G. dorcas neglecta',' G|G.|. | d|do|or|rc|ca|as|s | n|ne|eg|gl|le|ec|ct|ta|a','G. d','KTRKSNKLKT','. do','lect','G. dorcas'),
 (145541,'G. duebeni',' G|G.|. | d|du|ue|eb|be|en|ni|i','G. d','KTBN','. du','eben','G. duebeni'),
 (145542,'G. dura',' G|G.|. | d|du|ur|ra|a','G. d','KTR','. du',' dur','G. dura'),
 (145543,'G. elegans',' G|G.|. | e|el|le|eg|ga|an|ns|s','G. e','KLKNS','. el','egan','G. elegans'),
 (145544,'G. elongatum',' G|G.|. | e|el|lo|on|ng|ga|at|tu|um|m','G. e','KLNKTM','. el','gatu','G. elongat'),
 (145545,'G. eremita',' G|G.|. | e|er|re|em|mi|it|ta|a','G. e','KRMT','. er','emit','G. eremita'),
 (145546,'G. fasciculatum',' G|G.|. | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|um|m','G. f','KFSKLTM','. fa','latu','G. fascicu'),
 (145547,'G. firmus',' G|G.|. | f|fi|ir|rm|mu|us|s','G. f','KFRMS','. fi','irmu','G. firmus'),
 (145548,'G. fujikuroi',' G|G.|. | f|fu|uj|ji|ik|ku|ur|ro|oi|i','G. f','KFJKR','. fu','kuro','G. fujikur'),
 (145549,'G. fuliginosa',' G|G.|. | f|fu|ul|li|ig|gi|in|no|os|sa|a','G. f','KFLJNS','. fu','inos','G. fuligin');
INSERT INTO `m_spelling_dictionary` VALUES  (145550,'G. geotrichum',' G|G.|. | g|ge|eo|ot|tr|ri|ic|ch|hu|um|m','G. g','KJTRXM','. ge','ichu','G. geotric'),
 (145551,'G. girellae',' G|G.|. | g|gi|ir|re|el|ll|la|ae|e','G. g','KJRL','. gi','ella','G. girella'),
 (145552,'G. globosa',' G|G.|. | g|gl|lo|ob|bo|os|sa|a','G. g','KKLBS','. gl','obos','G. globosa'),
 (145553,'G. gracilis',' G|G.|. | g|gr|ra|ac|ci|il|li|is|s','G. g','KKRSLS','. gr','cili','G. gracili'),
 (145554,'G. graminis var. avenae',' G|G.|. | g|gr|ra|am|mi|in|ni|is|s | v|va|ar|r.|. | a|av|ve|en|na|ae|e','G. g','KKRMNSFRFN','. gr','vena','G. gramini'),
 (145555,'G. groenlandica',' G|G.|. | g|gr|ro|oe|en|nl|la|an|nd|di|ic|ca|a','G. g','KKRNLNTK','. gr','ndic','G. groenla'),
 (145556,'G. haemorrhoidalis',' G|G.|. | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|li|is|s','G. h','KHMRHTLS','. ha','dali','G. haemorr'),
 (145557,'G. hederacea',' G|G.|. | h|he|ed|de|er|ra|ac|ce|ea|a','G. h','KHTRS','. he','race','G. hederac'),
 (145558,'G. hispidum',' G|G.|. | h|hi|is|sp|pi|id|du|um|m','G. h','KHSPTM','. hi','pidu','G. hispidu'),
 (145559,'G. Hurler',' G|G.|. | H|Hu|ur|rl|le|er|r','G. H','KHRLR','. Hu','urle','G. Hurler');
INSERT INTO `m_spelling_dictionary` VALUES  (145560,'G. inermis',' G|G.|. | i|in|ne|er|rm|mi|is|s','G. i','KNRMS','. in','ermi','G. inermis'),
 (145561,'G. inflata',' G|G.|. | i|in|nf|fl|la|at|ta|a','G. i','KNFLT','. in','flat','G. inflata'),
 (145562,'G. ingrahami',' G|G.|. | i|in|ng|gr|ra|ah|ha|am|mi|i','G. i','KNKRHM','. in','aham','G. ingraha'),
 (145563,'G. integer',' G|G.|. | i|in|nt|te|eg|ge|er|r','G. i','KNTJR','. in','tege','G. integer'),
 (145564,'G. intestinalis',' G|G.|. | i|in|nt|te|es|st|ti|in|na|al|li|is|s','G. i','KNTSTNLS','. in','nali','G. intesti'),
 (145565,'G. japonica',' G|G.|. | j|ja|ap|po|on|ni|ic|ca|a','G. j','KJPNK','. ja','onic','G. japonic'),
 (145566,'G. Kenneth Mallory',' G|G.|. | K|Ke|en|nn|ne|et|th|h | M|Ma|al|ll|lo|or|ry|y','G. K','KKN0MLR','. Ke','llor','G. Kenneth'),
 (145567,'G. kola',' G|G.|. | k|ko|ol|la|a','G. k','KKL','. ko',' kol','G. kola'),
 (145568,'G. laevistriatus',' G|G.|. | l|la|ae|ev|vi|is|st|tr|ri|ia|at|tu|us|s','G. l','KLFSTRTS','. la','iatu','G. laevist'),
 (145569,'G. macracanthus',' G|G.|. | m|ma|ac|cr|ra|ac|ca|an|nt|th|hu|us|s','G. m','KMKRKN0S','. ma','nthu','G. macraca');
INSERT INTO `m_spelling_dictionary` VALUES  (145570,'G. margarita',' G|G.|. | m|ma|ar|rg|ga|ar|ri|it|ta|a','G. m','KMRKRT','. ma','arit','G. margari'),
 (145571,'G. mirabilis',' G|G.|. | m|mi|ir|ra|ab|bi|il|li|is|s','G. m','KMRBLS','. mi','bili','G. mirabil'),
 (145572,'G. monosporum',' G|G.|. | m|mo|on|no|os|sp|po|or|ru|um|m','G. m','KMNSPRM','. mo','poru','G. monospo'),
 (145573,'G. morella',' G|G.|. | m|mo|or|re|el|ll|la|a','G. m','KMRL','. mo','rell','G. morella'),
 (145574,'G. moringa',' G|G.|. | m|mo|or|ri|in|ng|ga|a','G. m','KMRNK','. mo','ring','G. moringa'),
 (145575,'G. mosseae',' G|G.|. | m|mo|os|ss|se|ea|ae|e','G. m','KMS','. mo','ssea','G. mosseae'),
 (145576,'G. muris',' G|G.|. | m|mu|ur|ri|is|s','G. m','KMRS','. mu','muri','G. muris'),
 (145577,'G. musae',' G|G.|. | m|mu|us|sa|ae|e','G. m','KMS','. mu','musa','G. musae'),
 (145578,'G. nana',' G|G.|. | n|na|an|na|a','G. n','KNN','. na',' nan','G. nana'),
 (145579,'G. nanus',' G|G.|. | n|na|an|nu|us|s','G. n','KNNS','. na','nanu','G. nanus'),
 (145580,'G. nasalis',' G|G.|. | n|na|as|sa|al|li|is|s','G. n','KNSLS','. na','sali','G. nasalis');
INSERT INTO `m_spelling_dictionary` VALUES  (145581,'G. nigricornis',' G|G.|. | n|ni|ig|gr|ri|ic|co|or|rn|ni|is|s','G. n','KNKRKRNS','. ni','orni','G. nigrico'),
 (145582,'G. nipponicum',' G|G.|. | n|ni|ip|pp|po|on|ni|ic|cu|um|m','G. n','KNPNKM','. ni','nicu','G. nipponi'),
 (145583,'G. ondulatus',' G|G.|. | o|on|nd|du|ul|la|at|tu|us|s','G. o','KNTLTS','. on','latu','G. ondulat'),
 (145584,'G. ovisopis',' G|G.|. | o|ov|vi|is|so|op|pi|is|s','G. o','KFSPS','. ov','sopi','G. ovisopi'),
 (145585,'G. pacifica',' G|G.|. | p|pa|ac|ci|if|fi|ic|ca|a','G. p','KPSFK','. pa','ific','G. pacific'),
 (145586,'G. pallida',' G|G.|. | p|pa|al|ll|li|id|da|a','G. p','KPLT','. pa','llid','G. pallida'),
 (145587,'G. pallidipes',' G|G.|. | p|pa|al|ll|li|id|di|ip|pe|es|s','G. p','KPLTPS','. pa','dipe','G. pallidi'),
 (145588,'G. paralatus',' G|G.|. | p|pa|ar|ra|al|la|at|tu|us|s','G. p','KPRLTS','. pa','latu','G. paralat'),
 (145589,'G. pecuorum',' G|G.|. | p|pe|ec|cu|uo|or|ru|um|m','G. p','KPKRM','. pe','uoru','G. pecuoru'),
 (145590,'G. pennsylvanicus',' G|G.|. | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','G. p','KPNSLFNKS','. pe','nicu','G. pennsyl');
INSERT INTO `m_spelling_dictionary` VALUES  (145591,'G. perfoliatus',' G|G.|. | p|pe|er|rf|fo|ol|li|ia|at|tu|us|s','G. p','KPRFLTS','. pe','iatu','G. perfoli'),
 (145592,'G. porosus',' G|G.|. | p|po|or|ro|os|su|us|s','G. p','KPRSS','. po','rosu','G. porosus'),
 (145593,'G. pusilla',' G|G.|. | p|pu|us|si|il|ll|la|a','G. p','KPSL','. pu','sill','G. pusilla'),
 (145594,'G. reessii',' G|G.|. | r|re|ee|es|ss|si|ii|i','G. r','KRS','. re','essi','G. reessii'),
 (145595,'G. richardsonii',' G|G.|. | r|ri|ic|ch|ha|ar|rd|ds|so|on|ni|ii|i','G. r','KRXRTSN','. ri','soni','G. richard'),
 (145596,'G. rivale',' G|G.|. | r|ri|iv|va|al|le|e','G. r','KRFL','. ri','ival','G. rivale'),
 (145597,'G. robusta',' G|G.|. | r|ro|ob|bu|us|st|ta|a','G. r','KRBST','. ro','bust','G. robusta'),
 (145598,'G. rostochiensis',' G|G.|. | r|ro|os|st|to|oc|ch|hi|ie|en|ns|si|is|s','G. r','KRSTXNSS','. ro','ensi','G. rostoch'),
 (145599,'G. rubens',' G|G.|. | r|ru|ub|be|en|ns|s','G. r','KRBNS','. ru','uben','G. rubens'),
 (145600,'G. sempervirens',' G|G.|. | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','G. s','KSMPRFRNS','. se','iren','G. semperv'),
 (145601,'G. seta',' G|G.|. | s|se|et|ta|a','G. s','KST','. se',' set','G. seta');
INSERT INTO `m_spelling_dictionary` VALUES  (145602,'G. simiae',' G|G.|. | s|si|im|mi|ia|ae|e','G. s','KSM','. si','imia','G. simiae'),
 (145603,'G. spinicollis',' G|G.|. | s|sp|pi|in|ni|ic|co|ol|ll|li|is|s','G. s','KSPNKLS','. sp','olli','G. spinico'),
 (145604,'G. spiniger',' G|G.|. | s|sp|pi|in|ni|ig|ge|er|r','G. s','KSPNJR','. sp','nige','G. spinige'),
 (145605,'G. spinigerum',' G|G.|. | s|sp|pi|in|ni|ig|ge|er|ru|um|m','G. s','KSPNJRM','. sp','geru','G. spinige'),
 (145606,'G. stellata',' G|G.|. | s|st|te|el|ll|la|at|ta|a','G. s','KSTLT','. st','llat','G. stellat'),
 (145607,'G. stercorarius',' G|G.|. | s|st|te|er|rc|co|or|ra|ar|ri|iu|us|s','G. s','KSTRKRRS','. st','ariu','G. stercor'),
 (145608,'G. stercorosus',' G|G.|. | s|st|te|er|rc|co|or|ro|os|su|us|s','G. s','KSTRKRSS','. st','rosu','G. stercor'),
 (145609,'G. strigosa',' G|G.|. | s|st|tr|ri|ig|go|os|sa|a','G. s','KSTRKS','. st','igos','G. strigos'),
 (145610,'G. suboxydans',' G|G.|. | s|su|ub|bo|ox|xy|yd|da|an|ns|s','G. s','KSBKSTNS','. su','ydan','G. suboxyd'),
 (145611,'G. suboxydans ssp. alpha',' G|G.|. | s|su|ub|bo|ox|xy|yd|da|an|ns|s | s|ss|sp|p.|. | a|al|lp|ph|ha|a','G. s','KSBKSTNSSPLF','. su','alph','G. suboxyd');
INSERT INTO `m_spelling_dictionary` VALUES  (145612,'G. suboxydans subsp. alpha',' G|G.|. | s|su|ub|bo|ox|xy|yd|da|an|ns|s | s|su|ub|bs|sp|p.|. | a|al|lp|ph|ha|a','G. s','KSBKSTNSSBSPLF','. su','alph','G. suboxyd'),
 (145613,'G. swynnertoni',' G|G.|. | s|sw|wy|yn|nn|ne|er|rt|to|on|ni|i','G. s','KSNRTN','. sw','rton','G. swynner'),
 (145614,'G. texensis',' G|G.|. | t|te|ex|xe|en|ns|si|is|s','G. t','KTKSNSS','. te','ensi','G. texensi'),
 (145615,'G. thomsoni',' G|G.|. | t|th|ho|om|ms|so|on|ni|i','G. t','K0MSN','. th','mson','G. thomson'),
 (145616,'G. unicolor',' G|G.|. | u|un|ni|ic|co|ol|lo|or|r','G. u','KNKLR','. un','colo','G. unicolo'),
 (145617,'G. urbanum',' G|G.|. | u|ur|rb|ba|an|nu|um|m','G. u','KRBNM','. ur','banu','G. urbanum'),
 (145618,'G. vaginalis',' G|G.|. | v|va|ag|gi|in|na|al|li|is|s','G. v','KFJNLS','. va','nali','G. vaginal'),
 (145619,'G. varius',' G|G.|. | v|va|ar|ri|iu|us|s','G. v','KFRS','. va','ariu','G. varius'),
 (145620,'G. veletis',' G|G.|. | v|ve|el|le|et|ti|is|s','G. v','KFLTS','. ve','leti','G. veletis'),
 (145621,'G. violaceus',' G|G.|. | v|vi|io|ol|la|ac|ce|eu|us|s','G. v','KFLSS','. vi','aceu','G. violace');
INSERT INTO `m_spelling_dictionary` VALUES  (145622,'G. wolterstorffii',' G|G.|. | w|wo|ol|lt|te|er|rs|st|to|or|rf|ff|fi|ii|i','G. w','KWLTRSTRF','. wo','rffi','G. wolters'),
 (145623,'G.M.C.',' G|G.|.M|M.|.C|C.|.','G.M.','KMK','.M.C','.M.C','G.M.C.'),
 (145624,'G1 period',' G|G1|1 | p|pe|er|ri|io|od|d','G1 p','KPRT','1 pe','erio','G1 period'),
 (145625,'G1 periods',' G|G1|1 | p|pe|er|ri|io|od|ds|s','G1 p','KPRTS','1 pe','riod','G1 periods'),
 (145626,'G1 phase',' G|G1|1 | p|ph|ha|as|se|e','G1 p','KFS','1 ph','phas','G1 phase'),
 (145627,'G1 phases',' G|G1|1 | p|ph|ha|as|se|es|s','G1 p','KFSS','1 ph','hase','G1 phases'),
 (145628,'G2 period',' G|G2|2 | p|pe|er|ri|io|od|d','G2 p','KPRT','2 pe','erio','G2 period'),
 (145629,'G2 periods',' G|G2|2 | p|pe|er|ri|io|od|ds|s','G2 p','KPRTS','2 pe','riod','G2 periods'),
 (145630,'G2 phase',' G|G2|2 | p|ph|ha|as|se|e','G2 p','KFS','2 ph','phas','G2 phase'),
 (145631,'G2 phases',' G|G2|2 | p|ph|ha|as|se|es|s','G2 p','KFSS','2 ph','hase','G2 phases'),
 (145632,'G6PD',' G|G6|6P|PD|D','G6PD','KPT','6PD','G6PD','G6PD');
INSERT INTO `m_spelling_dictionary` VALUES  (145633,'G6PD\'s','','','',NULL,NULL,''),
 (145634,'G6PDs',' G|G6|6P|PD|Ds|s','G6PD','KPTS','6PDs','G6PD','G6PDs'),
 (145635,'Ga',' G|Ga|a','Ga','K','a','Ga','Ga'),
 (145636,'GA POM ester',' G|GA|A | P|PO|OM|M | e|es|st|te|er|r','GA P','KPMSTR','A PO','este','GA POM est'),
 (145637,'Ga\'s','','','',NULL,NULL,''),
 (145638,'Ga-As',' G|Ga|a-|-A|As|s','Ga-A','KS','a-As','Ga-A','Ga-As'),
 (145639,'GaAs',' G|Ga|aA|As|s','GaAs','KS','aAs','GaAs','GaAs'),
 (145640,'gab',' g|ga|ab|b','gab','KB','ab','gab','gab'),
 (145641,'GABA',' G|GA|AB|BA|A','GABA','KB','ABA','GABA','GABA'),
 (145642,'GABA modulin',' G|GA|AB|BA|A | m|mo|od|du|ul|li|in|n','GABA','KBMTLN','ABA','duli','GABA modul'),
 (145643,'GABA(A) receptor-associated protein',' G|GA|AB|BA|A(|(A|A)|) | r|re|ec|ce|ep|pt|to|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','GABA','KBRSPTRSXTTPRTN','ABA(','otei','GABA(A) re'),
 (145644,'GABA-ergic',' G|GA|AB|BA|A-|-e|er|rg|gi|ic|c','GABA','KBRJK','ABA-','ergi','GABA-ergic'),
 (145645,'GABA-mimetic',' G|GA|AB|BA|A-|-m|mi|im|me|et|ti|ic|c','GABA','KBMMTK','ABA-','meti','GABA-mimet');
INSERT INTO `m_spelling_dictionary` VALUES  (145646,'GABA-modulin',' G|GA|AB|BA|A-|-m|mo|od|du|ul|li|in|n','GABA','KBMTLN','ABA-','duli','GABA-modul'),
 (145647,'GABAA',' G|GA|AB|BA|AA|A','GABA','KB','ABAA','GABA','GABAA'),
 (145648,'gabaculin',' g|ga|ab|ba|ac|cu|ul|li|in|n','gaba','KBKLN','abac','culi','gabaculin'),
 (145649,'gabaculine',' g|ga|ab|ba|ac|cu|ul|li|in|ne|e','gaba','KBKLN','abac','ulin','gabaculine'),
 (145650,'GABAergic',' G|GA|AB|BA|Ae|er|rg|gi|ic|c','GABA','KBRJK','ABAe','ergi','GABAergic'),
 (145651,'gabalid',' g|ga|ab|ba|al|li|id|d','gaba','KBLT','abal','bali','gabalid'),
 (145652,'GABAmimetic',' G|GA|AB|BA|Am|mi|im|me|et|ti|ic|c','GABA','KBMMTK','ABAm','meti','GABAmimeti'),
 (145653,'gabapentin',' g|ga|ab|ba|ap|pe|en|nt|ti|in|n','gaba','KBPNTN','abap','enti','gabapentin'),
 (145654,'GABARAP',' G|GA|AB|BA|AR|RA|AP|P','GABA','KBRP','ABAR','BARA','GABARAP'),
 (145655,'gabardine',' g|ga|ab|ba|ar|rd|di|in|ne|e','gaba','KBRTN','abar','rdin','gabardine'),
 (145656,'gabase',' g|ga|ab|ba|as|se|e','gaba','KBS','abas','abas','gabase'),
 (145657,'gabbed',' g|ga|ab|bb|be|ed|d','gabb','KBT','abbe','abbe','gabbed');
INSERT INTO `m_spelling_dictionary` VALUES  (145658,'gabbing',' g|ga|ab|bb|bi|in|ng|g','gabb','KBNK','abbi','bbin','gabbing'),
 (145659,'gabble',' g|ga|ab|bb|bl|le|e','gabb','KBL','abbl','abbl','gabble'),
 (145660,'gabbled',' g|ga|ab|bb|bl|le|ed|d','gabb','KBLT','abbl','bble','gabbled'),
 (145661,'gabbles',' g|ga|ab|bb|bl|le|es|s','gabb','KBLS','abbl','bble','gabbles'),
 (145662,'gabbling',' g|ga|ab|bb|bl|li|in|ng|g','gabb','KBLNK','abbl','blin','gabbling'),
 (145663,'Gabbromycin',' G|Ga|ab|bb|br|ro|om|my|yc|ci|in|n','Gabb','KBRMSN','abbr','myci','Gabbromyci'),
 (145664,'Gabbromycins',' G|Ga|ab|bb|br|ro|om|my|yc|ci|in|ns|s','Gabb','KBRMSNS','abbr','ycin','Gabbromyci'),
 (145665,'gaberdine',' g|ga|ab|be|er|rd|di|in|ne|e','gabe','KBRTN','aber','rdin','gaberdine'),
 (145666,'gabexate',' g|ga|ab|be|ex|xa|at|te|e','gabe','KBKST','abex','exat','gabexate'),
 (145667,'gabexate mesilate',' g|ga|ab|be|ex|xa|at|te|e | m|me|es|si|il|la|at|te|e','gabe','KBKSTMSLT','abex','ilat','gabexate m'),
 (145668,'GABMTP',' G|GA|AB|BM|MT|TP|P','GABM','KBMTP','ABMT','ABMT','GABMTP'),
 (145669,'GABOB',' G|GA|AB|BO|OB|B','GABO','KBB','ABOB','GABO','GABOB');
INSERT INTO `m_spelling_dictionary` VALUES  (145670,'Gabon',' G|Ga|ab|bo|on|n','Gabo','KBN','abon','Gabo','Gabon'),
 (145671,'Gabonese',' G|Ga|ab|bo|on|ne|es|se|e','Gabo','KBNS','abon','ones','Gabonese'),
 (145672,'Gaboon',' G|Ga|ab|bo|oo|on|n','Gabo','KBN','aboo','aboo','Gaboon'),
 (145673,'gaboon viper',' g|ga|ab|bo|oo|on|n | v|vi|ip|pe|er|r','gabo','KBNFPR','aboo','vipe','gaboon vip'),
 (145674,'gaboon vipers',' g|ga|ab|bo|oo|on|n | v|vi|ip|pe|er|rs|s','gabo','KBNFPRS','aboo','iper','gaboon vip'),
 (145675,'gaboxadol',' g|ga|ab|bo|ox|xa|ad|do|ol|l','gabo','KBKSTL','abox','xado','gaboxadol'),
 (145676,'gabrene',' g|ga|ab|br|re|en|ne|e','gabr','KBRN','abre','bren','gabrene'),
 (145677,'Gabriel',' G|Ga|ab|br|ri|ie|el|l','Gabr','KBRL','abri','brie','Gabriel'),
 (145678,'Gabriels',' G|Ga|ab|br|ri|ie|el|ls|s','Gabr','KBRLS','abri','riel','Gabriels'),
 (145679,'gabs',' g|ga|ab|bs|s','gabs','KBS','abs','gabs','gabs'),
 (145680,'GACA',' G|GA|AC|CA|A','GACA','KK','ACA','GACA','GACA'),
 (145681,'gad',' g|ga|ad|d','gad','KT','ad','gad','gad'),
 (145682,'GAD ab',' G|GA|AD|D | a|ab|b','GAD','KTB','AD a','AD a','GAD ab');
INSERT INTO `m_spelling_dictionary` VALUES  (145683,'GAD ab\'s','','','',NULL,NULL,''),
 (145684,'GAD abs',' G|GA|AD|D | a|ab|bs|s','GAD','KTBS','AD a','D ab','GAD abs'),
 (145685,'GAD\'s','','','',NULL,NULL,''),
 (145686,'GADab',' G|GA|AD|Da|ab|b','GADa','KTB','ADab','GADa','GADab'),
 (145687,'GADab\'s','','','',NULL,NULL,''),
 (145688,'GADabs',' G|GA|AD|Da|ab|bs|s','GADa','KTBS','ADab','ADab','GADabs'),
 (145689,'gadded',' g|ga|ad|dd|de|ed|d','gadd','KTT','adde','adde','gadded'),
 (145690,'gadding',' g|ga|ad|dd|di|in|ng|g','gadd','KTNK','addi','ddin','gadding'),
 (145691,'gadflies',' g|ga|ad|df|fl|li|ie|es|s','gadf','KTFLS','adfl','flie','gadflies'),
 (145692,'gadfly',' g|ga|ad|df|fl|ly|y','gadf','KTFL','adfl','adfl','gadfly'),
 (145693,'gadget',' g|ga|ad|dg|ge|et|t','gadg','KJT','adge','adge','gadget'),
 (145694,'gadgetry',' g|ga|ad|dg|ge|et|tr|ry|y','gadg','KJTR','adge','getr','gadgetry'),
 (145695,'gadgets',' g|ga|ad|dg|ge|et|ts|s','gadg','KJTS','adge','dget','gadgets'),
 (145696,'Gadidae',' G|Ga|ad|di|id|da|ae|e','Gadi','KTT','adid','dida','Gadidae'),
 (145697,'gadobenate dimeglumine',' g|ga|ad|do|ob|be|en|na|at|te|e | d|di|im|me|eg|gl|lu|um|mi|in|ne|e','gado','KTBNTTMKLMN','adob','umin','gadobenate');
INSERT INTO `m_spelling_dictionary` VALUES  (145698,'gadobenic acid',' g|ga|ad|do|ob|be|en|ni|ic|c | a|ac|ci|id|d','gado','KTBNKST','adob',' aci','gadobenic'),
 (145699,'gadobutrol',' g|ga|ad|do|ob|bu|ut|tr|ro|ol|l','gado','KTBTRL','adob','utro','gadobutrol'),
 (145700,'gadodiamide',' g|ga|ad|do|od|di|ia|am|mi|id|de|e','gado','KTTMT','adod','amid','gadodiamid'),
 (145701,'gadoid',' g|ga|ad|do|oi|id|d','gado','KTT','adoi','adoi','gadoid'),
 (145702,'gadoids',' g|ga|ad|do|oi|id|ds|s','gado','KTTS','adoi','doid','gadoids'),
 (145703,'gadolinia',' g|ga|ad|do|ol|li|in|ni|ia|a','gado','KTLN','adol','lini','gadolinia'),
 (145704,'gadolinium',' g|ga|ad|do|ol|li|in|ni|iu|um|m','gado','KTLNM','adol','iniu','gadolinium'),
 (145705,'gadolinium benzyloxypropionictetraacetate',' g|ga|ad|do|ol|li|in|ni|iu|um|m | b|be|en|nz|zy|yl|lo|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|ct|te|et|tr|ra|aa|ac|ce|et|ta|at|te|e','gado','KTLNMBNSLKSPRPNKTTRSTT','adol','etat','gadolinium'),
 (145706,'gadolinium sulfoxylate',' g|ga|ad|do|ol|li|in|ni|iu|um|m | s|su|ul|lf|fo|ox|xy|yl|la|at|te|e','gado','KTLNMSLFKSLT','adol','ylat','gadolinium'),
 (145707,'gadolinium tetra-azacyclododecane tetra-acetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m | t|te|et|tr|ra|a-|-a|az|za|ac|cy|yc|cl|lo|od|do|od|de|ec|ca|an|ne|e | t|te|et|tr|ra|a-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMTTRSSKLTTKNTTRSTKST','adol',' aci','gadolinium');
INSERT INTO `m_spelling_dictionary` VALUES  (145708,'gadolinium tetra-azacyclododecane tetraacetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m | t|te|et|tr|ra|a-|-a|az|za|ac|cy|yc|cl|lo|od|do|od|de|ec|ca|an|ne|e | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMTTRSSKLTTKNTTRSTKST','adol',' aci','gadolinium'),
 (145709,'gadolinium tetraazacyclododecane tetraacetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m | t|te|et|tr|ra|aa|az|za|ac|cy|yc|cl|lo|od|do|od|de|ec|ca|an|ne|e | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMTTRSSKLTTKNTTRSTKST','adol',' aci','gadolinium'),
 (145710,'gadolinium-benzyloxypropionic tetraacetate',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-b|be|en|nz|zy|yl|lo|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c | t|te|et|tr|ra|aa|ac|ce|et|ta|at|te|e','gado','KTLNMBNSLKSPRPNKTTRSTT','adol','etat','gadolinium'),
 (145711,'gadolinium-benzyloxypropionyl tetraacetate',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-b|be|en|nz|zy|yl|lo|ox|xy|yp|pr|ro|op|pi|io|on|ny|yl|l | t|te|et|tr|ra|aa|ac|ce|et|ta|at|te|e','gado','KTLNMBNSLKSPRPNLTTRSTT','adol','etat','gadolinium'),
 (145712,'gadolinium-diethylene triamine pentaacetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-d|di|ie|et|th|hy|yl|le|en|ne|e | t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMT0LNTRMNPNTSTKST','adol',' aci','gadolinium');
INSERT INTO `m_spelling_dictionary` VALUES  (145713,'gadolinium-diethylene-triamine pentaacetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMT0LNTRMNPNTSTKST','adol',' aci','gadolinium'),
 (145714,'gadolinium-diethylene-triamine-pentaacetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-d|di|ie|et|th|hy|yl|le|en|ne|e-|-t|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMT0LNTRMNPNTSTKST','adol',' aci','gadolinium'),
 (145715,'gadolinium-diethylenetriamine pentaacetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e | p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMT0LNTRMNPNTSTKST','adol',' aci','gadolinium'),
 (145716,'gadolinium-diethylenetriamine-pentaacetic acid',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-d|di|ie|et|th|hy|yl|le|en|ne|et|tr|ri|ia|am|mi|in|ne|e-|-p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','gado','KTLNMT0LNTRMNPNTSTKST','adol',' aci','gadolinium'),
 (145717,'gadolinium-DPTA',' g|ga|ad|do|ol|li|in|ni|iu|um|m-|-D|DP|PT|TA|A','gado','KTLNMTPT','adol','-DPT','gadolinium');
INSERT INTO `m_spelling_dictionary` VALUES  (145718,'gadopentetate',' g|ga|ad|do|op|pe|en|nt|te|et|ta|at|te|e','gado','KTPNTTT','adop','etat','gadopentet'),
 (145719,'gadopentetate dimeglumine',' g|ga|ad|do|op|pe|en|nt|te|et|ta|at|te|e | d|di|im|me|eg|gl|lu|um|mi|in|ne|e','gado','KTPNTTTTMKLMN','adop','umin','gadopentet'),
 (145720,'gadopentetic',' g|ga|ad|do|op|pe|en|nt|te|et|ti|ic|c','gado','KTPNTTK','adop','teti','gadopentet'),
 (145721,'gadopentetic acid',' g|ga|ad|do|op|pe|en|nt|te|et|ti|ic|c | a|ac|ci|id|d','gado','KTPNTTKST','adop',' aci','gadopentet'),
 (145722,'gadoteridol',' g|ga|ad|do|ot|te|er|ri|id|do|ol|l','gado','KTTRTL','adot','rido','gadoterido'),
 (145723,'gadoxetic',' g|ga|ad|do|ox|xe|et|ti|ic|c','gado','KTKSTK','adox','xeti','gadoxetic'),
 (145724,'gadoxetic acid',' g|ga|ad|do|ox|xe|et|ti|ic|c | a|ac|ci|id|d','gado','KTKSTKST','adox',' aci','gadoxetic'),
 (145725,'gadoxetic acid disodium',' g|ga|ad|do|ox|xe|et|ti|ic|c | a|ac|ci|id|d | d|di|is|so|od|di|iu|um|m','gado','KTKSTKSTTSTM','adox','odiu','gadoxetic'),
 (145726,'gads',' g|ga|ad|ds|s','gads','KTS','ads','gads','gads');
INSERT INTO `m_spelling_dictionary` VALUES  (145727,'Gadus',' G|Ga|ad|du|us|s','Gadu','KTS','adus','Gadu','Gadus'),
 (145728,'Gadus macrocephalus',' G|Ga|ad|du|us|s | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Gadu','KTSMKRSFLS','adus','halu','Gadus macr'),
 (145729,'Gadus morhua',' G|Ga|ad|du|us|s | m|mo|or|rh|hu|ua|a','Gadu','KTSMRH','adus','orhu','Gadus morh'),
 (145730,'Gadus ogac',' G|Ga|ad|du|us|s | o|og|ga|ac|c','Gadu','KTSKK','adus',' oga','Gadus ogac'),
 (145731,'gadwall',' g|ga|ad|dw|wa|al|ll|l','gadw','KTWL','adwa','dwal','gadwall'),
 (145732,'gadwalls',' g|ga|ad|dw|wa|al|ll|ls|s','gadw','KTWLS','adwa','wall','gadwalls'),
 (145733,'Gaelic',' G|Ga|ae|el|li|ic|c','Gael','KLK','aeli','aeli','Gaelic'),
 (145734,'Gaenslen',' G|Ga|ae|en|ns|sl|le|en|n','Gaen','KNSLN','aens','nsle','Gaenslen'),
 (145735,'Gaenslen\'s sign','','','',NULL,NULL,''),
 (145736,'Gaenslen\'s signs','','','',NULL,NULL,''),
 (145737,'Gaenslen\'s test','','','',NULL,NULL,''),
 (145738,'Gaenslen\'s tests','','','',NULL,NULL,''),
 (145739,'Gaenslens',' G|Ga|ae|en|ns|sl|le|en|ns|s','Gaen','KNSLNS','aens','slen','Gaenslens');
INSERT INTO `m_spelling_dictionary` VALUES  (145740,'Gaeumannomyces',' G|Ga|ae|eu|um|ma|an|nn|no|om|my|yc|ce|es|s','Gaeu','KMNMSS','aeum','myce','Gaeumannom'),
 (145741,'Gaeumannomyces graminis',' G|Ga|ae|eu|um|ma|an|nn|no|om|my|yc|ce|es|s | g|gr|ra|am|mi|in|ni|is|s','Gaeu','KMNMSSKRMNS','aeum','mini','Gaeumannom'),
 (145742,'Gaeumannomyces graminis var. avenae',' G|Ga|ae|eu|um|ma|an|nn|no|om|my|yc|ce|es|s | g|gr|ra|am|mi|in|ni|is|s | v|va|ar|r.|. | a|av|ve|en|na|ae|e','Gaeu','KMNMSSKRMNSFRFN','aeum','vena','Gaeumannom'),
 (145743,'Gaffky table',' G|Ga|af|ff|fk|ky|y | t|ta|ab|bl|le|e','Gaff','KFKTBL','affk','tabl','Gaffky tab'),
 (145744,'Gaffky tables',' G|Ga|af|ff|fk|ky|y | t|ta|ab|bl|le|es|s','Gaff','KFKTBLS','affk','able','Gaffky tab'),
 (145745,'Gaffkya',' G|Ga|af|ff|fk|ky|ya|a','Gaff','KFKY','affk','ffky','Gaffkya'),
 (145746,'Gaffkya anaerobius',' G|Ga|af|ff|fk|ky|ya|a | a|an|na|ae|er|ro|ob|bi|iu|us|s','Gaff','KFKYNRBS','affk','obiu','Gaffkya an'),
 (145747,'Gaffkya homari',' G|Ga|af|ff|fk|ky|ya|a | h|ho|om|ma|ar|ri|i','Gaff','KFKYHMR','affk','omar','Gaffkya ho'),
 (145748,'Gaffkya tetragena',' G|Ga|af|ff|fk|ky|ya|a | t|te|et|tr|ra|ag|ge|en|na|a','Gaff','KFKYTTRJN','affk','agen','Gaffkya te');
INSERT INTO `m_spelling_dictionary` VALUES  (145749,'gag',' g|ga|ag|g','gag','KK','ag','gag','gag'),
 (145750,'gag reflex',' g|ga|ag|g | r|re|ef|fl|le|ex|x','gag','KKRFLKS','ag r','efle','gag reflex'),
 (145751,'gag reflexes',' g|ga|ag|g | r|re|ef|fl|le|ex|xe|es|s','gag','KKRFLKSS','ag r','lexe','gag reflex'),
 (145752,'GAG\'s','','','',NULL,NULL,''),
 (145753,'gaga',' g|ga|ag|ga|a','gaga','KK','aga','gaga','gaga'),
 (145754,'Gage',' G|Ga|ag|ge|e','Gage','KJ','age','Gage','Gage'),
 (145755,'Gagea',' G|Ga|ag|ge|ea|a','Gage','KJ','agea','Gage','Gagea'),
 (145756,'Gagea lutea',' G|Ga|ag|ge|ea|a | l|lu|ut|te|ea|a','Gage','KJLT','agea','lute','Gagea lute'),
 (145757,'gaged',' g|ga|ag|ge|ed|d','gage','KJT','aged','gage','gaged'),
 (145758,'Gages',' G|Ga|ag|ge|es|s','Gage','KJS','ages','Gage','Gages'),
 (145759,'gagged',' g|ga|ag|gg|ge|ed|d','gagg','KKT','agge','agge','gagged'),
 (145760,'gagging',' g|ga|ag|gg|gi|in|ng|g','gagg','KKNK','aggi','ggin','gagging'),
 (145761,'gaging',' g|ga|ag|gi|in|ng|g','gagi','KJNK','agin','agin','gaging'),
 (145762,'GAGPS',' G|GA|AG|GP|PS|S','GAGP','KKPS','AGPS','GAGP','GAGPS');
INSERT INTO `m_spelling_dictionary` VALUES  (145763,'Gagria',' G|Ga|ag|gr|ri|ia|a','Gagr','KKR','agri','agri','Gagria'),
 (145764,'Gagria lobata',' G|Ga|ag|gr|ri|ia|a | l|lo|ob|ba|at|ta|a','Gagr','KKRLBT','agri','obat','Gagria lob'),
 (145765,'gags',' g|ga|ag|gs|s','gags','KKS','ags','gags','gags'),
 (145766,'Gahnia',' G|Ga|ah|hn|ni|ia|a','Gahn','KN','ahni','ahni','Gahnia'),
 (145767,'Gahnia aspera',' G|Ga|ah|hn|ni|ia|a | a|as|sp|pe|er|ra|a','Gahn','KNSPR','ahni','sper','Gahnia asp'),
 (145768,'Gahnia deusta',' G|Ga|ah|hn|ni|ia|a | d|de|eu|us|st|ta|a','Gahn','KNTST','ahni','eust','Gahnia deu'),
 (145769,'Gahnia javanica',' G|Ga|ah|hn|ni|ia|a | j|ja|av|va|an|ni|ic|ca|a','Gahn','KNJFNK','ahni','anic','Gahnia jav'),
 (145770,'GAHPh',' G|GA|AH|HP|Ph|h','GAHP','KF','AHPh','GAHP','GAHPh'),
 (145771,'Gaidropsarus',' G|Ga|ai|id|dr|ro|op|ps|sa|ar|ru|us|s','Gaid','KTRPSRS','aidr','saru','Gaidropsar'),
 (145772,'Gaidropsarus mediterraneus',' G|Ga|ai|id|dr|ro|op|ps|sa|ar|ru|us|s | m|me|ed|di|it|te|er|rr|ra|an|ne|eu|us|s','Gaid','KTRPSRSMTTRNS','aidr','aneu','Gaidropsar'),
 (145773,'gaiety',' g|ga|ai|ie|et|ty|y','gaie','KT','aiet','aiet','gaiety');
INSERT INTO `m_spelling_dictionary` VALUES  (145774,'Gaigeria pachyscelis',' G|Ga|ai|ig|ge|er|ri|ia|a | p|pa|ac|ch|hy|ys|sc|ce|el|li|is|s','Gaig','KJRPXSLS','aige','celi','Gaigeria p'),
 (145775,'Gail',' G|Ga|ai|il|l','Gail','KL','ail','Gail','Gail'),
 (145776,'Gaillardia',' G|Ga|ai|il|ll|la|ar|rd|di|ia|a','Gail','KLRT','aill','ardi','Gaillardia'),
 (145777,'gaillardias',' g|ga|ai|il|ll|la|ar|rd|di|ia|as|s','gail','KLRTS','aill','rdia','gaillardia'),
 (145778,'Gails',' G|Ga|ai|il|ls|s','Gail','KLS','ails','Gail','Gails'),
 (145779,'gaily',' g|ga|ai|il|ly|y','gail','KL','aily','gail','gaily'),
 (145780,'gain',' g|ga|ai|in|n','gain','KN','ain','gain','gain'),
 (145781,'gaine',' g|ga|ai|in|ne|e','gain','KN','aine','gain','gaine'),
 (145782,'gained',' g|ga|ai|in|ne|ed|d','gain','KNT','aine','aine','gained'),
 (145783,'gainer',' g|ga|ai|in|ne|er|r','gain','KNR','aine','aine','gainer'),
 (145784,'gainers',' g|ga|ai|in|ne|er|rs|s','gain','KNRS','aine','iner','gainers'),
 (145785,'gaines',' g|ga|ai|in|ne|es|s','gain','KNS','aine','aine','gaines'),
 (145786,'Gainesville',' G|Ga|ai|in|ne|es|sv|vi|il|ll|le|e','Gain','KNSFL','aine','vill','Gainesvill');
INSERT INTO `m_spelling_dictionary` VALUES  (145787,'gainful',' g|ga|ai|in|nf|fu|ul|l','gain','KNFL','ainf','infu','gainful'),
 (145788,'gainfully',' g|ga|ai|in|nf|fu|ul|ll|ly|y','gain','KNFL','ainf','full','gainfully'),
 (145789,'gainfully employed',' g|ga|ai|in|nf|fu|ul|ll|ly|y | e|em|mp|pl|lo|oy|ye|ed|d','gain','KNFLMPLYT','ainf','loye','gainfully'),
 (145790,'gaining',' g|ga|ai|in|ni|in|ng|g','gain','KNNK','aini','inin','gaining'),
 (145791,'gainly',' g|ga|ai|in|nl|ly|y','gain','KNL','ainl','ainl','gainly'),
 (145792,'gains',' g|ga|ai|in|ns|s','gain','KNS','ains','gain','gains'),
 (145793,'gainsaid',' g|ga|ai|in|ns|sa|ai|id|d','gain','KNST','ains','nsai','gainsaid'),
 (145794,'gainsay',' g|ga|ai|in|ns|sa|ay|y','gain','KNS','ains','insa','gainsay'),
 (145795,'gainsays',' g|ga|ai|in|ns|sa|ay|ys|s','gain','KNSS','ains','nsay','gainsays'),
 (145796,'Gairdner\'s shrew mouse','','','',NULL,NULL,''),
 (145797,'Gairdner\'s shrew-mouse','','','',NULL,NULL,''),
 (145798,'Gairdner\'s shrewmouse','','','',NULL,NULL,''),
 (145799,'Gaisbock',' G|Ga|ai|is|sb|bo|oc|ck|k','Gais','KSBK','aisb','sboc','Gaisbock');
INSERT INTO `m_spelling_dictionary` VALUES  (145800,'Gaisbock\'s disease','','','',NULL,NULL,''),
 (145801,'Gaisbock\'s diseases','','','',NULL,NULL,''),
 (145802,'Gaisbock\'s syndrome','','','',NULL,NULL,''),
 (145803,'Gaisbocks',' G|Ga|ai|is|sb|bo|oc|ck|ks|s','Gais','KSBKS','aisb','bock','Gaisbocks'),
 (145804,'gait',' g|ga|ai|it|t','gait','KT','ait','gait','gait'),
 (145805,'gait training',' g|ga|ai|it|t | t|tr|ra|ai|in|ni|in|ng|g','gait','KTTRNNK','ait','inin','gait train'),
 (145806,'gaiter',' g|ga|ai|it|te|er|r','gait','KTR','aite','aite','gaiter'),
 (145807,'gaiters',' g|ga|ai|it|te|er|rs|s','gait','KTRS','aite','iter','gaiters'),
 (145808,'gaits',' g|ga|ai|it|ts|s','gait','KTS','aits','gait','gaits'),
 (145809,'gal',' g|ga|al|l','gal','KL','al','gal','gal'),
 (145810,'gal\'s','','','',NULL,NULL,''),
 (145811,'gal-1',' g|ga|al|l-|-1|1','gal-','KL','al-1','gal-','gal-1'),
 (145812,'Gal-Cer',' G|Ga|al|l-|-C|Ce|er|r','Gal-','KLSR','al-C','l-Ce','Gal-Cer'),
 (145813,'Gal-Cer\'s','','','',NULL,NULL,''),
 (145814,'Gal-Cers',' G|Ga|al|l-|-C|Ce|er|rs|s','Gal-','KLSRS','al-C','-Cer','Gal-Cers');
INSERT INTO `m_spelling_dictionary` VALUES  (145815,'Gal-NAc',' G|Ga|al|l-|-N|NA|Ac|c','Gal-','KLNK','al-N','l-NA','Gal-NAc'),
 (145816,'Gal-T',' G|Ga|al|l-|-T|T','Gal-','KLT','al-T','Gal-','Gal-T'),
 (145817,'gala',' g|ga|al|la|a','gala','KL','ala','gala','gala'),
 (145818,'galabiose',' g|ga|al|la|ab|bi|io|os|se|e','gala','KLBS','alab','bios','galabiose'),
 (145819,'galabiosylceramide',' g|ga|al|la|ab|bi|io|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','gala','KLBSLSRMT','alab','amid','galabiosyl'),
 (145820,'galactagogue',' g|ga|al|la|ac|ct|ta|ag|go|og|gu|ue|e','gala','KLKTKK','alac','gogu','galactagog'),
 (145821,'galactagogues',' g|ga|al|la|ac|ct|ta|ag|go|og|gu|ue|es|s','gala','KLKTKKS','alac','ogue','galactagog'),
 (145822,'galactal',' g|ga|al|la|ac|ct|ta|al|l','gala','KLKTL','alac','acta','galactal'),
 (145823,'galactan',' g|ga|al|la|ac|ct|ta|an|n','gala','KLKTN','alac','acta','galactan'),
 (145824,'galactanase',' g|ga|al|la|ac|ct|ta|an|na|as|se|e','gala','KLKTNS','alac','anas','galactanas'),
 (145825,'galactanase A',' g|ga|al|la|ac|ct|ta|an|na|as|se|e | A|A','gala','KLKTNS','alac','ase','galactanas');
INSERT INTO `m_spelling_dictionary` VALUES  (145826,'galactanases',' g|ga|al|la|ac|ct|ta|an|na|as|se|es|s','gala','KLKTNSS','alac','nase','galactanas'),
 (145827,'galactans',' g|ga|al|la|ac|ct|ta|an|ns|s','gala','KLKTNS','alac','ctan','galactans'),
 (145828,'galactassaemia',' g|ga|al|la|ac|ct|ta|as|ss|sa|ae|em|mi|ia|a','gala','KLKTSM','alac','aemi','galactassa'),
 (145829,'galactassemia',' g|ga|al|la|ac|ct|ta|as|ss|se|em|mi|ia|a','gala','KLKTSM','alac','semi','galactasse'),
 (145830,'galactemia',' g|ga|al|la|ac|ct|te|em|mi|ia|a','gala','KLKTM','alac','temi','galactemia'),
 (145831,'galactic',' g|ga|al|la|ac|ct|ti|ic|c','gala','KLKTK','alac','acti','galactic'),
 (145832,'galactischia',' g|ga|al|la|ac|ct|ti|is|sc|ch|hi|ia|a','gala','KLKTSX','alac','schi','galactisch'),
 (145833,'galactitol',' g|ga|al|la|ac|ct|ti|it|to|ol|l','gala','KLKTTL','alac','tito','galactitol'),
 (145834,'galacto-configuration',' g|ga|al|la|ac|ct|to|o-|-c|co|on|nf|fi|ig|gu|ur|ra|at|ti|io|on|n','gala','KLKTKNFKRXN','alac','atio','galacto-co'),
 (145835,'galacto-octenitol',' g|ga|al|la|ac|ct|to|o-|-o|oc|ct|te|en|ni|it|to|ol|l','gala','KLKTKTNTL','alac','nito','galacto-oc');
INSERT INTO `m_spelling_dictionary` VALUES  (145836,'galacto-oligosaccharide',' g|ga|al|la|ac|ct|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','gala','KLKTLKSKXRT','alac','arid','galacto-ol'),
 (145837,'galacto-oligosaccharides',' g|ga|al|la|ac|ct|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','gala','KLKTLKSKXRTS','alac','ride','galacto-ol'),
 (145838,'galactobiose',' g|ga|al|la|ac|ct|to|ob|bi|io|os|se|e','gala','KLKTBS','alac','bios','galactobio'),
 (145839,'galactobolic',' g|ga|al|la|ac|ct|to|ob|bo|ol|li|ic|c','gala','KLKTBLK','alac','boli','galactobol'),
 (145840,'galactocele',' g|ga|al|la|ac|ct|to|oc|ce|el|le|e','gala','KLKTSL','alac','ocel','galactocel'),
 (145841,'galactoceles',' g|ga|al|la|ac|ct|to|oc|ce|el|le|es|s','gala','KLKTSLS','alac','cele','galactocel'),
 (145842,'galactocerebrosidase',' g|ga|al|la|ac|ct|to|oc|ce|er|re|eb|br|ro|os|si|id|da|as|se|e','gala','KLKTSRBRSTS','alac','idas','galactocer'),
 (145843,'galactocerebrosidases',' g|ga|al|la|ac|ct|to|oc|ce|er|re|eb|br|ro|os|si|id|da|as|se|es|s','gala','KLKTSRBRSTSS','alac','dase','galactocer'),
 (145844,'galactocerebroside',' g|ga|al|la|ac|ct|to|oc|ce|er|re|eb|br|ro|os|si|id|de|e','gala','KLKTSRBRST','alac','osid','galactocer');
INSERT INTO `m_spelling_dictionary` VALUES  (145845,'galactocerebroside sulfotransferase',' g|ga|al|la|ac|ct|to|oc|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTSRBRSTSLFTRNSFRS','alac','eras','galactocer'),
 (145846,'galactocerebroside sulphotransferase',' g|ga|al|la|ac|ct|to|oc|ce|er|re|eb|br|ro|os|si|id|de|e | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTSRBRSTSLFTRNSFRS','alac','eras','galactocer'),
 (145847,'galactocerebrosides',' g|ga|al|la|ac|ct|to|oc|ce|er|re|eb|br|ro|os|si|id|de|es|s','gala','KLKTSRBRSTS','alac','side','galactocer'),
 (145848,'galactochloral',' g|ga|al|la|ac|ct|to|oc|ch|hl|lo|or|ra|al|l','gala','KLKTXLRL','alac','lora','galactochl'),
 (145849,'galactoflavin',' g|ga|al|la|ac|ct|to|of|fl|la|av|vi|in|n','gala','KLKTFLFN','alac','lavi','galactofla'),
 (145850,'galactofuranose',' g|ga|al|la|ac|ct|to|of|fu|ur|ra|an|no|os|se|e','gala','KLKTFRNS','alac','anos','galactofur'),
 (145851,'galactofuranosyl',' g|ga|al|la|ac|ct|to|of|fu|ur|ra|an|no|os|sy|yl|l','gala','KLKTFRNSL','alac','nosy','galactofur'),
 (145852,'galactofuranosyl transferase',' g|ga|al|la|ac|ct|to|of|fu|ur|ra|an|no|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTFRNSLTRNSFRS','alac','eras','galactofur');
INSERT INTO `m_spelling_dictionary` VALUES  (145853,'galactofuranosyltransferase',' g|ga|al|la|ac|ct|to|of|fu|ur|ra|an|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTFRNSLTRNSFRS','alac','eras','galactofur'),
 (145854,'galactogen',' g|ga|al|la|ac|ct|to|og|ge|en|n','gala','KLKTJN','alac','toge','galactogen'),
 (145855,'galactogenous',' g|ga|al|la|ac|ct|to|og|ge|en|no|ou|us|s','gala','KLKTJNS','alac','enou','galactogen'),
 (145856,'galactoglycoprotein',' g|ga|al|la|ac|ct|to|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','gala','KLKTKLKPRTN','alac','otei','galactogly'),
 (145857,'galactoglycoproteins',' g|ga|al|la|ac|ct|to|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','gala','KLKTKLKPRTNS','alac','tein','galactogly'),
 (145858,'galactographies',' g|ga|al|la|ac|ct|to|og|gr|ra|ap|ph|hi|ie|es|s','gala','KLKTKRFS','alac','phie','galactogra'),
 (145859,'galactography',' g|ga|al|la|ac|ct|to|og|gr|ra|ap|ph|hy|y','gala','KLKTKRF','alac','raph','galactogra'),
 (145860,'galactokinase',' g|ga|al|la|ac|ct|to|ok|ki|in|na|as|se|e','gala','KLKTKNS','alac','inas','galactokin'),
 (145861,'galactolipase',' g|ga|al|la|ac|ct|to|ol|li|ip|pa|as|se|e','gala','KLKTLPS','alac','ipas','galactolip');
INSERT INTO `m_spelling_dictionary` VALUES  (145862,'galactolipid',' g|ga|al|la|ac|ct|to|ol|li|ip|pi|id|d','gala','KLKTLPT','alac','lipi','galactolip'),
 (145863,'galactolipids',' g|ga|al|la|ac|ct|to|ol|li|ip|pi|id|ds|s','gala','KLKTLPTS','alac','ipid','galactolip'),
 (145864,'galactomannan',' g|ga|al|la|ac|ct|to|om|ma|an|nn|na|an|n','gala','KLKTMNN','alac','anna','galactoman'),
 (145865,'galactomannans',' g|ga|al|la|ac|ct|to|om|ma|an|nn|na|an|ns|s','gala','KLKTMNNS','alac','nnan','galactoman'),
 (145866,'galactomannoxylan',' g|ga|al|la|ac|ct|to|om|ma|an|nn|no|ox|xy|yl|la|an|n','gala','KLKTMNKSLN','alac','xyla','galactoman'),
 (145867,'Galactomyces',' G|Ga|al|la|ac|ct|to|om|my|yc|ce|es|s','Gala','KLKTMSS','alac','myce','Galactomyc'),
 (145868,'Galactomyces citri-aurantii',' G|Ga|al|la|ac|ct|to|om|my|yc|ce|es|s | c|ci|it|tr|ri|i-|-a|au|ur|ra|an|nt|ti|ii|i','Gala','KLKTMSSSTRRNT','alac','anti','Galactomyc'),
 (145869,'Galactomyces geotrichum',' G|Ga|al|la|ac|ct|to|om|my|yc|ce|es|s | g|ge|eo|ot|tr|ri|ic|ch|hu|um|m','Gala','KLKTMSSJTRXM','alac','ichu','Galactomyc'),
 (145870,'Galactomyces reessii',' G|Ga|al|la|ac|ct|to|om|my|yc|ce|es|s | r|re|ee|es|ss|si|ii|i','Gala','KLKTMSSRS','alac','essi','Galactomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (145871,'galactonic',' g|ga|al|la|ac|ct|to|on|ni|ic|c','gala','KLKTNK','alac','toni','galactonic'),
 (145872,'galactonic acid',' g|ga|al|la|ac|ct|to|on|ni|ic|c | a|ac|ci|id|d','gala','KLKTNKST','alac',' aci','galactonic'),
 (145873,'galactonolactone',' g|ga|al|la|ac|ct|to|on|no|ol|la|ac|ct|to|on|ne|e','gala','KLKTNLKTN','alac','cton','galactonol'),
 (145874,'galactooligosaccharide',' g|ga|al|la|ac|ct|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','gala','KLKTLKSKXRT','alac','arid','galactooli'),
 (145875,'galactooligosaccharides',' g|ga|al|la|ac|ct|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','gala','KLKTLKSKXRTS','alac','ride','galactooli'),
 (145876,'galactopexic',' g|ga|al|la|ac|ct|to|op|pe|ex|xi|ic|c','gala','KLKTPKSK','alac','pexi','galactopex'),
 (145877,'galactophagous',' g|ga|al|la|ac|ct|to|op|ph|ha|ag|go|ou|us|s','gala','KLKTFKS','alac','agou','galactopha'),
 (145878,'galactophilic',' g|ga|al|la|ac|ct|to|op|ph|hi|il|li|ic|c','gala','KLKTFLK','alac','hili','galactophi'),
 (145879,'galactophlebitides',' g|ga|al|la|ac|ct|to|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','gala','KLKTFLBTTS','alac','tide','galactophl');
INSERT INTO `m_spelling_dictionary` VALUES  (145880,'galactophlebitis',' g|ga|al|la|ac|ct|to|op|ph|hl|le|eb|bi|it|ti|is|s','gala','KLKTFLBTS','alac','biti','galactophl'),
 (145881,'galactophore',' g|ga|al|la|ac|ct|to|op|ph|ho|or|re|e','gala','KLKTFR','alac','phor','galactopho'),
 (145882,'galactophores',' g|ga|al|la|ac|ct|to|op|ph|ho|or|re|es|s','gala','KLKTFRS','alac','hore','galactopho'),
 (145883,'galactophoritides',' g|ga|al|la|ac|ct|to|op|ph|ho|or|ri|it|ti|id|de|es|s','gala','KLKTFRTTS','alac','tide','galactopho'),
 (145884,'galactophoritis',' g|ga|al|la|ac|ct|to|op|ph|ho|or|ri|it|ti|is|s','gala','KLKTFRTS','alac','riti','galactopho'),
 (145885,'galactophorous',' g|ga|al|la|ac|ct|to|op|ph|ho|or|ro|ou|us|s','gala','KLKTFRS','alac','orou','galactopho'),
 (145886,'galactophygous',' g|ga|al|la|ac|ct|to|op|ph|hy|yg|go|ou|us|s','gala','KLKTFKS','alac','ygou','galactophy'),
 (145887,'galactopoiesis',' g|ga|al|la|ac|ct|to|op|po|oi|ie|es|si|is|s','gala','KLKTPSS','alac','iesi','galactopoi'),
 (145888,'galactopoietic',' g|ga|al|la|ac|ct|to|op|po|oi|ie|et|ti|ic|c','gala','KLKTPTK','alac','ieti','galactopoi');
INSERT INTO `m_spelling_dictionary` VALUES  (145889,'galactopoietics',' g|ga|al|la|ac|ct|to|op|po|oi|ie|et|ti|ic|cs|s','gala','KLKTPTKS','alac','etic','galactopoi'),
 (145890,'galactoprotein',' g|ga|al|la|ac|ct|to|op|pr|ro|ot|te|ei|in|n','gala','KLKTPRTN','alac','otei','galactopro'),
 (145891,'galactoproteins',' g|ga|al|la|ac|ct|to|op|pr|ro|ot|te|ei|in|ns|s','gala','KLKTPRTNS','alac','tein','galactopro'),
 (145892,'galactopyranose',' g|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|se|e','gala','KLKTPRNS','alac','anos','galactopyr'),
 (145893,'galactopyranosyl',' g|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|sy|yl|l','gala','KLKTPRNSL','alac','nosy','galactopyr'),
 (145894,'galactopyranosyluronic',' g|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|sy|yl|lu|ur|ro|on|ni|ic|c','gala','KLKTPRNSLRNK','alac','roni','galactopyr'),
 (145895,'galactopyranosyluronic acid',' g|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|sy|yl|lu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gala','KLKTPRNSLRNKST','alac',' aci','galactopyr'),
 (145896,'galactorrhea',' g|ga|al|la|ac|ct|to|or|rr|rh|he|ea|a','gala','KLKTRH','alac','rrhe','galactorrh'),
 (145897,'galactorrhea syndrome',' g|ga|al|la|ac|ct|to|or|rr|rh|he|ea|a | s|sy|yn|nd|dr|ro|om|me|e','gala','KLKTRHSNTRM','alac','drom','galactorrh');
INSERT INTO `m_spelling_dictionary` VALUES  (145898,'galactorrhea syndromes',' g|ga|al|la|ac|ct|to|or|rr|rh|he|ea|a | s|sy|yn|nd|dr|ro|om|me|es|s','gala','KLKTRHSNTRMS','alac','rome','galactorrh'),
 (145899,'galactorrhea-amenorrhea syndrome',' g|ga|al|la|ac|ct|to|or|rr|rh|he|ea|a-|-a|am|me|en|no|or|rr|rh|he|ea|a | s|sy|yn|nd|dr|ro|om|me|e','gala','KLKTRHMNRHSNTRM','alac','drom','galactorrh'),
 (145900,'galactorrheas',' g|ga|al|la|ac|ct|to|or|rr|rh|he|ea|as|s','gala','KLKTRHS','alac','rhea','galactorrh'),
 (145901,'galactorrhoea',' g|ga|al|la|ac|ct|to|or|rr|rh|ho|oe|ea|a','gala','KLKTRH','alac','rhoe','galactorrh'),
 (145902,'galactorrhoea-amenorrhoea syndrome',' g|ga|al|la|ac|ct|to|or|rr|rh|ho|oe|ea|a-|-a|am|me|en|no|or|rr|rh|ho|oe|ea|a | s|sy|yn|nd|dr|ro|om|me|e','gala','KLKTRHMNRHSNTRM','alac','drom','galactorrh'),
 (145903,'galactorrhoeas',' g|ga|al|la|ac|ct|to|or|rr|rh|ho|oe|ea|as|s','gala','KLKTRHS','alac','hoea','galactorrh'),
 (145904,'galactosaemia',' g|ga|al|la|ac|ct|to|os|sa|ae|em|mi|ia|a','gala','KLKTSM','alac','aemi','galactosae'),
 (145905,'galactosaemic',' g|ga|al|la|ac|ct|to|os|sa|ae|em|mi|ic|c','gala','KLKTSMK','alac','aemi','galactosae');
INSERT INTO `m_spelling_dictionary` VALUES  (145906,'galactosamine',' g|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e','gala','KLKTSMN','alac','amin','galactosam'),
 (145907,'galactosaminidase',' g|ga|al|la|ac|ct|to|os|sa|am|mi|in|ni|id|da|as|se|e','gala','KLKTSMNTS','alac','idas','galactosam'),
 (145908,'galactosaminide',' g|ga|al|la|ac|ct|to|os|sa|am|mi|in|ni|id|de|e','gala','KLKTSMNT','alac','inid','galactosam'),
 (145909,'galactosaminitol',' g|ga|al|la|ac|ct|to|os|sa|am|mi|in|ni|it|to|ol|l','gala','KLKTSMNTL','alac','nito','galactosam'),
 (145910,'galactosaminoglycan',' g|ga|al|la|ac|ct|to|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n','gala','KLKTSMNKLKN','alac','lyca','galactosam'),
 (145911,'galactosaminoglycans',' g|ga|al|la|ac|ct|to|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|ns|s','gala','KLKTSMNKLKNS','alac','ycan','galactosam'),
 (145912,'galactoschesis',' g|ga|al|la|ac|ct|to|os|sc|ch|he|es|si|is|s','gala','KLKTSXSS','alac','hesi','galactosch'),
 (145913,'galactose',' g|ga|al|la|ac|ct|to|os|se|e','gala','KLKTS','alac','ctos','galactose'),
 (145914,'galactose phosphate',' g|ga|al|la|ac|ct|to|os|se|e | p|ph|ho|os|sp|ph|ha|at|te|e','gala','KLKTSFSFT','alac','phat','galactose');
INSERT INTO `m_spelling_dictionary` VALUES  (145915,'galactose phosphates',' g|ga|al|la|ac|ct|to|os|se|e | p|ph|ho|os|sp|ph|ha|at|te|es|s','gala','KLKTSFSFTS','alac','hate','galactose'),
 (145916,'galactosemia',' g|ga|al|la|ac|ct|to|os|se|em|mi|ia|a','gala','KLKTSM','alac','semi','galactosem'),
 (145917,'galactosemic',' g|ga|al|la|ac|ct|to|os|se|em|mi|ic|c','gala','KLKTSMK','alac','semi','galactosem'),
 (145918,'galactosephosphate',' g|ga|al|la|ac|ct|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e','gala','KLKTSFSFT','alac','phat','galactosep'),
 (145919,'galactosephosphates',' g|ga|al|la|ac|ct|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|es|s','gala','KLKTSFSFTS','alac','hate','galactosep'),
 (145920,'galactoses',' g|ga|al|la|ac|ct|to|os|se|es|s','gala','KLKTSS','alac','tose','galactoses'),
 (145921,'galactosialidoses',' g|ga|al|la|ac|ct|to|os|si|ia|al|li|id|do|os|se|es|s','gala','KLKTXLTSS','alac','dose','galactosia'),
 (145922,'galactosialidosis',' g|ga|al|la|ac|ct|to|os|si|ia|al|li|id|do|os|si|is|s','gala','KLKTXLTSS','alac','dosi','galactosia'),
 (145923,'galactosidase',' g|ga|al|la|ac|ct|to|os|si|id|da|as|se|e','gala','KLKTSTS','alac','idas','galactosid');
INSERT INTO `m_spelling_dictionary` VALUES  (145924,'galactosidases',' g|ga|al|la|ac|ct|to|os|si|id|da|as|se|es|s','gala','KLKTSTSS','alac','dase','galactosid'),
 (145925,'galactoside',' g|ga|al|la|ac|ct|to|os|si|id|de|e','gala','KLKTST','alac','osid','galactosid'),
 (145926,'galactosides',' g|ga|al|la|ac|ct|to|os|si|id|de|es|s','gala','KLKTSTS','alac','side','galactosid'),
 (145927,'galactosidic',' g|ga|al|la|ac|ct|to|os|si|id|di|ic|c','gala','KLKTSTK','alac','sidi','galactosid'),
 (145928,'galactosone',' g|ga|al|la|ac|ct|to|os|so|on|ne|e','gala','KLKTSN','alac','oson','galactoson'),
 (145929,'galactostatin',' g|ga|al|la|ac|ct|to|os|st|ta|at|ti|in|n','gala','KLKTSTTN','alac','tati','galactosta'),
 (145930,'galactosuria',' g|ga|al|la|ac|ct|to|os|su|ur|ri|ia|a','gala','KLKTSR','alac','suri','galactosur'),
 (145931,'galactosyl',' g|ga|al|la|ac|ct|to|os|sy|yl|l','gala','KLKTSL','alac','tosy','galactosyl'),
 (145932,'galactosyl ceramide',' g|ga|al|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e','gala','KLKTSLSRMT','alac','amid','galactosyl'),
 (145933,'galactosyl ceramide lipidosis',' g|ga|al|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e | l|li|ip|pi|id|do|os|si|is|s','gala','KLKTSLSRMTLPTSS','alac','dosi','galactosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (145934,'galactosyl ceramides',' g|ga|al|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|es|s','gala','KLKTSLSRMTS','alac','mide','galactosyl'),
 (145935,'galactosyl diacylglycerol',' g|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','gala','KLKTSLTSLKLSRL','alac','cero','galactosyl'),
 (145936,'galactosyl diglyceride',' g|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ig|gl|ly|yc|ce|er|ri|id|de|e','gala','KLKTSLTKLSRT','alac','erid','galactosyl'),
 (145937,'galactosyl diglycerides',' g|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','gala','KLKTSLTKLSRTS','alac','ride','galactosyl'),
 (145938,'galactosyl ficaprenyl diphosphate',' g|ga|al|la|ac|ct|to|os|sy|yl|l | f|fi|ic|ca|ap|pr|re|en|ny|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','gala','KLKTSLFKPRNLTFSFT','alac','phat','galactosyl'),
 (145939,'galactosyl hydroxylysine',' g|ga|al|la|ac|ct|to|os|sy|yl|l | h|hy|yd|dr|ro|ox|xy|yl|ly|ys|si|in|ne|e','gala','KLKTSLTRKSLSN','alac','ysin','galactosyl'),
 (145940,'galactosyl phosphorylpolyprenol',' g|ga|al|la|ac|ct|to|os|sy|yl|l | p|ph|ho|os|sp|ph|ho|or|ry|yl|lp|po|ol|ly|yp|pr|re|en|no|ol|l','gala','KLKTSLFSFRLPLPRNL','alac','reno','galactosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (145941,'galactosyl receptor',' g|ga|al|la|ac|ct|to|os|sy|yl|l | r|re|ec|ce|ep|pt|to|or|r','gala','KLKTSLRSPTR','alac','epto','galactosyl'),
 (145942,'galactosyl receptors',' g|ga|al|la|ac|ct|to|os|sy|yl|l | r|re|ec|ce|ep|pt|to|or|rs|s','gala','KLKTSLRSPTRS','alac','ptor','galactosyl'),
 (145943,'galactosyl sulfatide',' g|ga|al|la|ac|ct|to|os|sy|yl|l | s|su|ul|lf|fa|at|ti|id|de|e','gala','KLKTSLSLFTT','alac','atid','galactosyl'),
 (145944,'galactosyl sulphatide',' g|ga|al|la|ac|ct|to|os|sy|yl|l | s|su|ul|lp|ph|ha|at|ti|id|de|e','gala','KLKTSLSLFTT','alac','atid','galactosyl'),
 (145945,'galactosyl urea',' g|ga|al|la|ac|ct|to|os|sy|yl|l | u|ur|re|ea|a','gala','KLKTSLR','alac',' ure','galactosyl'),
 (145946,'galactosyl-cytochrome C',' g|ga|al|la|ac|ct|to|os|sy|yl|l-|-c|cy|yt|to|oc|ch|hr|ro|om|me|e | C|C','gala','KLKTSLSTXRMK','alac','ome','galactosyl'),
 (145947,'galactosyl-neoglycoalbumin',' g|ga|al|la|ac|ct|to|os|sy|yl|l-|-n|ne|eo|og|gl|ly|yc|co|oa|al|lb|bu|um|mi|in|n','gala','KLKTSLNKLKLBMN','alac','bumi','galactosyl'),
 (145948,'galactosyl-sphingosine transferase',' g|ga|al|la|ac|ct|to|os|sy|yl|l-|-s|sp|ph|hi|in|ng|go|os|si|in|ne|e | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTSLSFNKSNTRNSFRS','alac','eras','galactosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (145949,'galactosylarabinose',' g|ga|al|la|ac|ct|to|os|sy|yl|la|ar|ra|ab|bi|in|no|os|se|e','gala','KLKTSLRBNS','alac','inos','galactosyl'),
 (145950,'galactosylate',' g|ga|al|la|ac|ct|to|os|sy|yl|la|at|te|e','gala','KLKTSLT','alac','ylat','galactosyl'),
 (145951,'galactosylated',' g|ga|al|la|ac|ct|to|os|sy|yl|la|at|te|ed|d','gala','KLKTSLTT','alac','late','galactosyl'),
 (145952,'galactosylates',' g|ga|al|la|ac|ct|to|os|sy|yl|la|at|te|es|s','gala','KLKTSLTS','alac','late','galactosyl'),
 (145953,'galactosylating',' g|ga|al|la|ac|ct|to|os|sy|yl|la|at|ti|in|ng|g','gala','KLKTSLTNK','alac','atin','galactosyl'),
 (145954,'galactosylation',' g|ga|al|la|ac|ct|to|os|sy|yl|la|at|ti|io|on|n','gala','KLKTSLXN','alac','atio','galactosyl'),
 (145955,'galactosylations',' g|ga|al|la|ac|ct|to|os|sy|yl|la|at|ti|io|on|ns|s','gala','KLKTSLXNS','alac','tion','galactosyl'),
 (145956,'galactosylceramidase',' g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|da|as|se|e','gala','KLKTSLSRMTS','alac','idas','galactosyl'),
 (145957,'galactosylceramide',' g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','gala','KLKTSLSRMT','alac','amid','galactosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (145958,'galactosylceramide lipidosis',' g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e | l|li|ip|pi|id|do|os|si|is|s','gala','KLKTSLSRMTLPTSS','alac','dosi','galactosyl'),
 (145959,'galactosylceramide sulfotransferase',' g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTSLSRMTSLFTRNSFRS','alac','eras','galactosyl'),
 (145960,'galactosylceramide sulphotransferase',' g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTSLSRMTSLFTRNSFRS','alac','eras','galactosyl'),
 (145961,'galactosylceramides',' g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','gala','KLKTSLSRMTS','alac','mide','galactosyl'),
 (145962,'galactosylcholesterol',' g|ga|al|la|ac|ct|to|os|sy|yl|lc|ch|ho|ol|le|es|st|te|er|ro|ol|l','gala','KLKTSLXLSTRL','alac','tero','galactosyl'),
 (145963,'galactosylgloboside',' g|ga|al|la|ac|ct|to|os|sy|yl|lg|gl|lo|ob|bo|os|si|id|de|e','gala','KLKTSLKLBST','alac','osid','galactosyl'),
 (145964,'galactosylglyceride',' g|ga|al|la|ac|ct|to|os|sy|yl|lg|gl|ly|yc|ce|er|ri|id|de|e','gala','KLKTSLKLSRT','alac','erid','galactosyl');
INSERT INTO `m_spelling_dictionary` VALUES  (145965,'galactosylhydroxylysine',' g|ga|al|la|ac|ct|to|os|sy|yl|lh|hy|yd|dr|ro|ox|xy|yl|ly|ys|si|in|ne|e','gala','KLKTSLTRKSLSN','alac','ysin','galactosyl'),
 (145966,'galactosylsphingosine',' g|ga|al|la|ac|ct|to|os|sy|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e','gala','KLKTSLSFNKSN','alac','osin','galactosyl'),
 (145967,'galactosylsucrose',' g|ga|al|la|ac|ct|to|os|sy|yl|ls|su|uc|cr|ro|os|se|e','gala','KLKTSLSKRS','alac','cros','galactosyl'),
 (145968,'galactosyltransferase',' g|ga|al|la|ac|ct|to|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gala','KLKTSLTRNSFRS','alac','eras','galactosyl'),
 (145969,'galactosyltransferases',' g|ga|al|la|ac|ct|to|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gala','KLKTSLTRNSFRSS','alac','rase','galactosyl'),
 (145970,'galactotoxism',' g|ga|al|la|ac|ct|to|ot|to|ox|xi|is|sm|m','gala','KLKTTKSSM','alac','oxis','galactotox'),
 (145971,'galactotrophy',' g|ga|al|la|ac|ct|to|ot|tr|ro|op|ph|hy|y','gala','KLKTTRF','alac','roph','galactotro'),
 (145972,'galactoxylomannan',' g|ga|al|la|ac|ct|to|ox|xy|yl|lo|om|ma|an|nn|na|an|n','gala','KLKTKSLMNN','alac','anna','galactoxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (145973,'galacturia',' g|ga|al|la|ac|ct|tu|ur|ri|ia|a','gala','KLKTR','alac','turi','galacturia'),
 (145974,'galacturonan',' g|ga|al|la|ac|ct|tu|ur|ro|on|na|an|n','gala','KLKTRNN','alac','rona','galacturon'),
 (145975,'galacturonic',' g|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c','gala','KLKTRNK','alac','roni','galacturon'),
 (145976,'galacturonic acid',' g|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gala','KLKTRNKST','alac',' aci','galacturon'),
 (145977,'Galaginae',' G|Ga|al|la|ag|gi|in|na|ae|e','Gala','KLJN','alag','gina','Galaginae'),
 (145978,'galago',' g|ga|al|la|ag|go|o','gala','KLK','alag','alag','galago'),
 (145979,'Galago alleni',' G|Ga|al|la|ag|go|o | a|al|ll|le|en|ni|i','Gala','KLKLN','alag','llen','Galago all'),
 (145980,'Galago garnetti',' G|Ga|al|la|ag|go|o | g|ga|ar|rn|ne|et|tt|ti|i','Gala','KLKKRNT','alag','nett','Galago gar'),
 (145981,'Galago moholi',' G|Ga|al|la|ag|go|o | m|mo|oh|ho|ol|li|i','Gala','KLKMHL','alag','ohol','Galago moh'),
 (145982,'Galago senegalensis',' G|Ga|al|la|ag|go|o | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Gala','KLKSNKLNSS','alag','ensi','Galago sen');
INSERT INTO `m_spelling_dictionary` VALUES  (145983,'Galagoides',' G|Ga|al|la|ag|go|oi|id|de|es|s','Gala','KLKTS','alag','oide','Galagoides'),
 (145984,'Galagoides demidoff',' G|Ga|al|la|ag|go|oi|id|de|es|s | d|de|em|mi|id|do|of|ff|f','Gala','KLKTSTMTF','alag','idof','Galagoides'),
 (145985,'Galagoides demidovii',' G|Ga|al|la|ag|go|oi|id|de|es|s | d|de|em|mi|id|do|ov|vi|ii|i','Gala','KLKTSTMTF','alag','dovi','Galagoides'),
 (145986,'Galagoides zanzibaricus',' G|Ga|al|la|ag|go|oi|id|de|es|s | z|za|an|nz|zi|ib|ba|ar|ri|ic|cu|us|s','Gala','KLKTSSNSBRKS','alag','ricu','Galagoides'),
 (145987,'galagos',' g|ga|al|la|ag|go|os|s','gala','KLKS','alag','lago','galagos'),
 (145988,'galanga',' g|ga|al|la|an|ng|ga|a','gala','KLNK','alan','lang','galanga'),
 (145989,'galangin',' g|ga|al|la|an|ng|gi|in|n','gala','KLNJN','alan','angi','galangin'),
 (145990,'galangins',' g|ga|al|la|an|ng|gi|in|ns|s','gala','KLNJNS','alan','ngin','galangins'),
 (145991,'galanin',' g|ga|al|la|an|ni|in|n','gala','KLNN','alan','lani','galanin'),
 (145992,'Galant',' G|Ga|al|la|an|nt|t','Gala','KLNT','alan','alan','Galant');
INSERT INTO `m_spelling_dictionary` VALUES  (145993,'Galant reflex',' G|Ga|al|la|an|nt|t | r|re|ef|fl|le|ex|x','Gala','KLNTRFLKS','alan','efle','Galant ref'),
 (145994,'Galant reflexes',' G|Ga|al|la|an|nt|t | r|re|ef|fl|le|ex|xe|es|s','Gala','KLNTRFLKSS','alan','lexe','Galant ref'),
 (145995,'Galant response',' G|Ga|al|la|an|nt|t | r|re|es|sp|po|on|ns|se|e','Gala','KLNTRSPNS','alan','pons','Galant res'),
 (145996,'Galant responses',' G|Ga|al|la|an|nt|t | r|re|es|sp|po|on|ns|se|es|s','Gala','KLNTRSPNSS','alan','onse','Galant res'),
 (145997,'Galant\'s reflex','','','',NULL,NULL,''),
 (145998,'Galant\'s reflexes','','','',NULL,NULL,''),
 (145999,'galantamine',' g|ga|al|la|an|nt|ta|am|mi|in|ne|e','gala','KLNTMN','alan','amin','galantamin'),
 (146000,'galanthamine',' g|ga|al|la|an|nt|th|ha|am|mi|in|ne|e','gala','KLN0MN','alan','amin','galanthami'),
 (146001,'galanthamines',' g|ga|al|la|an|nt|th|ha|am|mi|in|ne|es|s','gala','KLN0MNS','alan','mine','galanthami'),
 (146002,'Galanthus',' G|Ga|al|la|an|nt|th|hu|us|s','Gala','KLN0S','alan','nthu','Galanthus'),
 (146003,'Galanthus nivalis',' G|Ga|al|la|an|nt|th|hu|us|s | n|ni|iv|va|al|li|is|s','Gala','KLN0SNFLS','alan','vali','Galanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (146004,'galantide',' g|ga|al|la|an|nt|ti|id|de|e','gala','KLNTT','alan','ntid','galantide'),
 (146005,'galantin',' g|ga|al|la|an|nt|ti|in|n','gala','KLNTN','alan','anti','galantin'),
 (146006,'Galants',' G|Ga|al|la|an|nt|ts|s','Gala','KLNTS','alan','lant','Galants'),
 (146007,'Galapagos',' G|Ga|al|la|ap|pa|ag|go|os|s','Gala','KLPKS','alap','pago','Galapagos'),
 (146008,'galaptin',' g|ga|al|la|ap|pt|ti|in|n','gala','KLPTN','alap','apti','galaptin'),
 (146009,'galaptins',' g|ga|al|la|ap|pt|ti|in|ns|s','gala','KLPTNS','alap','ptin','galaptins'),
 (146010,'galas',' g|ga|al|la|as|s','gala','KLS','alas','gala','galas'),
 (146011,'galascorbin',' g|ga|al|la|as|sc|co|or|rb|bi|in|n','gala','KLSKRBN','alas','orbi','galascorbi'),
 (146012,'galastop',' g|ga|al|la|as|st|to|op|p','gala','KLSTP','alas','asto','galastop'),
 (146013,'Galathea',' G|Ga|al|la|at|th|he|ea|a','Gala','KL0','alat','athe','Galathea'),
 (146014,'Galathea antarcticus',' G|Ga|al|la|at|th|he|ea|a | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Gala','KL0NTRKTKS','alat','ticu','Galathea a'),
 (146015,'Galathea strigosa',' G|Ga|al|la|at|th|he|ea|a | s|st|tr|ri|ig|go|os|sa|a','Gala','KL0STRKS','alat','igos','Galathea s');
INSERT INTO `m_spelling_dictionary` VALUES  (146016,'galatorrhea',' g|ga|al|la|at|to|or|rr|rh|he|ea|a','gala','KLTRH','alat','rrhe','galatorrhe'),
 (146017,'galatorrhoea',' g|ga|al|la|at|to|or|rr|rh|ho|oe|ea|a','gala','KLTRH','alat','rhoe','galatorrho'),
 (146018,'galavant',' g|ga|al|la|av|va|an|nt|t','gala','KLFNT','alav','avan','galavant'),
 (146019,'galavanted',' g|ga|al|la|av|va|an|nt|te|ed|d','gala','KLFNTT','alav','ante','galavanted'),
 (146020,'galavanting',' g|ga|al|la|av|va|an|nt|ti|in|ng|g','gala','KLFNTNK','alav','ntin','galavantin'),
 (146021,'galavants',' g|ga|al|la|av|va|an|nt|ts|s','gala','KLFNTS','alav','vant','galavants'),
 (146022,'Galaxea',' G|Ga|al|la|ax|xe|ea|a','Gala','KLKS','alax','laxe','Galaxea'),
 (146023,'Galaxea fascicularis',' G|Ga|al|la|ax|xe|ea|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Gala','KLKSFSKLRS','alax','lari','Galaxea fa'),
 (146024,'Galaxias',' G|Ga|al|la|ax|xi|ia|as|s','Gala','KLKSS','alax','axia','Galaxias'),
 (146025,'Galaxias anomalus',' G|Ga|al|la|ax|xi|ia|as|s | a|an|no|om|ma|al|lu|us|s','Gala','KLKSSNMLS','alax','malu','Galaxias a'),
 (146026,'Galaxias argenteus',' G|Ga|al|la|ax|xi|ia|as|s | a|ar|rg|ge|en|nt|te|eu|us|s','Gala','KLKSSRJNTS','alax','nteu','Galaxias a');
INSERT INTO `m_spelling_dictionary` VALUES  (146027,'Galaxias auratus',' G|Ga|al|la|ax|xi|ia|as|s | a|au|ur|ra|at|tu|us|s','Gala','KLKSSRTS','alax','ratu','Galaxias a'),
 (146028,'Galaxias brevipinnis',' G|Ga|al|la|ax|xi|ia|as|s | b|br|re|ev|vi|ip|pi|in|nn|ni|is|s','Gala','KLKSSBRFPNS','alax','inni','Galaxias b'),
 (146029,'Galaxias cleaveri',' G|Ga|al|la|ax|xi|ia|as|s | c|cl|le|ea|av|ve|er|ri|i','Gala','KLKSSKLFR','alax','aver','Galaxias c'),
 (146030,'Galaxias depressiceps',' G|Ga|al|la|ax|xi|ia|as|s | d|de|ep|pr|re|es|ss|si|ic|ce|ep|ps|s','Gala','KLKSSTPRSSPS','alax','icep','Galaxias d'),
 (146031,'Galaxias eldoni',' G|Ga|al|la|ax|xi|ia|as|s | e|el|ld|do|on|ni|i','Gala','KLKSSLTN','alax','ldon','Galaxias e'),
 (146032,'Galaxias fasciatus',' G|Ga|al|la|ax|xi|ia|as|s | f|fa|as|sc|ci|ia|at|tu|us|s','Gala','KLKSSFSXTS','alax','iatu','Galaxias f'),
 (146033,'Galaxias fontanus',' G|Ga|al|la|ax|xi|ia|as|s | f|fo|on|nt|ta|an|nu|us|s','Gala','KLKSSFNTNS','alax','tanu','Galaxias f'),
 (146034,'Galaxias gollumoides',' G|Ga|al|la|ax|xi|ia|as|s | g|go|ol|ll|lu|um|mo|oi|id|de|es|s','Gala','KLKSSKLMTS','alax','oide','Galaxias g'),
 (146035,'Galaxias gracilis',' G|Ga|al|la|ax|xi|ia|as|s | g|gr|ra|ac|ci|il|li|is|s','Gala','KLKSSKRSLS','alax','cili','Galaxias g');
INSERT INTO `m_spelling_dictionary` VALUES  (146036,'Galaxias johnstoni',' G|Ga|al|la|ax|xi|ia|as|s | j|jo|oh|hn|ns|st|to|on|ni|i','Gala','KLKSSJNSTN','alax','ston','Galaxias j'),
 (146037,'Galaxias maculatus',' G|Ga|al|la|ax|xi|ia|as|s | m|ma|ac|cu|ul|la|at|tu|us|s','Gala','KLKSSMKLTS','alax','latu','Galaxias m'),
 (146038,'Galaxias olidus',' G|Ga|al|la|ax|xi|ia|as|s | o|ol|li|id|du|us|s','Gala','KLKSSLTS','alax','lidu','Galaxias o'),
 (146039,'Galaxias parvus',' G|Ga|al|la|ax|xi|ia|as|s | p|pa|ar|rv|vu|us|s','Gala','KLKSSPRFS','alax','arvu','Galaxias p'),
 (146040,'Galaxias paucispondylus',' G|Ga|al|la|ax|xi|ia|as|s | p|pa|au|uc|ci|is|sp|po|on|nd|dy|yl|lu|us|s','Gala','KLKSSPSSPNTLS','alax','dylu','Galaxias p'),
 (146041,'Galaxias platei',' G|Ga|al|la|ax|xi|ia|as|s | p|pl|la|at|te|ei|i','Gala','KLKSSPLT','alax','late','Galaxias p'),
 (146042,'Galaxias postvectis',' G|Ga|al|la|ax|xi|ia|as|s | p|po|os|st|tv|ve|ec|ct|ti|is|s','Gala','KLKSSPSTFKTS','alax','ecti','Galaxias p'),
 (146043,'Galaxias pullus',' G|Ga|al|la|ax|xi|ia|as|s | p|pu|ul|ll|lu|us|s','Gala','KLKSSPLS','alax','ullu','Galaxias p'),
 (146044,'Galaxias truttaceus',' G|Ga|al|la|ax|xi|ia|as|s | t|tr|ru|ut|tt|ta|ac|ce|eu|us|s','Gala','KLKSSTRTSS','alax','aceu','Galaxias t');
INSERT INTO `m_spelling_dictionary` VALUES  (146045,'Galaxias vulgaris',' G|Ga|al|la|ax|xi|ia|as|s | v|vu|ul|lg|ga|ar|ri|is|s','Gala','KLKSSFLKRS','alax','gari','Galaxias v'),
 (146046,'Galaxias zebratus',' G|Ga|al|la|ax|xi|ia|as|s | z|ze|eb|br|ra|at|tu|us|s','Gala','KLKSSSBRTS','alax','ratu','Galaxias z'),
 (146047,'galaxies',' g|ga|al|la|ax|xi|ie|es|s','gala','KLKSS','alax','axie','galaxies'),
 (146048,'galaxiid',' g|ga|al|la|ax|xi|ii|id|d','gala','KLKST','alax','axii','galaxiid'),
 (146049,'Galaxiidae',' G|Ga|al|la|ax|xi|ii|id|da|ae|e','Gala','KLKST','alax','iida','Galaxiidae'),
 (146050,'galaxiids',' g|ga|al|la|ax|xi|ii|id|ds|s','gala','KLKSTS','alax','xiid','galaxiids'),
 (146051,'galaxy',' g|ga|al|la|ax|xy|y','gala','KLKS','alax','alax','galaxy'),
 (146052,'galbanic',' g|ga|al|lb|ba|an|ni|ic|c','galb','KLBNK','alba','bani','galbanic'),
 (146053,'galbanic acid',' g|ga|al|lb|ba|an|ni|ic|c | a|ac|ci|id|d','galb','KLBNKST','alba',' aci','galbanic a'),
 (146054,'galbonolide',' g|ga|al|lb|bo|on|no|ol|li|id|de|e','galb','KLBNLT','albo','olid','galbonolid'),
 (146055,'Galbula',' G|Ga|al|lb|bu|ul|la|a','Galb','KLBL','albu','lbul','Galbula');
INSERT INTO `m_spelling_dictionary` VALUES  (146056,'Galbula cyanescens',' G|Ga|al|lb|bu|ul|la|a | c|cy|ya|an|ne|es|sc|ce|en|ns|s','Galb','KLBLSYNSNS','albu','scen','Galbula cy'),
 (146057,'Galbula pastazae',' G|Ga|al|lb|bu|ul|la|a | p|pa|as|st|ta|az|za|ae|e','Galb','KLBLPSTS','albu','taza','Galbula pa'),
 (146058,'Galbulidae',' G|Ga|al|lb|bu|ul|li|id|da|ae|e','Galb','KLBLT','albu','lida','Galbulidae'),
 (146059,'GalCer',' G|Ga|al|lC|Ce|er|r','GalC','KLSR','alCe','alCe','GalCer'),
 (146060,'GalCer\'s','','','',NULL,NULL,''),
 (146061,'GalCer-ST',' G|Ga|al|lC|Ce|er|r-|-S|ST|T','GalC','KLSRST','alCe','er-S','GalCer-ST'),
 (146062,'GalCers',' G|Ga|al|lC|Ce|er|rs|s','GalC','KLSRS','alCe','lCer','GalCers'),
 (146063,'GalCST',' G|Ga|al|lC|CS|ST|T','GalC','KLKST','alCS','alCS','GalCST'),
 (146064,'Galdieria',' G|Ga|al|ld|di|ie|er|ri|ia|a','Gald','KLTR','aldi','ieri','Galdieria'),
 (146065,'Galdieria partita',' G|Ga|al|ld|di|ie|er|ri|ia|a | p|pa|ar|rt|ti|it|ta|a','Gald','KLTRPRTT','aldi','rtit','Galdieria'),
 (146066,'Galdieria sulphuraria',' G|Ga|al|ld|di|ie|er|ri|ia|a | s|su|ul|lp|ph|hu|ur|ra|ar|ri|ia|a','Gald','KLTRSLFRR','aldi','rari','Galdieria');
INSERT INTO `m_spelling_dictionary` VALUES  (146067,'gale',' g|ga|al|le|e','gale','KL','ale','gale','gale'),
 (146068,'Gale\'s formula','','','',NULL,NULL,''),
 (146069,'Gale\'s formulae','','','',NULL,NULL,''),
 (146070,'Gale\'s formulas','','','',NULL,NULL,''),
 (146071,'galea',' g|ga|al|le|ea|a','gale','KL','alea','gale','galea'),
 (146072,'galea aponeurotica',' g|ga|al|le|ea|a | a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|ca|a','gale','KLPNRTK','alea','otic','galea apon'),
 (146073,'galeae',' g|ga|al|le|ea|ae|e','gale','KL','alea','alea','galeae'),
 (146074,'galeal',' g|ga|al|le|ea|al|l','gale','KLL','alea','alea','galeal'),
 (146075,'galeaplasties',' g|ga|al|le|ea|ap|pl|la|as|st|ti|ie|es|s','gale','KLPLSTS','alea','stie','galeaplast'),
 (146076,'galeaplasty',' g|ga|al|le|ea|ap|pl|la|as|st|ty|y','gale','KLPLST','alea','last','galeaplast'),
 (146077,'galeate',' g|ga|al|le|ea|at|te|e','gale','KLT','alea','leat','galeate'),
 (146078,'galeated',' g|ga|al|le|ea|at|te|ed|d','gale','KLTT','alea','eate','galeated'),
 (146079,'galeated curassow',' g|ga|al|le|ea|at|te|ed|d | c|cu|ur|ra|as|ss|so|ow|w','gale','KLTTKRS','alea','asso','galeated c');
INSERT INTO `m_spelling_dictionary` VALUES  (146080,'galeated curassows',' g|ga|al|le|ea|at|te|ed|d | c|cu|ur|ra|as|ss|so|ow|ws|s','gale','KLTTKRSS','alea','ssow','galeated c'),
 (146081,'Galeazzi',' G|Ga|al|le|ea|az|zz|zi|i','Gale','KLS','alea','eazz','Galeazzi'),
 (146082,'Galeazzi\'s fracture','','','',NULL,NULL,''),
 (146083,'Galeazzi\'s fractures','','','',NULL,NULL,''),
 (146084,'Galeazzis',' G|Ga|al|le|ea|az|zz|zi|is|s','Gale','KLSS','alea','azzi','Galeazzis'),
 (146085,'galectin',' g|ga|al|le|ec|ct|ti|in|n','gale','KLKTN','alec','ecti','galectin'),
 (146086,'galectin 1',' g|ga|al|le|ec|ct|ti|in|n | 1|1','gale','KLKTN','alec','tin','galectin 1'),
 (146087,'galectin 2',' g|ga|al|le|ec|ct|ti|in|n | 2|2','gale','KLKTN','alec','tin','galectin 2'),
 (146088,'galectin 3',' g|ga|al|le|ec|ct|ti|in|n | 3|3','gale','KLKTN','alec','tin','galectin 3'),
 (146089,'galectin 4',' g|ga|al|le|ec|ct|ti|in|n | 4|4','gale','KLKTN','alec','tin','galectin 4'),
 (146090,'galectin 5',' g|ga|al|le|ec|ct|ti|in|n | 5|5','gale','KLKTN','alec','tin','galectin 5'),
 (146091,'galectin 6',' g|ga|al|le|ec|ct|ti|in|n | 6|6','gale','KLKTN','alec','tin','galectin 6');
INSERT INTO `m_spelling_dictionary` VALUES  (146092,'galectin 7',' g|ga|al|le|ec|ct|ti|in|n | 7|7','gale','KLKTN','alec','tin','galectin 7'),
 (146093,'galectin 8',' g|ga|al|le|ec|ct|ti|in|n | 8|8','gale','KLKTN','alec','tin','galectin 8'),
 (146094,'galectin 9',' g|ga|al|le|ec|ct|ti|in|n | 9|9','gale','KLKTN','alec','tin','galectin 9'),
 (146095,'galectin I',' g|ga|al|le|ec|ct|ti|in|n | I|I','gale','KLKTN','alec','tin','galectin I'),
 (146096,'galectin II',' g|ga|al|le|ec|ct|ti|in|n | I|II|I','gale','KLKTN','alec','in I','galectin I'),
 (146097,'galectin-1',' g|ga|al|le|ec|ct|ti|in|n-|-1|1','gale','KLKTN','alec','tin-','galectin-1'),
 (146098,'galectin-2',' g|ga|al|le|ec|ct|ti|in|n-|-2|2','gale','KLKTN','alec','tin-','galectin-2'),
 (146099,'galectin-3',' g|ga|al|le|ec|ct|ti|in|n-|-3|3','gale','KLKTN','alec','tin-','galectin-3'),
 (146100,'galectin-4',' g|ga|al|le|ec|ct|ti|in|n-|-4|4','gale','KLKTN','alec','tin-','galectin-4'),
 (146101,'galectin-5',' g|ga|al|le|ec|ct|ti|in|n-|-5|5','gale','KLKTN','alec','tin-','galectin-5'),
 (146102,'galectin-6',' g|ga|al|le|ec|ct|ti|in|n-|-6|6','gale','KLKTN','alec','tin-','galectin-6');
INSERT INTO `m_spelling_dictionary` VALUES  (146103,'galectin-7',' g|ga|al|le|ec|ct|ti|in|n-|-7|7','gale','KLKTN','alec','tin-','galectin-7'),
 (146104,'galectin-8',' g|ga|al|le|ec|ct|ti|in|n-|-8|8','gale','KLKTN','alec','tin-','galectin-8'),
 (146105,'galectin-9',' g|ga|al|le|ec|ct|ti|in|n-|-9|9','gale','KLKTN','alec','tin-','galectin-9'),
 (146106,'galectin-I',' g|ga|al|le|ec|ct|ti|in|n-|-I|I','gale','KLKTN','alec','tin-','galectin-I'),
 (146107,'galectin-II',' g|ga|al|le|ec|ct|ti|in|n-|-I|II|I','gale','KLKTN','alec','in-I','galectin-I'),
 (146108,'galectins',' g|ga|al|le|ec|ct|ti|in|ns|s','gale','KLKTNS','alec','ctin','galectins'),
 (146109,'Galega',' G|Ga|al|le|eg|ga|a','Gale','KLK','aleg','aleg','Galega'),
 (146110,'Galega officinalis',' G|Ga|al|le|eg|ga|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Gale','KLKFSNLS','aleg','nali','Galega off'),
 (146111,'Galega orientalis',' G|Ga|al|le|eg|ga|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Gale','KLKRNTLS','aleg','tali','Galega ori'),
 (146112,'galegin',' g|ga|al|le|eg|gi|in|n','gale','KLJN','aleg','legi','galegin'),
 (146113,'galegine',' g|ga|al|le|eg|gi|in|ne|e','gale','KLJN','aleg','egin','galegine');
INSERT INTO `m_spelling_dictionary` VALUES  (146114,'Galeiceps',' G|Ga|al|le|ei|ic|ce|ep|ps|s','Gale','KLSPS','alei','icep','Galeiceps'),
 (146115,'Galeiceps cucullus',' G|Ga|al|le|ei|ic|ce|ep|ps|s | c|cu|uc|cu|ul|ll|lu|us|s','Gale','KLSPSKKLS','alei','ullu','Galeiceps'),
 (146116,'Galeiceps longispiculum',' G|Ga|al|le|ei|ic|ce|ep|ps|s | l|lo|on|ng|gi|is|sp|pi|ic|cu|ul|lu|um|m','Gale','KLSPSLNJSPKLM','alei','culu','Galeiceps'),
 (146117,'Galeiceps simiae',' G|Ga|al|le|ei|ic|ce|ep|ps|s | s|si|im|mi|ia|ae|e','Gale','KLSPSSM','alei','imia','Galeiceps'),
 (146118,'Galeiceps spinicollis',' G|Ga|al|le|ei|ic|ce|ep|ps|s | s|sp|pi|in|ni|ic|co|ol|ll|li|is|s','Gale','KLSPSSPNKLS','alei','olli','Galeiceps'),
 (146119,'Galen',' G|Ga|al|le|en|n','Gale','KLN','alen','Gale','Galen'),
 (146120,'Galen\'s anastomoses','','','',NULL,NULL,''),
 (146121,'Galen\'s anastomosis','','','',NULL,NULL,''),
 (146122,'Galen\'s foramen','','','',NULL,NULL,''),
 (146123,'Galen\'s foramens','','','',NULL,NULL,''),
 (146124,'Galen\'s foramina','','','',NULL,NULL,''),
 (146125,'galena',' g|ga|al|le|en|na|a','gale','KLN','alen','alen','galena');
INSERT INTO `m_spelling_dictionary` VALUES  (146126,'Galenia',' G|Ga|al|le|en|ni|ia|a','Gale','KLN','alen','leni','Galenia'),
 (146127,'Galenia africana',' G|Ga|al|le|en|ni|ia|a | a|af|fr|ri|ic|ca|an|na|a','Gale','KLNFRKN','alen','ican','Galenia af'),
 (146128,'Galenic',' G|Ga|al|le|en|ni|ic|c','Gale','KLNK','alen','leni','Galenic'),
 (146129,'galenical',' g|ga|al|le|en|ni|ic|ca|al|l','gale','KLNKL','alen','nica','galenical'),
 (146130,'galenicals',' g|ga|al|le|en|ni|ic|ca|al|ls|s','gale','KLNKLS','alen','ical','galenicals'),
 (146131,'galenics',' g|ga|al|le|en|ni|ic|cs|s','gale','KLNKS','alen','enic','galenics'),
 (146132,'Galeocerdo',' G|Ga|al|le|eo|oc|ce|er|rd|do|o','Gale','KLSRT','aleo','cerd','Galeocerdo'),
 (146133,'Galeocerdo cuvieri',' G|Ga|al|le|eo|oc|ce|er|rd|do|o | c|cu|uv|vi|ie|er|ri|i','Gale','KLSRTKFR','aleo','vier','Galeocerdo'),
 (146134,'Galeolaria',' G|Ga|al|le|eo|ol|la|ar|ri|ia|a','Gale','KLLR','aleo','lari','Galeolaria'),
 (146135,'Galeolaria caespitosa',' G|Ga|al|le|eo|ol|la|ar|ri|ia|a | c|ca|ae|es|sp|pi|it|to|os|sa|a','Gale','KLLRKSPTS','aleo','itos','Galeolaria'),
 (146136,'Galeomma',' G|Ga|al|le|eo|om|mm|ma|a','Gale','KLM','aleo','eomm','Galeomma');
INSERT INTO `m_spelling_dictionary` VALUES  (146137,'Galeomma takii',' G|Ga|al|le|eo|om|mm|ma|a | t|ta|ak|ki|ii|i','Gale','KLMTK','aleo','taki','Galeomma t'),
 (146138,'Galeomma turtoni',' G|Ga|al|le|eo|om|mm|ma|a | t|tu|ur|rt|to|on|ni|i','Gale','KLMTRTN','aleo','rton','Galeomma t'),
 (146139,'Galeorhinus',' G|Ga|al|le|eo|or|rh|hi|in|nu|us|s','Gale','KLRHNS','aleo','hinu','Galeorhinu'),
 (146140,'Galeorhinus australis',' G|Ga|al|le|eo|or|rh|hi|in|nu|us|s | a|au|us|st|tr|ra|al|li|is|s','Gale','KLRHNSSTRLS','aleo','rali','Galeorhinu'),
 (146141,'Galeorhinus galeus',' G|Ga|al|le|eo|or|rh|hi|in|nu|us|s | g|ga|al|le|eu|us|s','Gale','KLRHNSKLS','aleo','aleu','Galeorhinu'),
 (146142,'Galeorhinus japonicus',' G|Ga|al|le|eo|or|rh|hi|in|nu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Gale','KLRHNSJPNKS','aleo','nicu','Galeorhinu'),
 (146143,'Galeorhinus zyopterus',' G|Ga|al|le|eo|or|rh|hi|in|nu|us|s | z|zy|yo|op|pt|te|er|ru|us|s','Gale','KLRHNSSYPTRS','aleo','teru','Galeorhinu'),
 (146144,'Galerella',' G|Ga|al|le|er|re|el|ll|la|a','Gale','KLRL','aler','rell','Galerella'),
 (146145,'Galerella sanguinea',' G|Ga|al|le|er|re|el|ll|la|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Gale','KLRLSNKN','aler','uine','Galerella');
INSERT INTO `m_spelling_dictionary` VALUES  (146146,'Galerina',' G|Ga|al|le|er|ri|in|na|a','Gale','KLRN','aler','erin','Galerina'),
 (146147,'Galerina autumnalis',' G|Ga|al|le|er|ri|in|na|a | a|au|ut|tu|um|mn|na|al|li|is|s','Gale','KLRNTMNLS','aler','nali','Galerina a'),
 (146148,'Galerina fasciculata',' G|Ga|al|le|er|ri|in|na|a | f|fa|as|sc|ci|ic|cu|ul|la|at|ta|a','Gale','KLRNFSKLT','aler','ulat','Galerina f'),
 (146149,'Galerina helvoliceps',' G|Ga|al|le|er|ri|in|na|a | h|he|el|lv|vo|ol|li|ic|ce|ep|ps|s','Gale','KLRNHLFLSPS','aler','icep','Galerina h'),
 (146150,'Galerina marginata',' G|Ga|al|le|er|ri|in|na|a | m|ma|ar|rg|gi|in|na|at|ta|a','Gale','KLRNMRJNT','aler','inat','Galerina m'),
 (146151,'Galerina sulcipes',' G|Ga|al|le|er|ri|in|na|a | s|su|ul|lc|ci|ip|pe|es|s','Gale','KLRNSLSPS','aler','cipe','Galerina s'),
 (146152,'Galerina venenata',' G|Ga|al|le|er|ri|in|na|a | v|ve|en|ne|en|na|at|ta|a','Gale','KLRNFNNT','aler','enat','Galerina v'),
 (146153,'Galerita',' G|Ga|al|le|er|ri|it|ta|a','Gale','KLRT','aler','erit','Galerita'),
 (146154,'Galerita lecontei',' G|Ga|al|le|er|ri|it|ta|a | l|le|ec|co|on|nt|te|ei|i','Gale','KLRTLKNT','aler','onte','Galerita l');
INSERT INTO `m_spelling_dictionary` VALUES  (146155,'Galerucella',' G|Ga|al|le|er|ru|uc|ce|el|ll|la|a','Gale','KLRSL','aler','cell','Galerucell'),
 (146156,'Galerucella calmariensis',' G|Ga|al|le|er|ru|uc|ce|el|ll|la|a | c|ca|al|lm|ma|ar|ri|ie|en|ns|si|is|s','Gale','KLRSLKLMRNSS','aler','ensi','Galerucell'),
 (146157,'Galerucella lineola',' G|Ga|al|le|er|ru|uc|ce|el|ll|la|a | l|li|in|ne|eo|ol|la|a','Gale','KLRSLLNL','aler','neol','Galerucell'),
 (146158,'Galerucella pusilla',' G|Ga|al|le|er|ru|uc|ce|el|ll|la|a | p|pu|us|si|il|ll|la|a','Gale','KLRSLPSL','aler','sill','Galerucell'),
 (146159,'Galerucella sagittariae',' G|Ga|al|le|er|ru|uc|ce|el|ll|la|a | s|sa|ag|gi|it|tt|ta|ar|ri|ia|ae|e','Gale','KLRSLSJTR','aler','aria','Galerucell'),
 (146160,'gales',' g|ga|al|le|es|s','gale','KLS','ales','gale','gales'),
 (146161,'Galeus',' G|Ga|al|le|eu|us|s','Gale','KLS','aleu','aleu','Galeus'),
 (146162,'Galeus melastomus',' G|Ga|al|le|eu|us|s | m|me|el|la|as|st|to|om|mu|us|s','Gale','KLSMLSTMS','aleu','tomu','Galeus mel'),
 (146163,'galgravin',' g|ga|al|lg|gr|ra|av|vi|in|n','galg','KLKRFN','algr','ravi','galgravin');
INSERT INTO `m_spelling_dictionary` VALUES  (146164,'Galicia',' G|Ga|al|li|ic|ci|ia|a','Gali','KLX','alic','lici','Galicia'),
 (146165,'Galician',' G|Ga|al|li|ic|ci|ia|an|n','Gali','KLXN','alic','icia','Galician'),
 (146166,'Galicians',' G|Ga|al|li|ic|ci|ia|an|ns|s','Gali','KLXNS','alic','cian','Galicians'),
 (146167,'galiellalactone',' g|ga|al|li|ie|el|ll|la|al|la|ac|ct|to|on|ne|e','gali','KLLLKTN','alie','cton','galiellala'),
 (146168,'Galilee',' G|Ga|al|li|il|le|ee|e','Gali','KLL','alil','lile','Galilee'),
 (146169,'Galileo',' G|Ga|al|li|il|le|eo|o','Gali','KLL','alil','lile','Galileo'),
 (146170,'Galileos',' G|Ga|al|li|il|le|eo|os|s','Gali','KLLS','alil','ileo','Galileos'),
 (146171,'Galipea',' G|Ga|al|li|ip|pe|ea|a','Gali','KLP','alip','lipe','Galipea'),
 (146172,'Galipea officinalis',' G|Ga|al|li|ip|pe|ea|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Gali','KLPFSNLS','alip','nali','Galipea of'),
 (146173,'galirubine',' g|ga|al|li|ir|ru|ub|bi|in|ne|e','gali','KLRBN','alir','ubin','galirubine'),
 (146174,'Galium',' G|Ga|al|li|iu|um|m','Gali','KLM','aliu','aliu','Galium');
INSERT INTO `m_spelling_dictionary` VALUES  (146175,'Galium aparine',' G|Ga|al|li|iu|um|m | a|ap|pa|ar|ri|in|ne|e','Gali','KLMPRN','aliu','arin','Galium apa'),
 (146176,'Galium mollugo',' G|Ga|al|li|iu|um|m | m|mo|ol|ll|lu|ug|go|o','Gali','KLMMLK','aliu','llug','Galium mol'),
 (146177,'Galium rivale',' G|Ga|al|li|iu|um|m | r|ri|iv|va|al|le|e','Gali','KLMRFL','aliu','ival','Galium riv'),
 (146178,'Galium sinaicum',' G|Ga|al|li|iu|um|m | s|si|in|na|ai|ic|cu|um|m','Gali','KLMSNKM','aliu','aicu','Galium sin'),
 (146179,'Galium verum',' G|Ga|al|li|iu|um|m | v|ve|er|ru|um|m','Gali','KLMFRM','aliu','veru','Galium ver'),
 (146180,'galivant',' g|ga|al|li|iv|va|an|nt|t','gali','KLFNT','aliv','ivan','galivant'),
 (146181,'galivanted',' g|ga|al|li|iv|va|an|nt|te|ed|d','gali','KLFNTT','aliv','ante','galivanted'),
 (146182,'galivanting',' g|ga|al|li|iv|va|an|nt|ti|in|ng|g','gali','KLFNTNK','aliv','ntin','galivantin'),
 (146183,'galivants',' g|ga|al|li|iv|va|an|nt|ts|s','gali','KLFNTS','aliv','vant','galivants'),
 (146184,'GALK',' G|GA|AL|LK|K','GALK','KLK','ALK','GALK','GALK');
INSERT INTO `m_spelling_dictionary` VALUES  (146185,'GALK\'s','','','',NULL,NULL,''),
 (146186,'GALKs',' G|GA|AL|LK|Ks|s','GALK','KLKS','ALKs','GALK','GALKs'),
 (146187,'gall',' g|ga|al|ll|l','gall','KL','all','gall','gall'),
 (146188,'gall bladder',' g|ga|al|ll|l | b|bl|la|ad|dd|de|er|r','gall','KLBLTR','all','adde','gall bladd'),
 (146189,'gall bladders',' g|ga|al|ll|l | b|bl|la|ad|dd|de|er|rs|s','gall','KLBLTRS','all','dder','gall bladd'),
 (146190,'gall duct',' g|ga|al|ll|l | d|du|uc|ct|t','gall','KLTKT','all',' duc','gall duct'),
 (146191,'gall ducts',' g|ga|al|ll|l | d|du|uc|ct|ts|s','gall','KLTKTS','all','duct','gall ducts'),
 (146192,'gall sickness',' g|ga|al|ll|l | s|si|ic|ck|kn|ne|es|ss|s','gall','KLSKNS','all','knes','gall sickn'),
 (146193,'gall stone',' g|ga|al|ll|l | s|st|to|on|ne|e','gall','KLSTN','all','ston','gall stone'),
 (146194,'gall stones',' g|ga|al|ll|l | s|st|to|on|ne|es|s','gall','KLSTNS','all','tone','gall stone'),
 (146195,'gall-bladder',' g|ga|al|ll|l-|-b|bl|la|ad|dd|de|er|r','gall','KLBLTR','all-','adde','gall-bladd'),
 (146196,'gall-bladders',' g|ga|al|ll|l-|-b|bl|la|ad|dd|de|er|rs|s','gall','KLBLTRS','all-','dder','gall-bladd');
INSERT INTO `m_spelling_dictionary` VALUES  (146197,'gall-stone',' g|ga|al|ll|l-|-s|st|to|on|ne|e','gall','KLSTN','all-','ston','gall-stone'),
 (146198,'gall-stones',' g|ga|al|ll|l-|-s|st|to|on|ne|es|s','gall','KLSTNS','all-','tone','gall-stone'),
 (146199,'Galla',' G|Ga|al|ll|la|a','Gall','KL','alla','Gall','Galla'),
 (146200,'Galla chinensis',' G|Ga|al|ll|la|a | c|ch|hi|in|ne|en|ns|si|is|s','Gall','KLXNNSS','alla','ensi','Galla chin'),
 (146201,'Galla goat',' G|Ga|al|ll|la|a | g|go|oa|at|t','Gall','KLKT','alla',' goa','Galla goat'),
 (146202,'Galla goats',' G|Ga|al|ll|la|a | g|go|oa|at|ts|s','Gall','KLKTS','alla','goat','Galla goat'),
 (146203,'Galla Rhois',' G|Ga|al|ll|la|a | R|Rh|ho|oi|is|s','Gall','KLRHS','alla','Rhoi','Galla Rhoi'),
 (146204,'Galla wisteriae',' G|Ga|al|ll|la|a | w|wi|is|st|te|er|ri|ia|ae|e','Gall','KLWSTR','alla','eria','Galla wist'),
 (146205,'gallamine',' g|ga|al|ll|la|am|mi|in|ne|e','gall','KLMN','alla','amin','gallamine'),
 (146206,'gallamine triethiodide',' g|ga|al|ll|la|am|mi|in|ne|e | t|tr|ri|ie|et|th|hi|io|od|di|id|de|e','gall','KLMNTR0TT','alla','odid','gallamine'),
 (146207,'gallamine triethochloride',' g|ga|al|ll|la|am|mi|in|ne|e | t|tr|ri|ie|et|th|ho|oc|ch|hl|lo|or|ri|id|de|e','gall','KLMNTR0XLRT','alla','orid','gallamine');
INSERT INTO `m_spelling_dictionary` VALUES  (146208,'gallamine triethyl iodide',' g|ga|al|ll|la|am|mi|in|ne|e | t|tr|ri|ie|et|th|hy|yl|l | i|io|od|di|id|de|e','gall','KLMNTR0LTT','alla','odid','gallamine'),
 (146209,'gallanilide',' g|ga|al|ll|la|an|ni|il|li|id|de|e','gall','KLNLT','alla','ilid','gallanilid'),
 (146210,'gallant',' g|ga|al|ll|la|an|nt|t','gall','KLNT','alla','llan','gallant'),
 (146211,'gallantries',' g|ga|al|ll|la|an|nt|tr|ri|ie|es|s','gall','KLNTRS','alla','trie','gallantrie'),
 (146212,'gallantry',' g|ga|al|ll|la|an|nt|tr|ry|y','gall','KLNTR','alla','antr','gallantry'),
 (146213,'gallants',' g|ga|al|ll|la|an|nt|ts|s','gall','KLNTS','alla','lant','gallants'),
 (146214,'gallate',' g|ga|al|ll|la|at|te|e','gall','KLT','alla','llat','gallate'),
 (146215,'gallates',' g|ga|al|ll|la|at|te|es|s','gall','KLTS','alla','late','gallates'),
 (146216,'gallbladder',' g|ga|al|ll|lb|bl|la|ad|dd|de|er|r','gall','KLBLTR','allb','adde','gallbladde'),
 (146217,'gallbladder bile',' g|ga|al|ll|lb|bl|la|ad|dd|de|er|r | b|bi|il|le|e','gall','KLBLTRBL','allb',' bil','gallbladde'),
 (146218,'gallbladder displacement',' g|ga|al|ll|lb|bl|la|ad|dd|de|er|r | d|di|is|sp|pl|la|ac|ce|em|me|en|nt|t','gall','KLBLTRTSPLSMNT','allb','emen','gallbladde');
INSERT INTO `m_spelling_dictionary` VALUES  (146219,'gallbladder series',' g|ga|al|ll|lb|bl|la|ad|dd|de|er|r | s|se|er|ri|ie|es|s','gall','KLBLTRSRS','allb','erie','gallbladde'),
 (146220,'gallbladders',' g|ga|al|ll|lb|bl|la|ad|dd|de|er|rs|s','gall','KLBLTRS','allb','dder','gallbladde'),
 (146221,'galled',' g|ga|al|ll|le|ed|d','gall','KLT','alle','alle','galled'),
 (146222,'Gallegan',' G|Ga|al|ll|le|eg|ga|an|n','Gall','KLKN','alle','lega','Gallegan'),
 (146223,'Gallegans',' G|Ga|al|ll|le|eg|ga|an|ns|s','Gall','KLKNS','alle','egan','Gallegans'),
 (146224,'gallein',' g|ga|al|ll|le|ei|in|n','gall','KLN','alle','llei','gallein'),
 (146225,'Galleria',' G|Ga|al|ll|le|er|ri|ia|a','Gall','KLR','alle','leri','Galleria'),
 (146226,'Galleria mellonella',' G|Ga|al|ll|le|er|ri|ia|a | m|me|el|ll|lo|on|ne|el|ll|la|a','Gall','KLRMLNL','alle','nell','Galleria m'),
 (146227,'galleries',' g|ga|al|ll|le|er|ri|ie|es|s','gall','KLRS','alle','erie','galleries'),
 (146228,'gallery',' g|ga|al|ll|le|er|ry|y','gall','KLR','alle','ller','gallery'),
 (146229,'galleta grass',' g|ga|al|ll|le|et|ta|a | g|gr|ra|as|ss|s','gall','KLTKRS','alle','gras','galleta gr');
INSERT INTO `m_spelling_dictionary` VALUES  (146230,'galley',' g|ga|al|ll|le|ey|y','gall','KL','alle','alle','galley'),
 (146231,'galleys',' g|ga|al|ll|le|ey|ys|s','gall','KLS','alle','lley','galleys'),
 (146232,'Galli',' G|Ga|al|ll|li|i','Gall','KL','alli','Gall','Galli'),
 (146233,'Gallic',' G|Ga|al|ll|li|ic|c','Gall','KLK','alli','alli','Gallic'),
 (146234,'gallic acid',' g|ga|al|ll|li|ic|c | a|ac|ci|id|d','gall','KLKST','alli',' aci','gallic aci'),
 (146235,'Gallicola',' G|Ga|al|ll|li|ic|co|ol|la|a','Gall','KLKL','alli','icol','Gallicola'),
 (146236,'Gallicola barnesae',' G|Ga|al|ll|li|ic|co|ol|la|a | b|ba|ar|rn|ne|es|sa|ae|e','Gall','KLKLBRNS','alli','nesa','Gallicola'),
 (146237,'gallidermin',' g|ga|al|ll|li|id|de|er|rm|mi|in|n','gall','KLTRMN','alli','ermi','gallidermi'),
 (146238,'Gallie transplant',' G|Ga|al|ll|li|ie|e | t|tr|ra|an|ns|sp|pl|la|an|nt|t','Gall','KLTRNSPLNT','alli','plan','Gallie tra'),
 (146239,'Gallie transplants',' G|Ga|al|ll|li|ie|e | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','Gall','KLTRNSPLNTS','alli','lant','Gallie tra'),
 (146240,'galliform',' g|ga|al|ll|li|if|fo|or|rm|m','gall','KLFRM','alli','ifor','galliform');
INSERT INTO `m_spelling_dictionary` VALUES  (146241,'Galliformes',' G|Ga|al|ll|li|if|fo|or|rm|me|es|s','Gall','KLFRMS','alli','orme','Galliforme'),
 (146242,'galliforms',' g|ga|al|ll|li|if|fo|or|rm|ms|s','gall','KLFRMS','alli','form','galliforms'),
 (146243,'gallimycin',' g|ga|al|ll|li|im|my|yc|ci|in|n','gall','KLMSN','alli','myci','gallimycin'),
 (146244,'gallin',' g|ga|al|ll|li|in|n','gall','KLN','alli','alli','gallin'),
 (146245,'gallinaceous',' g|ga|al|ll|li|in|na|ac|ce|eo|ou|us|s','gall','KLNSS','alli','ceou','gallinaceo'),
 (146246,'galline',' g|ga|al|ll|li|in|ne|e','gall','KLN','alli','llin','galline'),
 (146247,'galling',' g|ga|al|ll|li|in|ng|g','gall','KLNK','alli','llin','galling'),
 (146248,'Gallinula',' G|Ga|al|ll|li|in|nu|ul|la|a','Gall','KLNL','alli','inul','Gallinula'),
 (146249,'Gallinula chloropus',' G|Ga|al|ll|li|in|nu|ul|la|a | c|ch|hl|lo|or|ro|op|pu|us|s','Gall','KLNLXLRPS','alli','ropu','Gallinula'),
 (146250,'Gallinula martinica',' G|Ga|al|ll|li|in|nu|ul|la|a | m|ma|ar|rt|ti|in|ni|ic|ca|a','Gall','KLNLMRTNK','alli','inic','Gallinula'),
 (146251,'Gallinula mortierii',' G|Ga|al|ll|li|in|nu|ul|la|a | m|mo|or|rt|ti|ie|er|ri|ii|i','Gall','KLNLMRTR','alli','ieri','Gallinula');
INSERT INTO `m_spelling_dictionary` VALUES  (146252,'Gallinula tenebrosa',' G|Ga|al|ll|li|in|nu|ul|la|a | t|te|en|ne|eb|br|ro|os|sa|a','Gall','KLNLTNBRS','alli','bros','Gallinula'),
 (146253,'gallinule',' g|ga|al|ll|li|in|nu|ul|le|e','gall','KLNL','alli','inul','gallinule'),
 (146254,'gallinules',' g|ga|al|ll|li|in|nu|ul|le|es|s','gall','KLNLS','alli','nule','gallinules'),
 (146255,'Gallirallus australis',' G|Ga|al|ll|li|ir|ra|al|ll|lu|us|s | a|au|us|st|tr|ra|al|li|is|s','Gall','KLRLSSTRLS','alli','rali','Gallirallu'),
 (146256,'Gallirallus modestus',' G|Ga|al|ll|li|ir|ra|al|ll|lu|us|s | m|mo|od|de|es|st|tu|us|s','Gall','KLRLSMTSTS','alli','estu','Gallirallu'),
 (146257,'Gallirallus owstoni',' G|Ga|al|ll|li|ir|ra|al|ll|lu|us|s | o|ow|ws|st|to|on|ni|i','Gall','KLRLSSTN','alli','ston','Gallirallu'),
 (146258,'gallium',' g|ga|al|ll|li|iu|um|m','gall','KLM','alli','lliu','gallium'),
 (146259,'gallium arsenide',' g|ga|al|ll|li|iu|um|m | a|ar|rs|se|en|ni|id|de|e','gall','KLMRSNT','alli','enid','gallium ar'),
 (146260,'gallium nitrate',' g|ga|al|ll|li|iu|um|m | n|ni|it|tr|ra|at|te|e','gall','KLMNTRT','alli','trat','gallium ni');
INSERT INTO `m_spelling_dictionary` VALUES  (146261,'gallivant',' g|ga|al|ll|li|iv|va|an|nt|t','gall','KLFNT','alli','ivan','gallivant'),
 (146262,'gallivanted',' g|ga|al|ll|li|iv|va|an|nt|te|ed|d','gall','KLFNTT','alli','ante','gallivante'),
 (146263,'gallivanting',' g|ga|al|ll|li|iv|va|an|nt|ti|in|ng|g','gall','KLFNTNK','alli','ntin','gallivanti'),
 (146264,'gallivants',' g|ga|al|ll|li|iv|va|an|nt|ts|s','gall','KLFNTS','alli','vant','gallivants'),
 (146265,'galliwasp',' g|ga|al|ll|li|iw|wa|as|sp|p','gall','KLWSP','alli','iwas','galliwasp'),
 (146266,'galliwasps',' g|ga|al|ll|li|iw|wa|as|sp|ps|s','gall','KLWSPS','alli','wasp','galliwasps'),
 (146267,'Gallo',' G|Ga|al|ll|lo|o','Gall','KL','allo','Gall','Gallo'),
 (146268,'gallocatechin',' g|ga|al|ll|lo|oc|ca|at|te|ec|ch|hi|in|n','gall','KLKTXN','allo','echi','gallocatec'),
 (146269,'gallocatechol',' g|ga|al|ll|lo|oc|ca|at|te|ec|ch|ho|ol|l','gall','KLKTXL','allo','echo','gallocatec'),
 (146270,'gallocyanin',' g|ga|al|ll|lo|oc|cy|ya|an|ni|in|n','gall','KLSYNN','allo','yani','gallocyani'),
 (146271,'gallocyanine',' g|ga|al|ll|lo|oc|cy|ya|an|ni|in|ne|e','gall','KLSYNN','allo','anin','gallocyani');
INSERT INTO `m_spelling_dictionary` VALUES  (146272,'gallon',' g|ga|al|ll|lo|on|n','gall','KLN','allo','allo','gallon'),
 (146273,'gallons',' g|ga|al|ll|lo|on|ns|s','gall','KLNS','allo','llon','gallons'),
 (146274,'gallop',' g|ga|al|ll|lo|op|p','gall','KLP','allo','allo','gallop'),
 (146275,'gallop rhythm',' g|ga|al|ll|lo|op|p | r|rh|hy|yt|th|hm|m','gall','KLPR0M','allo','hyth','gallop rhy'),
 (146276,'gallop rhythms',' g|ga|al|ll|lo|op|p | r|rh|hy|yt|th|hm|ms|s','gall','KLPR0MS','allo','ythm','gallop rhy'),
 (146277,'gallopamil',' g|ga|al|ll|lo|op|pa|am|mi|il|l','gall','KLPML','allo','pami','gallopamil'),
 (146278,'galloped',' g|ga|al|ll|lo|op|pe|ed|d','gall','KLPT','allo','lope','galloped'),
 (146279,'galloping',' g|ga|al|ll|lo|op|pi|in|ng|g','gall','KLPNK','allo','opin','galloping'),
 (146280,'gallops',' g|ga|al|ll|lo|op|ps|s','gall','KLPS','allo','llop','gallops'),
 (146281,'Gallos',' G|Ga|al|ll|lo|os|s','Gall','KLS','allo','allo','Gallos'),
 (146282,'Gallosciurus',' G|Ga|al|ll|lo|os|sc|ci|iu|ur|ru|us|s','Gall','KLSRS','allo','iuru','Gallosciur'),
 (146283,'Gallosciurus flavimanus',' G|Ga|al|ll|lo|os|sc|ci|iu|ur|ru|us|s | f|fl|la|av|vi|im|ma|an|nu|us|s','Gall','KLSRSFLFMNS','allo','manu','Gallosciur');
INSERT INTO `m_spelling_dictionary` VALUES  (146284,'gallotannic',' g|ga|al|ll|lo|ot|ta|an|nn|ni|ic|c','gall','KLTNK','allo','anni','gallotanni'),
 (146285,'gallotannic acid',' g|ga|al|ll|lo|ot|ta|an|nn|ni|ic|c | a|ac|ci|id|d','gall','KLTNKST','allo',' aci','gallotanni'),
 (146286,'gallotannin',' g|ga|al|ll|lo|ot|ta|an|nn|ni|in|n','gall','KLTNN','allo','anni','gallotanni'),
 (146287,'Gallotia',' G|Ga|al|ll|lo|ot|ti|ia|a','Gall','KLX','allo','loti','Gallotia'),
 (146288,'Gallotia atlantica',' G|Ga|al|ll|lo|ot|ti|ia|a | a|at|tl|la|an|nt|ti|ic|ca|a','Gall','KLXTLNTK','allo','ntic','Gallotia a'),
 (146289,'Gallotia bravoana',' G|Ga|al|ll|lo|ot|ti|ia|a | b|br|ra|av|vo|oa|an|na|a','Gall','KLXBRFN','allo','voan','Gallotia b'),
 (146290,'Gallotia caesaris',' G|Ga|al|ll|lo|ot|ti|ia|a | c|ca|ae|es|sa|ar|ri|is|s','Gall','KLXKSRS','allo','sari','Gallotia c'),
 (146291,'Gallotia galloti',' G|Ga|al|ll|lo|ot|ti|ia|a | g|ga|al|ll|lo|ot|ti|i','Gall','KLXKLT','allo','llot','Gallotia g'),
 (146292,'Gallotia galloti eisentrauti',' G|Ga|al|ll|lo|ot|ti|ia|a | g|ga|al|ll|lo|ot|ti|i | e|ei|is|se|en|nt|tr|ra|au|ut|ti|i','Gall','KLXKLTSNTRT','allo','raut','Gallotia g'),
 (146293,'Gallotia simonyi',' G|Ga|al|ll|lo|ot|ti|ia|a | s|si|im|mo|on|ny|yi|i','Gall','KLXSMNY','allo','mony','Gallotia s');
INSERT INTO `m_spelling_dictionary` VALUES  (146294,'Gallotia stehlini',' G|Ga|al|ll|lo|ot|ti|ia|a | s|st|te|eh|hl|li|in|ni|i','Gall','KLXSTLN','allo','hlin','Gallotia s'),
 (146295,'Gallotiinae',' G|Ga|al|ll|lo|ot|ti|ii|in|na|ae|e','Gall','KLTN','allo','iina','Gallotiina'),
 (146296,'Galloway',' G|Ga|al|ll|lo|ow|wa|ay|y','Gall','KLW','allo','lowa','Galloway'),
 (146297,'Galloway cow',' G|Ga|al|ll|lo|ow|wa|ay|y | c|co|ow|w','Gall','KLWK','allo','y co','Galloway c'),
 (146298,'Galloway cows',' G|Ga|al|ll|lo|ow|wa|ay|y | c|co|ow|ws|s','Gall','KLWKS','allo',' cow','Galloway c'),
 (146299,'Galloway syndrome',' G|Ga|al|ll|lo|ow|wa|ay|y | s|sy|yn|nd|dr|ro|om|me|e','Gall','KLWSNTRM','allo','drom','Galloway s'),
 (146300,'Galloways',' G|Ga|al|ll|lo|ow|wa|ay|ys|s','Gall','KLWS','allo','oway','Galloways'),
 (146301,'gallows',' g|ga|al|ll|lo|ow|ws|s','gall','KLS','allo','llow','gallows'),
 (146302,'galloylquinate',' g|ga|al|ll|lo|oy|yl|lq|qu|ui|in|na|at|te|e','gall','KLLKNT','allo','inat','galloylqui'),
 (146303,'galloylquinates',' g|ga|al|ll|lo|oy|yl|lq|qu|ui|in|na|at|te|es|s','gall','KLLKNTS','allo','nate','galloylqui');
INSERT INTO `m_spelling_dictionary` VALUES  (146304,'galloylquinic',' g|ga|al|ll|lo|oy|yl|lq|qu|ui|in|ni|ic|c','gall','KLLKNK','allo','uini','galloylqui'),
 (146305,'galloylquinic acid',' g|ga|al|ll|lo|oy|yl|lq|qu|ui|in|ni|ic|c | a|ac|ci|id|d','gall','KLLKNKST','allo',' aci','galloylqui'),
 (146306,'galls',' g|ga|al|ll|ls|s','gall','KLS','alls','gall','galls'),
 (146307,'gallsickness',' g|ga|al|ll|ls|si|ic|ck|kn|ne|es|ss|s','gall','KLSKNS','alls','knes','gallsickne'),
 (146308,'gallstone',' g|ga|al|ll|ls|st|to|on|ne|e','gall','KLSTN','alls','ston','gallstone'),
 (146309,'gallstones',' g|ga|al|ll|ls|st|to|on|ne|es|s','gall','KLSTNS','alls','tone','gallstones'),
 (146310,'Gallus',' G|Ga|al|ll|lu|us|s','Gall','KLS','allu','allu','Gallus'),
 (146311,'Gallus domesticus',' G|Ga|al|ll|lu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Gall','KLSTMSTKS','allu','ticu','Gallus dom'),
 (146312,'Gallus gallus',' G|Ga|al|ll|lu|us|s | g|ga|al|ll|lu|us|s','Gall','KLSKLS','allu','allu','Gallus gal'),
 (146313,'Gallus gallus domesticus',' G|Ga|al|ll|lu|us|s | g|ga|al|ll|lu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Gall','KLSKLSTMSTKS','allu','ticu','Gallus gal'),
 (146314,'Gallyas-Braak staining',' G|Ga|al|ll|ly|ya|as|s-|-B|Br|ra|aa|ak|k | s|st|ta|ai|in|ni|in|ng|g','Gall','KLYSBRKSTNNK','ally','inin','Gallyas-Br');
INSERT INTO `m_spelling_dictionary` VALUES  (146315,'GalNAc',' G|Ga|al|lN|NA|Ac|c','GalN','KLNK','alNA','alNA','GalNAc'),
 (146316,'GalNAc-T',' G|Ga|al|lN|NA|Ac|c-|-T|T','GalN','KLNKT','alNA','NAc-','GalNAc-T'),
 (146317,'GalNAcT',' G|Ga|al|lN|NA|Ac|cT|T','GalN','KLNKT','alNA','lNAc','GalNAcT'),
 (146318,'Galphimia',' G|Ga|al|lp|ph|hi|im|mi|ia|a','Galp','KLFM','alph','himi','Galphimia'),
 (146319,'Galphimia glauca',' G|Ga|al|lp|ph|hi|im|mi|ia|a | g|gl|la|au|uc|ca|a','Galp','KLFMKLK','alph','lauc','Galphimia'),
 (146320,'gals',' g|ga|al|ls|s','gals','KLS','als','gals','gals'),
 (146321,'GALT',' G|GA|AL|LT|T','GALT','KLT','ALT','GALT','GALT'),
 (146322,'GALT\'s','','','',NULL,NULL,''),
 (146323,'galtamycin',' g|ga|al|lt|ta|am|my|yc|ci|in|n','galt','KLTMSN','alta','myci','galtamycin'),
 (146324,'galtamycinone',' g|ga|al|lt|ta|am|my|yc|ci|in|no|on|ne|e','galt','KLTMSNN','alta','inon','galtamycin'),
 (146325,'GALTs',' G|GA|AL|LT|Ts|s','GALT','KLTS','ALTs','GALT','GALTs'),
 (146326,'galumph',' g|ga|al|lu|um|mp|ph|h','galu','KLMF','alum','lump','galumph'),
 (146327,'galumphed',' g|ga|al|lu|um|mp|ph|he|ed|d','galu','KLMFT','alum','mphe','galumphed');
INSERT INTO `m_spelling_dictionary` VALUES  (146328,'galumphing',' g|ga|al|lu|um|mp|ph|hi|in|ng|g','galu','KLMFNK','alum','phin','galumphing'),
 (146329,'galumphs',' g|ga|al|lu|um|mp|ph|hs|s','galu','KLMFS','alum','umph','galumphs'),
 (146330,'galv',' g|ga|al|lv|v','galv','KLF','alv','galv','galv'),
 (146331,'Galv.',' G|Ga|al|lv|v.|.','Galv','KLF','alv.','Galv','Galv.'),
 (146332,'galvanic',' g|ga|al|lv|va|an|ni|ic|c','galv','KLFNK','alva','vani','galvanic'),
 (146333,'galvanic current',' g|ga|al|lv|va|an|ni|ic|c | c|cu|ur|rr|re|en|nt|t','galv','KLFNKKRNT','alva','rren','galvanic c'),
 (146334,'galvanic currents',' g|ga|al|lv|va|an|ni|ic|c | c|cu|ur|rr|re|en|nt|ts|s','galv','KLFNKKRNTS','alva','rent','galvanic c'),
 (146335,'galvanic skin response',' g|ga|al|lv|va|an|ni|ic|c | s|sk|ki|in|n | r|re|es|sp|po|on|ns|se|e','galv','KLFNKSKNRSPNS','alva','pons','galvanic s'),
 (146336,'galvanic skin responses',' g|ga|al|lv|va|an|ni|ic|c | s|sk|ki|in|n | r|re|es|sp|po|on|ns|se|es|s','galv','KLFNKSKNRSPNSS','alva','onse','galvanic s'),
 (146337,'galvanically',' g|ga|al|lv|va|an|ni|ic|ca|al|ll|ly|y','galv','KLFNKL','alva','call','galvanical');
INSERT INTO `m_spelling_dictionary` VALUES  (146338,'galvanisation',' g|ga|al|lv|va|an|ni|is|sa|at|ti|io|on|n','galv','KLFNSXN','alva','atio','galvanisat'),
 (146339,'galvanise',' g|ga|al|lv|va|an|ni|is|se|e','galv','KLFNS','alva','anis','galvanise'),
 (146340,'galvanised',' g|ga|al|lv|va|an|ni|is|se|ed|d','galv','KLFNST','alva','nise','galvanised'),
 (146341,'galvanisers\' poisoning','','','',NULL,NULL,''),
 (146342,'galvanises',' g|ga|al|lv|va|an|ni|is|se|es|s','galv','KLFNSS','alva','nise','galvanises'),
 (146343,'galvanising',' g|ga|al|lv|va|an|ni|is|si|in|ng|g','galv','KLFNSNK','alva','isin','galvanisin'),
 (146344,'galvanism',' g|ga|al|lv|va|an|ni|is|sm|m','galv','KLFNSM','alva','anis','galvanism'),
 (146345,'galvanization',' g|ga|al|lv|va|an|ni|iz|za|at|ti|io|on|n','galv','KLFNSXN','alva','atio','galvanizat'),
 (146346,'galvanize',' g|ga|al|lv|va|an|ni|iz|ze|e','galv','KLFNS','alva','aniz','galvanize'),
 (146347,'galvanized',' g|ga|al|lv|va|an|ni|iz|ze|ed|d','galv','KLFNST','alva','nize','galvanized'),
 (146348,'galvanizers\' poisoning','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (146349,'galvanizes',' g|ga|al|lv|va|an|ni|iz|ze|es|s','galv','KLFNSS','alva','nize','galvanizes'),
 (146350,'galvanizing',' g|ga|al|lv|va|an|ni|iz|zi|in|ng|g','galv','KLFNSNK','alva','izin','galvanizin'),
 (146351,'galvanocauterization',' g|ga|al|lv|va|an|no|oc|ca|au|ut|te|er|ri|iz|za|at|ti|io|on|n','galv','KLFNKTRSXN','alva','atio','galvanocau'),
 (146352,'galvanocautery',' g|ga|al|lv|va|an|no|oc|ca|au|ut|te|er|ry|y','galv','KLFNKTR','alva','uter','galvanocau'),
 (146353,'galvanochemical',' g|ga|al|lv|va|an|no|oc|ch|he|em|mi|ic|ca|al|l','galv','KLFNXMKL','alva','mica','galvanoche'),
 (146354,'galvanoionization',' g|ga|al|lv|va|an|no|oi|io|on|ni|iz|za|at|ti|io|on|n','galv','KLFNNSXN','alva','atio','galvanoion'),
 (146355,'galvanometer',' g|ga|al|lv|va|an|no|om|me|et|te|er|r','galv','KLFNMTR','alva','mete','galvanomet'),
 (146356,'galvanometers',' g|ga|al|lv|va|an|no|om|me|et|te|er|rs|s','galv','KLFNMTRS','alva','eter','galvanomet'),
 (146357,'galvanometric',' g|ga|al|lv|va|an|no|om|me|et|tr|ri|ic|c','galv','KLFNMTRK','alva','etri','galvanomet'),
 (146358,'galvanometry',' g|ga|al|lv|va|an|no|om|me|et|tr|ry|y','galv','KLFNMTR','alva','metr','galvanomet');
INSERT INTO `m_spelling_dictionary` VALUES  (146359,'galvanonervous',' g|ga|al|lv|va|an|no|on|ne|er|rv|vo|ou|us|s','galv','KLFNNRFS','alva','rvou','galvanoner'),
 (146360,'galvanoscope',' g|ga|al|lv|va|an|no|os|sc|co|op|pe|e','galv','KLFNSKP','alva','scop','galvanosco'),
 (146361,'galvanoscopes',' g|ga|al|lv|va|an|no|os|sc|co|op|pe|es|s','galv','KLFNSKPS','alva','cope','galvanosco'),
 (146362,'galvanotaxis',' g|ga|al|lv|va|an|no|ot|ta|ax|xi|is|s','galv','KLFNTKSS','alva','taxi','galvanotax'),
 (146363,'galvanotropism',' g|ga|al|lv|va|an|no|ot|tr|ro|op|pi|is|sm|m','galv','KLFNTRPSM','alva','opis','galvanotro'),
 (146364,'Galveston',' G|Ga|al|lv|ve|es|st|to|on|n','Galv','KLFSTN','alve','esto','Galveston'),
 (146365,'galvinoxyl',' g|ga|al|lv|vi|in|no|ox|xy|yl|l','galv','KLFNKSL','alvi','noxy','galvinoxyl'),
 (146366,'Galway',' G|Ga|al|lw|wa|ay|y','Galw','KLW','alwa','alwa','Galway'),
 (146367,'gam',' g|ga|am|m','gam','KM','am','gam','gam'),
 (146368,'gama grass',' g|ga|am|ma|a | g|gr|ra|as|ss|s','gama','KMKRS','ama','gras','gama grass'),
 (146369,'gamagrass',' g|ga|am|ma|ag|gr|ra|as|ss|s','gama','KMKRS','amag','gras','gamagrass');
INSERT INTO `m_spelling_dictionary` VALUES  (146370,'gamaquil',' g|ga|am|ma|aq|qu|ui|il|l','gama','KMKL','amaq','aqui','gamaquil'),
 (146371,'Gamasellus',' G|Ga|am|ma|as|se|el|ll|lu|us|s','Gama','KMSLS','amas','ellu','Gamasellus'),
 (146372,'gamasid',' g|ga|am|ma|as|si|id|d','gama','KMST','amas','masi','gamasid'),
 (146373,'gamasids',' g|ga|am|ma|as|si|id|ds|s','gama','KMSTS','amas','asid','gamasids'),
 (146374,'Gamasina',' G|Ga|am|ma|as|si|in|na|a','Gama','KMSN','amas','asin','Gamasina'),
 (146375,'gamasoidiasis',' g|ga|am|ma|as|so|oi|id|di|ia|as|si|is|s','gama','KMSTSS','amas','iasi','gamasoidia'),
 (146376,'Gamasoxenus',' G|Ga|am|ma|as|so|ox|xe|en|nu|us|s','Gama','KMSKSNS','amas','xenu','Gamasoxenu'),
 (146377,'Gamasoxenus muris',' G|Ga|am|ma|as|so|ox|xe|en|nu|us|s | m|mu|ur|ri|is|s','Gama','KMSKSNSMRS','amas','muri','Gamasoxenu'),
 (146378,'Gamastan',' G|Ga|am|ma|as|st|ta|an|n','Gama','KMSTN','amas','asta','Gamastan'),
 (146379,'Gambel oak',' G|Ga|am|mb|be|el|l | o|oa|ak|k','Gamb','KMLK','ambe','l oa','Gambel oak'),
 (146380,'Gambel oaks',' G|Ga|am|mb|be|el|l | o|oa|ak|ks|s','Gamb','KMLKS','ambe',' oak','Gambel oak');
INSERT INTO `m_spelling_dictionary` VALUES  (146381,'Gambel\'s white-crowned sparrow','','','',NULL,NULL,''),
 (146382,'Gambel\'s white-crowned sparrows','','','',NULL,NULL,''),
 (146383,'Gambia',' G|Ga|am|mb|bi|ia|a','Gamb','KM','ambi','ambi','Gambia'),
 (146384,'Gambian',' G|Ga|am|mb|bi|ia|an|n','Gamb','KMN','ambi','mbia','Gambian'),
 (146385,'Gambian horse disease',' G|Ga|am|mb|bi|ia|an|n | h|ho|or|rs|se|e | d|di|is|se|ea|as|se|e','Gamb','KMNHRSTSS','ambi','seas','Gambian ho'),
 (146386,'Gambian horse diseases',' G|Ga|am|mb|bi|ia|an|n | h|ho|or|rs|se|e | d|di|is|se|ea|as|se|es|s','Gamb','KMNHRSTSSS','ambi','ease','Gambian ho'),
 (146387,'Gambian horse sickness',' G|Ga|am|mb|bi|ia|an|n | h|ho|or|rs|se|e | s|si|ic|ck|kn|ne|es|ss|s','Gamb','KMNHRSSKNS','ambi','knes','Gambian ho'),
 (146388,'Gambian sleeping sickness',' G|Ga|am|mb|bi|ia|an|n | s|sl|le|ee|ep|pi|in|ng|g | s|si|ic|ck|kn|ne|es|ss|s','Gamb','KMNSLPNKSKNS','ambi','knes','Gambian sl'),
 (146389,'gambian trypanosomiasis',' g|ga|am|mb|bi|ia|an|n | t|tr|ry|yp|pa|an|no|os|so|om|mi|ia|as|si|is|s','gamb','KMNTRPNSMSS','ambi','iasi','gambian tr'),
 (146390,'Gambians',' G|Ga|am|mb|bi|ia|an|ns|s','Gamb','KMNS','ambi','bian','Gambians');
INSERT INTO `m_spelling_dictionary` VALUES  (146391,'gambiense trypanosomiases',' g|ga|am|mb|bi|ie|en|ns|se|e | t|tr|ry|yp|pa|an|no|os|so|om|mi|ia|as|se|es|s','gamb','KMNSTRPNSMSS','ambi','iase','gambiense'),
 (146392,'gambiense trypanosomiasis',' g|ga|am|mb|bi|ie|en|ns|se|e | t|tr|ry|yp|pa|an|no|os|so|om|mi|ia|as|si|is|s','gamb','KMNSTRPNSMSS','ambi','iasi','gambiense'),
 (146393,'gambiensis',' g|ga|am|mb|bi|ie|en|ns|si|is|s','gamb','KMNSS','ambi','ensi','gambiensis'),
 (146394,'gambit',' g|ga|am|mb|bi|it|t','gamb','KMT','ambi','ambi','gambit'),
 (146395,'gambits',' g|ga|am|mb|bi|it|ts|s','gamb','KMTS','ambi','mbit','gambits'),
 (146396,'gamble',' g|ga|am|mb|bl|le|e','gamb','KML','ambl','ambl','gamble'),
 (146397,'gambled',' g|ga|am|mb|bl|le|ed|d','gamb','KMLT','ambl','mble','gambled'),
 (146398,'gambler',' g|ga|am|mb|bl|le|er|r','gamb','KMLR','ambl','mble','gambler'),
 (146399,'gamblers',' g|ga|am|mb|bl|le|er|rs|s','gamb','KMLRS','ambl','bler','gamblers'),
 (146400,'gambles',' g|ga|am|mb|bl|le|es|s','gamb','KMLS','ambl','mble','gambles'),
 (146401,'gambling',' g|ga|am|mb|bl|li|in|ng|g','gamb','KMLNK','ambl','blin','gambling');
INSERT INTO `m_spelling_dictionary` VALUES  (146402,'gamboge',' g|ga|am|mb|bo|og|ge|e','gamb','KMJ','ambo','mbog','gamboge'),
 (146403,'gambogic',' g|ga|am|mb|bo|og|gi|ic|c','gamb','KMJK','ambo','bogi','gambogic'),
 (146404,'gambogic acid',' g|ga|am|mb|bo|og|gi|ic|c | a|ac|ci|id|d','gamb','KMJKST','ambo',' aci','gambogic a'),
 (146405,'gambol',' g|ga|am|mb|bo|ol|l','gamb','KML','ambo','ambo','gambol'),
 (146406,'gamboled',' g|ga|am|mb|bo|ol|le|ed|d','gamb','KMLT','ambo','bole','gamboled'),
 (146407,'gamboling',' g|ga|am|mb|bo|ol|li|in|ng|g','gamb','KMLNK','ambo','olin','gamboling'),
 (146408,'gambolled',' g|ga|am|mb|bo|ol|ll|le|ed|d','gamb','KMLT','ambo','olle','gambolled'),
 (146409,'gambolling',' g|ga|am|mb|bo|ol|ll|li|in|ng|g','gamb','KMLNK','ambo','llin','gambolling'),
 (146410,'gambols',' g|ga|am|mb|bo|ol|ls|s','gamb','KMLS','ambo','mbol','gambols'),
 (146411,'gambrane',' g|ga|am|mb|br|ra|an|ne|e','gamb','KMRN','ambr','bran','gambrane'),
 (146412,'Gambusia',' G|Ga|am|mb|bu|us|si|ia|a','Gamb','KMX','ambu','busi','Gambusia'),
 (146413,'Gambusia affinis',' G|Ga|am|mb|bu|us|si|ia|a | a|af|ff|fi|in|ni|is|s','Gamb','KMXFNS','ambu','fini','Gambusia a');
INSERT INTO `m_spelling_dictionary` VALUES  (146414,'Gambusia caymanensis',' G|Ga|am|mb|bu|us|si|ia|a | c|ca|ay|ym|ma|an|ne|en|ns|si|is|s','Gamb','KMXKMNNSS','ambu','ensi','Gambusia c'),
 (146415,'Gambusia eurystoma',' G|Ga|am|mb|bu|us|si|ia|a | e|eu|ur|ry|ys|st|to|om|ma|a','Gamb','KMXRSTM','ambu','stom','Gambusia e'),
 (146416,'Gambusia georgei',' G|Ga|am|mb|bu|us|si|ia|a | g|ge|eo|or|rg|ge|ei|i','Gamb','KMXJRJ','ambu','orge','Gambusia g'),
 (146417,'Gambusia hispaniolae',' G|Ga|am|mb|bu|us|si|ia|a | h|hi|is|sp|pa|an|ni|io|ol|la|ae|e','Gamb','KMXHSPNL','ambu','iola','Gambusia h'),
 (146418,'Gambusia holbrooki',' G|Ga|am|mb|bu|us|si|ia|a | h|ho|ol|lb|br|ro|oo|ok|ki|i','Gamb','KMXHLBRK','ambu','rook','Gambusia h'),
 (146419,'Gambusia hubbsi',' G|Ga|am|mb|bu|us|si|ia|a | h|hu|ub|bb|bs|si|i','Gamb','KMXHBS','ambu','ubbs','Gambusia h'),
 (146420,'Gambusia hurtadoi',' G|Ga|am|mb|bu|us|si|ia|a | h|hu|ur|rt|ta|ad|do|oi|i','Gamb','KMXHRTT','ambu','tado','Gambusia h'),
 (146421,'Gambusia luma',' G|Ga|am|mb|bu|us|si|ia|a | l|lu|um|ma|a','Gamb','KMXLM','ambu',' lum','Gambusia l'),
 (146422,'Gambusia manni',' G|Ga|am|mb|bu|us|si|ia|a | m|ma|an|nn|ni|i','Gamb','KMXMN','ambu','mann','Gambusia m');
INSERT INTO `m_spelling_dictionary` VALUES  (146423,'Gambusia marshi',' G|Ga|am|mb|bu|us|si|ia|a | m|ma|ar|rs|sh|hi|i','Gamb','KMXMRX','ambu','arsh','Gambusia m'),
 (146424,'Gambusia melapleura',' G|Ga|am|mb|bu|us|si|ia|a | m|me|el|la|ap|pl|le|eu|ur|ra|a','Gamb','KMXMLPLR','ambu','leur','Gambusia m'),
 (146425,'Gambusia nicaraguensis',' G|Ga|am|mb|bu|us|si|ia|a | n|ni|ic|ca|ar|ra|ag|gu|ue|en|ns|si|is|s','Gamb','KMXNKRKNSS','ambu','ensi','Gambusia n'),
 (146426,'Gambusia oligosticta',' G|Ga|am|mb|bu|us|si|ia|a | o|ol|li|ig|go|os|st|ti|ic|ct|ta|a','Gamb','KMXLKSTKT','ambu','tict','Gambusia o'),
 (146427,'Gambusia panuco',' G|Ga|am|mb|bu|us|si|ia|a | p|pa|an|nu|uc|co|o','Gamb','KMXPNK','ambu','anuc','Gambusia p'),
 (146428,'Gambusia punctata',' G|Ga|am|mb|bu|us|si|ia|a | p|pu|un|nc|ct|ta|at|ta|a','Gamb','KMXPNKTT','ambu','ctat','Gambusia p'),
 (146429,'Gambusia puncticulata',' G|Ga|am|mb|bu|us|si|ia|a | p|pu|un|nc|ct|ti|ic|cu|ul|la|at|ta|a','Gamb','KMXPNKTKLT','ambu','ulat','Gambusia p'),
 (146430,'Gambusia rachowi',' G|Ga|am|mb|bu|us|si|ia|a | r|ra|ac|ch|ho|ow|wi|i','Gamb','KMXRXW','ambu','chow','Gambusia r');
INSERT INTO `m_spelling_dictionary` VALUES  (146431,'Gambusia rhizophorae',' G|Ga|am|mb|bu|us|si|ia|a | r|rh|hi|iz|zo|op|ph|ho|or|ra|ae|e','Gamb','KMXRHSFR','ambu','hora','Gambusia r'),
 (146432,'Gambusia senilis',' G|Ga|am|mb|bu|us|si|ia|a | s|se|en|ni|il|li|is|s','Gamb','KMXSNLS','ambu','nili','Gambusia s'),
 (146433,'Gambusia sexradiata',' G|Ga|am|mb|bu|us|si|ia|a | s|se|ex|xr|ra|ad|di|ia|at|ta|a','Gamb','KMXSKSRTT','ambu','diat','Gambusia s'),
 (146434,'Gambusia vittata',' G|Ga|am|mb|bu|us|si|ia|a | v|vi|it|tt|ta|at|ta|a','Gamb','KMXFTT','ambu','ttat','Gambusia v'),
 (146435,'Gambusia wrayi',' G|Ga|am|mb|bu|us|si|ia|a | w|wr|ra|ay|yi|i','Gamb','KMXRY','ambu','wray','Gambusia w'),
 (146436,'Gambusia yucatana',' G|Ga|am|mb|bu|us|si|ia|a | y|yu|uc|ca|at|ta|an|na|a','Gamb','KMXYKTN','ambu','atan','Gambusia y'),
 (146437,'gambusias',' g|ga|am|mb|bu|us|si|ia|as|s','gamb','KMXS','ambu','usia','gambusias'),
 (146438,'game',' g|ga|am|me|e','game','KM','ame','game','game'),
 (146439,'game-keeper',' g|ga|am|me|e-|-k|ke|ee|ep|pe|er|r','game','KMKPR','ame-','eepe','game-keepe'),
 (146440,'game-keeper\'s thumb','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (146441,'game-keeper\'s thumbs','','','',NULL,NULL,''),
 (146442,'game-keepers',' g|ga|am|me|e-|-k|ke|ee|ep|pe|er|rs|s','game','KMKPRS','ame-','eper','game-keepe'),
 (146443,'gamed',' g|ga|am|me|ed|d','game','KMT','amed','game','gamed'),
 (146444,'gamekeeper',' g|ga|am|me|ek|ke|ee|ep|pe|er|r','game','KMKPR','amek','eepe','gamekeeper'),
 (146445,'gamekeeper\'s thumb','','','',NULL,NULL,''),
 (146446,'gamekeeper\'s thumbs','','','',NULL,NULL,''),
 (146447,'gamekeepers',' g|ga|am|me|ek|ke|ee|ep|pe|er|rs|s','game','KMKPRS','amek','eper','gamekeeper'),
 (146448,'gamer',' g|ga|am|me|er|r','game','KMR','amer','game','gamer'),
 (146449,'games',' g|ga|am|me|es|s','game','KMS','ames','game','games'),
 (146450,'gamesmanship',' g|ga|am|me|es|sm|ma|an|ns|sh|hi|ip|p','game','KMSMNXP','ames','nshi','gamesmansh'),
 (146451,'gamest',' g|ga|am|me|es|st|t','game','KMST','ames','ames','gamest'),
 (146452,'gametangia',' g|ga|am|me|et|ta|an|ng|gi|ia|a','game','KMTNJ','amet','angi','gametangia'),
 (146453,'gametangium',' g|ga|am|me|et|ta|an|ng|gi|iu|um|m','game','KMTNJM','amet','ngiu','gametangiu');
INSERT INTO `m_spelling_dictionary` VALUES  (146454,'gamete',' g|ga|am|me|et|te|e','game','KMT','amet','amet','gamete'),
 (146455,'gamete intra-fallopian transfer',' g|ga|am|me|et|te|e | i|in|nt|tr|ra|a-|-f|fa|al|ll|lo|op|pi|ia|an|n | t|tr|ra|an|ns|sf|fe|er|r','game','KMTNTRFLPNTRNSFR','amet','nsfe','gamete int'),
 (146456,'gamete intra-fallopian transfers',' g|ga|am|me|et|te|e | i|in|nt|tr|ra|a-|-f|fa|al|ll|lo|op|pi|ia|an|n | t|tr|ra|an|ns|sf|fe|er|rs|s','game','KMTNTRFLPNTRNSFRS','amet','sfer','gamete int'),
 (146457,'gamete intrafallopian transfer',' g|ga|am|me|et|te|e | i|in|nt|tr|ra|af|fa|al|ll|lo|op|pi|ia|an|n | t|tr|ra|an|ns|sf|fe|er|r','game','KMTNTRFLPNTRNSFR','amet','nsfe','gamete int'),
 (146458,'gamete intrafallopian transfers',' g|ga|am|me|et|te|e | i|in|nt|tr|ra|af|fa|al|ll|lo|op|pi|ia|an|n | t|tr|ra|an|ns|sf|fe|er|rs|s','game','KMTNTRFLPNTRNSFRS','amet','sfer','gamete int'),
 (146459,'gametes',' g|ga|am|me|et|te|es|s','game','KMTS','amet','mete','gametes'),
 (146460,'gametic',' g|ga|am|me|et|ti|ic|c','game','KMTK','amet','meti','gametic'),
 (146461,'gametocidal',' g|ga|am|me|et|to|oc|ci|id|da|al|l','game','KMTSTL','amet','cida','gametocida');
INSERT INTO `m_spelling_dictionary` VALUES  (146462,'gametocide',' g|ga|am|me|et|to|oc|ci|id|de|e','game','KMTST','amet','ocid','gametocide'),
 (146463,'gametocides',' g|ga|am|me|et|to|oc|ci|id|de|es|s','game','KMTSTS','amet','cide','gametocide'),
 (146464,'gametocinetic',' g|ga|am|me|et|to|oc|ci|in|ne|et|ti|ic|c','game','KMTSNTK','amet','neti','gametocine'),
 (146465,'gametocytaemia',' g|ga|am|me|et|to|oc|cy|yt|ta|ae|em|mi|ia|a','game','KMTSTM','amet','aemi','gametocyta'),
 (146466,'gametocyte',' g|ga|am|me|et|to|oc|cy|yt|te|e','game','KMTST','amet','ocyt','gametocyte'),
 (146467,'gametocytemia',' g|ga|am|me|et|to|oc|cy|yt|te|em|mi|ia|a','game','KMTSTM','amet','temi','gametocyte'),
 (146468,'gametocytes',' g|ga|am|me|et|to|oc|cy|yt|te|es|s','game','KMTSTS','amet','cyte','gametocyte'),
 (146469,'gametocytogenesis',' g|ga|am|me|et|to|oc|cy|yt|to|og|ge|en|ne|es|si|is|s','game','KMTSTJNSS','amet','nesi','gametocyto'),
 (146470,'gametogeneses',' g|ga|am|me|et|to|og|ge|en|ne|es|se|es|s','game','KMTJNSS','amet','nese','gametogene'),
 (146471,'gametogenesis',' g|ga|am|me|et|to|og|ge|en|ne|es|si|is|s','game','KMTJNSS','amet','nesi','gametogene');
INSERT INTO `m_spelling_dictionary` VALUES  (146472,'gametogenic',' g|ga|am|me|et|to|og|ge|en|ni|ic|c','game','KMTJNK','amet','geni','gametogeni'),
 (146473,'gametogony',' g|ga|am|me|et|to|og|go|on|ny|y','game','KMTKN','amet','ogon','gametogony'),
 (146474,'gametoid',' g|ga|am|me|et|to|oi|id|d','game','KMTT','amet','etoi','gametoid'),
 (146475,'gametokinetic',' g|ga|am|me|et|to|ok|ki|in|ne|et|ti|ic|c','game','KMTKNTK','amet','neti','gametokine'),
 (146476,'gametophore',' g|ga|am|me|et|to|op|ph|ho|or|re|e','game','KMTFR','amet','phor','gametophor'),
 (146477,'gametophores',' g|ga|am|me|et|to|op|ph|ho|or|re|es|s','game','KMTFRS','amet','hore','gametophor'),
 (146478,'gametophyte',' g|ga|am|me|et|to|op|ph|hy|yt|te|e','game','KMTFT','amet','phyt','gametophyt'),
 (146479,'gametophytes',' g|ga|am|me|et|to|op|ph|hy|yt|te|es|s','game','KMTFTS','amet','hyte','gametophyt'),
 (146480,'gametophytic',' g|ga|am|me|et|to|op|ph|hy|yt|ti|ic|c','game','KMTFTK','amet','hyti','gametophyt'),
 (146481,'gametotropic',' g|ga|am|me|et|to|ot|tr|ro|op|pi|ic|c','game','KMTTRPK','amet','ropi','gametotrop'),
 (146482,'gamic',' g|ga|am|mi|ic|c','gami','KMK','amic','gami','gamic');
INSERT INTO `m_spelling_dictionary` VALUES  (146483,'Gamimmune',' G|Ga|am|mi|im|mm|mu|un|ne|e','Gami','KMMN','amim','mmun','Gamimmune'),
 (146484,'Gamimune',' G|Ga|am|mi|im|mu|un|ne|e','Gami','KMMN','amim','imun','Gamimune'),
 (146485,'gaming',' g|ga|am|mi|in|ng|g','gami','KMNK','amin','amin','gaming'),
 (146486,'gamma',' g|ga|am|mm|ma|a','gamm','KM','amma','gamm','gamma'),
 (146487,'gamma 1-purothionin',' g|ga|am|mm|ma|a | 1|1-|-p|pu|ur|ro|ot|th|hi|io|on|ni|in|n','gamm','KMPR0NN','amma','ioni','gamma 1-pu'),
 (146488,'gamma amino-butyric acid',' g|ga|am|mm|ma|a | a|am|mi|in|no|o-|-b|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','gamm','KMMNBTRKST','amma',' aci','gamma amin'),
 (146489,'gamma aminobutyric acid',' g|ga|am|mm|ma|a | a|am|mi|in|no|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','gamm','KMMNBTRKST','amma',' aci','gamma amin'),
 (146490,'gamma benzene hexachloride',' g|ga|am|mm|ma|a | b|be|en|nz|ze|en|ne|e | h|he|ex|xa|ac|ch|hl|lo|or|ri|id|de|e','gamm','KMBNSNHKSXLRT','amma','orid','gamma benz'),
 (146491,'gamma benzopyrone',' g|ga|am|mm|ma|a | b|be|en|nz|zo|op|py|yr|ro|on|ne|e','gamm','KMBNSPRN','amma','yron','gamma benz');
INSERT INTO `m_spelling_dictionary` VALUES  (146492,'gamma camera',' g|ga|am|mm|ma|a | c|ca|am|me|er|ra|a','gamm','KMKMR','amma','amer','gamma came'),
 (146493,'gamma cameras',' g|ga|am|mm|ma|a | c|ca|am|me|er|ra|as|s','gamm','KMKMRS','amma','mera','gamma came'),
 (146494,'gamma carboxyglutamate',' g|ga|am|mm|ma|a | c|ca|ar|rb|bo|ox|xy|yg|gl|lu|ut|ta|am|ma|at|te|e','gamm','KMKRBKSKLTMT','amma','amat','gamma carb'),
 (146495,'gamma chain disease',' g|ga|am|mm|ma|a | c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','gamm','KMXNTSS','amma','seas','gamma chai'),
 (146496,'gamma chain diseases',' g|ga|am|mm|ma|a | c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|es|s','gamm','KMXNTSSS','amma','ease','gamma chai'),
 (146497,'gamma globulin',' g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|n','gamm','KMKLBLN','amma','buli','gamma glob'),
 (146498,'gamma globulinaemia',' g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','gamm','KMKLBLNM','amma','aemi','gamma glob'),
 (146499,'gamma globulinemia',' g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','gamm','KMKLBLNM','amma','nemi','gamma glob'),
 (146500,'gamma globulins',' g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ns|s','gamm','KMKLBLNS','amma','ulin','gamma glob');
INSERT INTO `m_spelling_dictionary` VALUES  (146501,'gamma glutamyl transferase',' g|ga|am|mm|ma|a | g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gamm','KMKLTMLTRNSFRS','amma','eras','gamma glut'),
 (146502,'gamma glutamyl transpeptidase',' g|ga|am|mm|ma|a | g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','gamm','KMKLTMLTRNSPPTTS','amma','idas','gamma glut'),
 (146503,'gamma glutamyl transpeptidase deficiencies',' g|ga|am|mm|ma|a | g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gamm','KMKLTMLTRNSPPTTSTFSNSS','amma','ncie','gamma glut'),
 (146504,'gamma glutamyl transpeptidase deficiency',' g|ga|am|mm|ma|a | g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gamm','KMKLTMLTRNSPPTTSTFSNS','amma','ienc','gamma glut'),
 (146505,'gamma glutamyltransferase',' g|ga|am|mm|ma|a | g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gamm','KMKLTMLTRNSFRS','amma','eras','gamma glut'),
 (146506,'gamma GT',' g|ga|am|mm|ma|a | G|GT|T','gamm','KMKT','amma','ma G','gamma GT');
INSERT INTO `m_spelling_dictionary` VALUES  (146507,'gamma GTP',' g|ga|am|mm|ma|a | G|GT|TP|P','gamm','KMKTP','amma','a GT','gamma GTP'),
 (146508,'gamma GTP\'s','','','',NULL,NULL,''),
 (146509,'gamma GTPs',' g|ga|am|mm|ma|a | G|GT|TP|Ps|s','gamm','KMKTPS','amma',' GTP','gamma GTPs'),
 (146510,'gamma haemolyses',' g|ga|am|mm|ma|a | h|ha|ae|em|mo|ol|ly|ys|se|es|s','gamm','KMHMLSS','amma','lyse','gamma haem'),
 (146511,'gamma haemolysis',' g|ga|am|mm|ma|a | h|ha|ae|em|mo|ol|ly|ys|si|is|s','gamm','KMHMLSS','amma','lysi','gamma haem'),
 (146512,'gamma hemolyses',' g|ga|am|mm|ma|a | h|he|em|mo|ol|ly|ys|se|es|s','gamm','KMHMLSS','amma','lyse','gamma hemo'),
 (146513,'gamma hemolysis',' g|ga|am|mm|ma|a | h|he|em|mo|ol|ly|ys|si|is|s','gamm','KMHMLSS','amma','lysi','gamma hemo'),
 (146514,'gamma herpes virus',' g|ga|am|mm|ma|a | h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s','gamm','KMHRPSFRS','amma','viru','gamma herp'),
 (146515,'gamma herpes viruses',' g|ga|am|mm|ma|a | h|he|er|rp|pe|es|s | v|vi|ir|ru|us|se|es|s','gamm','KMHRPSFRSS','amma','ruse','gamma herp'),
 (146516,'gamma knife',' g|ga|am|mm|ma|a | k|kn|ni|if|fe|e','gamm','KMKNF','amma','knif','gamma knif');
INSERT INTO `m_spelling_dictionary` VALUES  (146517,'gamma lactone',' g|ga|am|mm|ma|a | l|la|ac|ct|to|on|ne|e','gamm','KMLKTN','amma','cton','gamma lact'),
 (146518,'gamma pipradol',' g|ga|am|mm|ma|a | p|pi|ip|pr|ra|ad|do|ol|l','gamm','KMPPRTL','amma','rado','gamma pipr'),
 (146519,'gamma radiation',' g|ga|am|mm|ma|a | r|ra|ad|di|ia|at|ti|io|on|n','gamm','KMRTXN','amma','atio','gamma radi'),
 (146520,'gamma radiations',' g|ga|am|mm|ma|a | r|ra|ad|di|ia|at|ti|io|on|ns|s','gamm','KMRTXNS','amma','tion','gamma radi'),
 (146521,'gamma ray',' g|ga|am|mm|ma|a | r|ra|ay|y','gamm','KMR','amma','a ra','gamma ray'),
 (146522,'gamma rays',' g|ga|am|mm|ma|a | r|ra|ay|ys|s','gamm','KMRS','amma',' ray','gamma rays'),
 (146523,'gamma thrombin',' g|ga|am|mm|ma|a | t|th|hr|ro|om|mb|bi|in|n','gamm','KM0RMN','amma','ombi','gamma thro'),
 (146524,'gamma thrombins',' g|ga|am|mm|ma|a | t|th|hr|ro|om|mb|bi|in|ns|s','gamm','KM0RMNS','amma','mbin','gamma thro'),
 (146525,'gamma-amino butyric acid',' g|ga|am|mm|ma|a-|-a|am|mi|in|no|o | b|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','gamm','KMMNBTRKST','amma',' aci','gamma-amin'),
 (146526,'gamma-aminobutanoic acid',' g|ga|am|mm|ma|a-|-a|am|mi|in|no|ob|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','gamm','KMMNBTNKST','amma',' aci','gamma-amin');
INSERT INTO `m_spelling_dictionary` VALUES  (146527,'gamma-aminobutyric acid',' g|ga|am|mm|ma|a-|-a|am|mi|in|no|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','gamm','KMMNBTRKST','amma',' aci','gamma-amin'),
 (146528,'gamma-amylase',' g|ga|am|mm|ma|a-|-a|am|my|yl|la|as|se|e','gamm','KMMLS','amma','ylas','gamma-amyl'),
 (146529,'gamma-bromocrotonic acid',' g|ga|am|mm|ma|a-|-b|br|ro|om|mo|oc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','gamm','KMBRMKRTNKST','amma',' aci','gamma-brom'),
 (146530,'gamma-butyrobetaine',' g|ga|am|mm|ma|a-|-b|bu|ut|ty|yr|ro|ob|be|et|ta|ai|in|ne|e','gamm','KMBTRBTN','amma','tain','gamma-buty'),
 (146531,'gamma-camera',' g|ga|am|mm|ma|a-|-c|ca|am|me|er|ra|a','gamm','KMKMR','amma','amer','gamma-came'),
 (146532,'gamma-cameras',' g|ga|am|mm|ma|a-|-c|ca|am|me|er|ra|as|s','gamm','KMKMRS','amma','mera','gamma-came'),
 (146533,'gamma-carboxyethyl hydroxychroman',' g|ga|am|mm|ma|a-|-c|ca|ar|rb|bo|ox|xy|ye|et|th|hy|yl|l | h|hy|yd|dr|ro|ox|xy|yc|ch|hr|ro|om|ma|an|n','gamm','KMKRBKSY0LTRKSXRMN','amma','roma','gamma-carb'),
 (146534,'gamma-carboxyglutamate',' g|ga|am|mm|ma|a-|-c|ca|ar|rb|bo|ox|xy|yg|gl|lu|ut|ta|am|ma|at|te|e','gamm','KMKRBKSKLTMT','amma','amat','gamma-carb');
INSERT INTO `m_spelling_dictionary` VALUES  (146535,'gamma-casein',' g|ga|am|mm|ma|a-|-c|ca|as|se|ei|in|n','gamm','KMKSN','amma','asei','gamma-case'),
 (146536,'gamma-caseins',' g|ga|am|mm|ma|a-|-c|ca|as|se|ei|in|ns|s','gamm','KMKSNS','amma','sein','gamma-case'),
 (146537,'gamma-chain disease',' g|ga|am|mm|ma|a-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','gamm','KMXNTSS','amma','seas','gamma-chai'),
 (146538,'gamma-chain diseases',' g|ga|am|mm|ma|a-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|es|s','gamm','KMXNTSSS','amma','ease','gamma-chai'),
 (146539,'gamma-diketone',' g|ga|am|mm|ma|a-|-d|di|ik|ke|et|to|on|ne|e','gamm','KMTKTN','amma','eton','gamma-dike'),
 (146540,'gamma-diketones',' g|ga|am|mm|ma|a-|-d|di|ik|ke|et|to|on|ne|es|s','gamm','KMTKTNS','amma','tone','gamma-dike'),
 (146541,'gamma-endorphin',' g|ga|am|mm|ma|a-|-e|en|nd|do|or|rp|ph|hi|in|n','gamm','KMNTRFN','amma','rphi','gamma-endo'),
 (146542,'gamma-endorphins',' g|ga|am|mm|ma|a-|-e|en|nd|do|or|rp|ph|hi|in|ns|s','gamm','KMNTRFNS','amma','phin','gamma-endo'),
 (146543,'gamma-eudesmol',' g|ga|am|mm|ma|a-|-e|eu|ud|de|es|sm|mo|ol|l','gamm','KMTSML','amma','esmo','gamma-eude');
INSERT INTO `m_spelling_dictionary` VALUES  (146544,'gamma-fluoroglutamic acid',' g|ga|am|mm|ma|a-|-f|fl|lu|uo|or|ro|og|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','gamm','KMFLRKLTMKST','amma',' aci','gamma-fluo'),
 (146545,'gamma-fluoromethotrexate',' g|ga|am|mm|ma|a-|-f|fl|lu|uo|or|ro|om|me|et|th|ho|ot|tr|re|ex|xa|at|te|e','gamm','KMFLRM0TRKST','amma','exat','gamma-fluo'),
 (146546,'gamma-globulin',' g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|n','gamm','KMKLBLN','amma','buli','gamma-glob'),
 (146547,'gamma-globulinaemia',' g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','gamm','KMKLBLNM','amma','aemi','gamma-glob'),
 (146548,'gamma-globulinemia',' g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','gamm','KMKLBLNM','amma','nemi','gamma-glob'),
 (146549,'gamma-globulins',' g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ns|s','gamm','KMKLBLNS','amma','ulin','gamma-glob'),
 (146550,'gamma-glutamyl phosphate reductase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','gamm','KMKLTMLFSFTRTKTS','amma','ctas','gamma-glut'),
 (146551,'gamma-glutamyl transferase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gamm','KMKLTMLTRNSFRS','amma','eras','gamma-glut');
INSERT INTO `m_spelling_dictionary` VALUES  (146552,'gamma-glutamyl transpeptidase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','gamm','KMKLTMLTRNSPPTTS','amma','idas','gamma-glut'),
 (146553,'gamma-glutamyl transpeptidase deficiencies',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gamm','KMKLTMLTRNSPPTTSTFSNSS','amma','ncie','gamma-glut'),
 (146554,'gamma-glutamyl transpeptidase deficiency',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gamm','KMKLTMLTRNSPPTTSTFSNS','amma','ienc','gamma-glut'),
 (146555,'gamma-glutamyl-transpeptidase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l-|-t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','gamm','KMKLTMLTRNSPPTTS','amma','idas','gamma-glut'),
 (146556,'gamma-glutamyl-transpeptidase deficiencies',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l-|-t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gamm','KMKLTMLTRNSPPTTSTFSNSS','amma','ncie','gamma-glut'),
 (146557,'gamma-glutamyl-transpeptidase deficiency',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|l-|-t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gamm','KMKLTMLTRNSPPTTSTFSNS','amma','ienc','gamma-glut');
INSERT INTO `m_spelling_dictionary` VALUES  (146558,'gamma-glutamylaminomethylsulfonic acid',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|la|am|mi|in|no|om|me|et|th|hy|yl|ls|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','gamm','KMKLTMLMNM0LSLFNKST','amma',' aci','gamma-glut'),
 (146559,'gamma-glutamylaminomethylsulphonic acid',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|la|am|mi|in|no|om|me|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','gamm','KMKLTMLMNM0LSLFNKST','amma',' aci','gamma-glut'),
 (146560,'gamma-glutamylaspartic acid',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|la|as|sp|pa|ar|rt|ti|ic|c | a|ac|ci|id|d','gamm','KMKLTMLSPRTKST','amma',' aci','gamma-glut'),
 (146561,'gamma-glutamylcyclotransferase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lc|cy|yc|cl|lo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gamm','KMKLTMLSKLTRNSFRS','amma','eras','gamma-glut'),
 (146562,'gamma-glutamylcysteine',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lc|cy|ys|st|te|ei|in|ne|e','gamm','KMKLTMLSSTN','amma','tein','gamma-glut'),
 (146563,'gamma-glutamylcysteine synthetase deficiencies',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lc|cy|ys|st|te|ei|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gamm','KMKLTMLSSTNSN0TSTFSNSS','amma','ncie','gamma-glut');
INSERT INTO `m_spelling_dictionary` VALUES  (146564,'gamma-glutamylcysteine synthetase deficiency',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lc|cy|ys|st|te|ei|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gamm','KMKLTMLSSTNSN0TSTFSNS','amma','ienc','gamma-glut'),
 (146565,'gamma-glutamylglycine',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lg|gl|ly|yc|ci|in|ne|e','gamm','KMKLTMLKLSN','amma','ycin','gamma-glut'),
 (146566,'gamma-glutamylphosphate reductase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lp|ph|ho|os|sp|ph|ha|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','gamm','KMKLTMLFSFTRTKTS','amma','ctas','gamma-glut'),
 (146567,'gamma-glutamyltransferase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gamm','KMKLTMLTRNSFRS','amma','eras','gamma-glut'),
 (146568,'gamma-glutamyltranspeptidase',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','gamm','KMKLTMLTRNSPPTTS','amma','idas','gamma-glut'),
 (146569,'gamma-glutamyltranspeptidase deficiencies',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gamm','KMKLTMLTRNSPPTTSTFSNSS','amma','ncie','gamma-glut');
INSERT INTO `m_spelling_dictionary` VALUES  (146570,'gamma-glutamyltranspeptidase deficiency',' g|ga|am|mm|ma|a-|-g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gamm','KMKLTMLTRNSPPTTSTFSNS','amma','ienc','gamma-glut'),
 (146571,'gamma-GT',' g|ga|am|mm|ma|a-|-G|GT|T','gamm','KMKT','amma','ma-G','gamma-GT'),
 (146572,'gamma-GTP',' g|ga|am|mm|ma|a-|-G|GT|TP|P','gamm','KMKTP','amma','a-GT','gamma-GTP'),
 (146573,'gamma-GTP\'s','','','',NULL,NULL,''),
 (146574,'gamma-GTPs',' g|ga|am|mm|ma|a-|-G|GT|TP|Ps|s','gamm','KMKTPS','amma','-GTP','gamma-GTPs'),
 (146575,'gamma-guanidinobutyric acid',' g|ga|am|mm|ma|a-|-g|gu|ua|an|ni|id|di|in|no|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','gamm','KMKNTNBTRKST','amma',' aci','gamma-guan'),
 (146576,'gamma-haemolyses',' g|ga|am|mm|ma|a-|-h|ha|ae|em|mo|ol|ly|ys|se|es|s','gamm','KMHMLSS','amma','lyse','gamma-haem'),
 (146577,'gamma-haemolysis',' g|ga|am|mm|ma|a-|-h|ha|ae|em|mo|ol|ly|ys|si|is|s','gamm','KMHMLSS','amma','lysi','gamma-haem'),
 (146578,'gamma-hemolyses',' g|ga|am|mm|ma|a-|-h|he|em|mo|ol|ly|ys|se|es|s','gamm','KMHMLSS','amma','lyse','gamma-hemo');
INSERT INTO `m_spelling_dictionary` VALUES  (146579,'gamma-hemolysis',' g|ga|am|mm|ma|a-|-h|he|em|mo|ol|ly|ys|si|is|s','gamm','KMHMLSS','amma','lysi','gamma-hemo'),
 (146580,'gamma-heregulin',' g|ga|am|mm|ma|a-|-h|he|er|re|eg|gu|ul|li|in|n','gamm','KMHRKLN','amma','guli','gamma-here'),
 (146581,'gamma-herpesvirus',' g|ga|am|mm|ma|a-|-h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','gamm','KMHRPSFRS','amma','viru','gamma-herp'),
 (146582,'gamma-herpesviruses',' g|ga|am|mm|ma|a-|-h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','gamm','KMHRPSFRSS','amma','ruse','gamma-herp'),
 (146583,'gamma-hydroxycrotonic acid',' g|ga|am|mm|ma|a-|-h|hy|yd|dr|ro|ox|xy|yc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','gamm','KMTRKSKRTNKST','amma',' aci','gamma-hydr'),
 (146584,'gamma-IFN',' g|ga|am|mm|ma|a-|-I|IF|FN|N','gamm','KMFN','amma','a-IF','gamma-IFN'),
 (146585,'gamma-IFN\'s','','','',NULL,NULL,''),
 (146586,'gamma-IFNs',' g|ga|am|mm|ma|a-|-I|IF|FN|Ns|s','gamm','KMFNS','amma','-IFN','gamma-IFNs'),
 (146587,'gamma-imidodiphosphate',' g|ga|am|mm|ma|a-|-i|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','gamm','KMMTTFSFT','amma','phat','gamma-imid'),
 (146588,'gamma-imidodiphosphates',' g|ga|am|mm|ma|a-|-i|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','gamm','KMMTTFSFTS','amma','hate','gamma-imid');
INSERT INTO `m_spelling_dictionary` VALUES  (146589,'gamma-interferon',' g|ga|am|mm|ma|a-|-i|in|nt|te|er|rf|fe|er|ro|on|n','gamm','KMNTRFRN','amma','fero','gamma-inte'),
 (146590,'gamma-interferons',' g|ga|am|mm|ma|a-|-i|in|nt|te|er|rf|fe|er|ro|on|ns|s','gamm','KMNTRFRNS','amma','eron','gamma-inte'),
 (146591,'gamma-lactone',' g|ga|am|mm|ma|a-|-l|la|ac|ct|to|on|ne|e','gamm','KMLKTN','amma','cton','gamma-lact'),
 (146592,'gamma-linolenic acid',' g|ga|am|mm|ma|a-|-l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','gamm','KMLNLNKST','amma',' aci','gamma-lino'),
 (146593,'gamma-linolenoyl-CoA',' g|ga|am|mm|ma|a-|-l|li|in|no|ol|le|en|no|oy|yl|l-|-C|Co|oA|A','gamm','KMLNLNLK','amma','l-Co','gamma-lino'),
 (146594,'gamma-lipotrophic pituitary hormone',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|ph|hi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|e','gamm','KMLPTRFKPTTRHRMN','amma','rmon','gamma-lipo'),
 (146595,'gamma-lipotrophic pituitary hormones',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|ph|hi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|es|s','gamm','KMLPTRFKPTTRHRMNS','amma','mone','gamma-lipo'),
 (146596,'gamma-lipotrophin',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|ph|hi|in|n','gamm','KMLPTRFN','amma','ophi','gamma-lipo');
INSERT INTO `m_spelling_dictionary` VALUES  (146597,'gamma-lipotrophins',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|ph|hi|in|ns|s','gamm','KMLPTRFNS','amma','phin','gamma-lipo'),
 (146598,'gamma-lipotropic pituitary hormone',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|pi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|e','gamm','KMLPTRPKPTTRHRMN','amma','rmon','gamma-lipo'),
 (146599,'gamma-lipotropic pituitary hormones',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|pi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|es|s','gamm','KMLPTRPKPTTRHRMNS','amma','mone','gamma-lipo'),
 (146600,'gamma-lipotropin',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|pi|in|n','gamm','KMLPTRPN','amma','ropi','gamma-lipo'),
 (146601,'gamma-lipotropins',' g|ga|am|mm|ma|a-|-l|li|ip|po|ot|tr|ro|op|pi|in|ns|s','gamm','KMLPTRPNS','amma','opin','gamma-lipo'),
 (146602,'gamma-LPH',' g|ga|am|mm|ma|a-|-L|LP|PH|H','gamm','KMLF','amma','a-LP','gamma-LPH'),
 (146603,'gamma-LPH\'s','','','',NULL,NULL,''),
 (146604,'gamma-LPHs',' g|ga|am|mm|ma|a-|-L|LP|PH|Hs|s','gamm','KMLFS','amma','-LPH','gamma-LPHs'),
 (146605,'gamma-methiol-keto-butyric acid',' g|ga|am|mm|ma|a-|-m|me|et|th|hi|io|ol|l-|-k|ke|et|to|o-|-b|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','gamm','KMM0LKTBTRKST','amma',' aci','gamma-meth');
INSERT INTO `m_spelling_dictionary` VALUES  (146606,'gamma-proteobacterial',' g|ga|am|mm|ma|a-|-p|pr|ro|ot|te|eo|ob|ba|ac|ct|te|er|ri|ia|al|l','gamm','KMPRTBKTRL','amma','eria','gamma-prot'),
 (146607,'gamma-radiation',' g|ga|am|mm|ma|a-|-r|ra|ad|di|ia|at|ti|io|on|n','gamm','KMRTXN','amma','atio','gamma-radi'),
 (146608,'gamma-radiations',' g|ga|am|mm|ma|a-|-r|ra|ad|di|ia|at|ti|io|on|ns|s','gamm','KMRTXNS','amma','tion','gamma-radi'),
 (146609,'gamma-ray',' g|ga|am|mm|ma|a-|-r|ra|ay|y','gamm','KMR','amma','a-ra','gamma-ray'),
 (146610,'gamma-rays',' g|ga|am|mm|ma|a-|-r|ra|ay|ys|s','gamm','KMRS','amma','-ray','gamma-rays'),
 (146611,'gamma-rubromycin',' g|ga|am|mm|ma|a-|-r|ru|ub|br|ro|om|my|yc|ci|in|n','gamm','KMRBRMSN','amma','myci','gamma-rubr'),
 (146612,'gamma-seminoprotein',' g|ga|am|mm|ma|a-|-s|se|em|mi|in|no|op|pr|ro|ot|te|ei|in|n','gamm','KMSMNPRTN','amma','otei','gamma-semi'),
 (146613,'gamma-synergin',' g|ga|am|mm|ma|a-|-s|sy|yn|ne|er|rg|gi|in|n','gamm','KMSNRJN','amma','ergi','gamma-syne'),
 (146614,'gamma-thrombin',' g|ga|am|mm|ma|a-|-t|th|hr|ro|om|mb|bi|in|n','gamm','KM0RMN','amma','ombi','gamma-thro');
INSERT INTO `m_spelling_dictionary` VALUES  (146615,'gamma-thrombins',' g|ga|am|mm|ma|a-|-t|th|hr|ro|om|mb|bi|in|ns|s','gamm','KM0RMNS','amma','mbin','gamma-thro'),
 (146616,'Gamma-Venin',' G|Ga|am|mm|ma|a-|-V|Ve|en|ni|in|n','Gamm','KMFNN','amma','Veni','Gamma-Veni'),
 (146617,'gamma1-purothionin',' g|ga|am|mm|ma|a1|1-|-p|pu|ur|ro|ot|th|hi|io|on|ni|in|n','gamm','KMPR0NN','amma','ioni','gamma1-pur'),
 (146618,'gammacism',' g|ga|am|mm|ma|ac|ci|is|sm|m','gamm','KMSSM','amma','acis','gammacism'),
 (146619,'Gammagard',' G|Ga|am|mm|ma|ag|ga|ar|rd|d','Gamm','KMKRT','amma','agar','Gammagard'),
 (146620,'gammaglobulin',' g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|n','gamm','KMKLBLN','amma','buli','gammaglobu'),
 (146621,'gammaglobulinaemia',' g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','gamm','KMKLBLNM','amma','aemi','gammaglobu'),
 (146622,'gammaglobulinemia',' g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','gamm','KMKLBLNM','amma','nemi','gammaglobu'),
 (146623,'gammaglobulins',' g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ns|s','gamm','KMKLBLNS','amma','ulin','gammaglobu'),
 (146624,'gammaglutamyl',' g|ga|am|mm|ma|ag|gl|lu|ut|ta|am|my|yl|l','gamm','KMKLTML','amma','tamy','gammagluta');
INSERT INTO `m_spelling_dictionary` VALUES  (146625,'gammaglutamyl transferase',' g|ga|am|mm|ma|ag|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gamm','KMKLTMLTRNSFRS','amma','eras','gammagluta'),
 (146626,'gammaglutamyl transpeptidase',' g|ga|am|mm|ma|ag|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','gamm','KMKLTMLTRNSPPTTS','amma','idas','gammagluta'),
 (146627,'gammaglutamyl transpeptidase deficiencies',' g|ga|am|mm|ma|ag|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gamm','KMKLTMLTRNSPPTTSTFSNSS','amma','ncie','gammagluta'),
 (146628,'gammaglutamyl transpeptidase deficiency',' g|ga|am|mm|ma|ag|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gamm','KMKLTMLTRNSPPTTSTFSNS','amma','ienc','gammagluta'),
 (146629,'gammagraph',' g|ga|am|mm|ma|ag|gr|ra|ap|ph|h','gamm','KMKRF','amma','grap','gammagraph'),
 (146630,'gammagraphic',' g|ga|am|mm|ma|ag|gr|ra|ap|ph|hi|ic|c','gamm','KMKRFK','amma','aphi','gammagraph'),
 (146631,'gammagraphies',' g|ga|am|mm|ma|ag|gr|ra|ap|ph|hi|ie|es|s','gamm','KMKRFS','amma','phie','gammagraph');
INSERT INTO `m_spelling_dictionary` VALUES  (146632,'gammagraphs',' g|ga|am|mm|ma|ag|gr|ra|ap|ph|hs|s','gamm','KMKRFS','amma','raph','gammagraph'),
 (146633,'gammagraphy',' g|ga|am|mm|ma|ag|gr|ra|ap|ph|hy|y','gamm','KMKRF','amma','raph','gammagraph'),
 (146634,'gammaGTP',' g|ga|am|mm|ma|aG|GT|TP|P','gamm','KMKTP','amma','maGT','gammaGTP'),
 (146635,'gammaGTP\'s','','','',NULL,NULL,''),
 (146636,'gammaGTPs',' g|ga|am|mm|ma|aG|GT|TP|Ps|s','gamm','KMKTPS','amma','aGTP','gammaGTPs'),
 (146637,'Gammaherpesvirinae',' G|Ga|am|mm|ma|ah|he|er|rp|pe|es|sv|vi|ir|ri|in|na|ae|e','Gamm','KMHRPSFRN','amma','rina','Gammaherpe'),
 (146638,'gammaherpesvirus',' g|ga|am|mm|ma|ah|he|er|rp|pe|es|sv|vi|ir|ru|us|s','gamm','KMHRPSFRS','amma','viru','gammaherpe'),
 (146639,'gammaherpesviruses',' g|ga|am|mm|ma|ah|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','gamm','KMHRPSFRSS','amma','ruse','gammaherpe'),
 (146640,'gammalinolenic acid',' g|ga|am|mm|ma|al|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','gamm','KMLNLNKST','amma',' aci','gammalinol'),
 (146641,'Gammalon',' G|Ga|am|mm|ma|al|lo|on|n','Gamm','KMLN','amma','malo','Gammalon');
INSERT INTO `m_spelling_dictionary` VALUES  (146642,'Gammalons',' G|Ga|am|mm|ma|al|lo|on|ns|s','Gamm','KMLNS','amma','alon','Gammalons'),
 (146643,'gammapathies',' g|ga|am|mm|ma|ap|pa|at|th|hi|ie|es|s','gamm','KMP0S','amma','thie','gammapathi'),
 (146644,'gammapathy',' g|ga|am|mm|ma|ap|pa|at|th|hy|y','gamm','KMP0','amma','path','gammapathy'),
 (146645,'gammaphos',' g|ga|am|mm|ma|ap|ph|ho|os|s','gamm','KMFS','amma','apho','gammaphos'),
 (146646,'Gammar',' G|Ga|am|mm|ma|ar|r','Gamm','KMR','amma','amma','Gammar'),
 (146647,'Gammar-IV',' G|Ga|am|mm|ma|ar|r-|-I|IV|V','Gamm','KMRF','amma','ar-I','Gammar-IV'),
 (146648,'gammaray',' g|ga|am|mm|ma|ar|ra|ay|y','gamm','KMR','amma','mara','gammaray'),
 (146649,'gammarays',' g|ga|am|mm|ma|ar|ra|ay|ys|s','gamm','KMRS','amma','aray','gammarays'),
 (146650,'Gammarinema gammari',' G|Ga|am|mm|ma|ar|ri|in|ne|em|ma|a | g|ga|am|mm|ma|ar|ri|i','Gamm','KMRNMKMR','amma','mmar','Gammarinem'),
 (146651,'Gammarus',' G|Ga|am|mm|ma|ar|ru|us|s','Gamm','KMRS','amma','maru','Gammarus'),
 (146652,'Gammarus aequicauda',' G|Ga|am|mm|ma|ar|ru|us|s | a|ae|eq|qu|ui|ic|ca|au|ud|da|a','Gamm','KMRSKKT','amma','caud','Gammarus a');
INSERT INTO `m_spelling_dictionary` VALUES  (146653,'Gammarus duebeni',' G|Ga|am|mm|ma|ar|ru|us|s | d|du|ue|eb|be|en|ni|i','Gamm','KMRSTBN','amma','eben','Gammarus d'),
 (146654,'Gammarus finmarchicus',' G|Ga|am|mm|ma|ar|ru|us|s | f|fi|in|nm|ma|ar|rc|ch|hi|ic|cu|us|s','Gamm','KMRSFNMRXKS','amma','hicu','Gammarus f'),
 (146655,'Gammarus fossarum',' G|Ga|am|mm|ma|ar|ru|us|s | f|fo|os|ss|sa|ar|ru|um|m','Gamm','KMRSFSRM','amma','saru','Gammarus f'),
 (146656,'Gammarus insensibilis',' G|Ga|am|mm|ma|ar|ru|us|s | i|in|ns|se|en|ns|si|ib|bi|il|li|is|s','Gamm','KMRSNSNSBLS','amma','bili','Gammarus i'),
 (146657,'Gammarus italicus',' G|Ga|am|mm|ma|ar|ru|us|s | i|it|ta|al|li|ic|cu|us|s','Gamm','KMRSTLKS','amma','licu','Gammarus i'),
 (146658,'Gammarus lacustris',' G|Ga|am|mm|ma|ar|ru|us|s | l|la|ac|cu|us|st|tr|ri|is|s','Gamm','KMRSLKSTRS','amma','stri','Gammarus l'),
 (146659,'Gammarus locusta',' G|Ga|am|mm|ma|ar|ru|us|s | l|lo|oc|cu|us|st|ta|a','Gamm','KMRSLKST','amma','cust','Gammarus l'),
 (146660,'Gammarus palustris',' G|Ga|am|mm|ma|ar|ru|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Gamm','KMRSPLSTRS','amma','stri','Gammarus p'),
 (146661,'Gammarus pseudolimnaeus',' G|Ga|am|mm|ma|ar|ru|us|s | p|ps|se|eu|ud|do|ol|li|im|mn|na|ae|eu|us|s','Gamm','KMRSPSTLMNS','amma','naeu','Gammarus p');
INSERT INTO `m_spelling_dictionary` VALUES  (146662,'Gammarus pulex',' G|Ga|am|mm|ma|ar|ru|us|s | p|pu|ul|le|ex|x','Gamm','KMRSPLKS','amma','pule','Gammarus p'),
 (146663,'Gammarus tigrinus',' G|Ga|am|mm|ma|ar|ru|us|s | t|ti|ig|gr|ri|in|nu|us|s','Gamm','KMRSTKRNS','amma','rinu','Gammarus t'),
 (146664,'Gammarus wilkitzkii',' G|Ga|am|mm|ma|ar|ru|us|s | w|wi|il|lk|ki|it|tz|zk|ki|ii|i','Gamm','KMRSWLKTSK','amma','tzki','Gammarus w'),
 (146665,'gammas',' g|ga|am|mm|ma|as|s','gamm','KMS','amma','amma','gammas'),
 (146666,'Gammavenin',' G|Ga|am|mm|ma|av|ve|en|ni|in|n','Gamm','KMFNN','amma','veni','Gammavenin'),
 (146667,'gammed',' g|ga|am|mm|me|ed|d','gamm','KMT','amme','amme','gammed'),
 (146668,'Gammexane',' G|Ga|am|mm|me|ex|xa|an|ne|e','Gamm','KMKSN','amme','exan','Gammexane'),
 (146669,'gamming',' g|ga|am|mm|mi|in|ng|g','gamm','KMNK','ammi','mmin','gamming'),
 (146670,'gammon',' g|ga|am|mm|mo|on|n','gamm','KMN','ammo','ammo','gammon'),
 (146671,'Gammonativ',' G|Ga|am|mm|mo|on|na|at|ti|iv|v','Gamm','KMNTF','ammo','nati','Gammonativ'),
 (146672,'gammons',' g|ga|am|mm|mo|on|ns|s','gamm','KMNS','ammo','mmon','gammons');
INSERT INTO `m_spelling_dictionary` VALUES  (146673,'gammopathies',' g|ga|am|mm|mo|op|pa|at|th|hi|ie|es|s','gamm','KMP0S','ammo','thie','gammopathi'),
 (146674,'gammopathy',' g|ga|am|mm|mo|op|pa|at|th|hy|y','gamm','KMP0','ammo','path','gammopathy'),
 (146675,'Gamna',' G|Ga|am|mn|na|a','Gamn','KMN','amna','Gamn','Gamna'),
 (146676,'Gamna\'s disease','','','',NULL,NULL,''),
 (146677,'Gamna\'s diseases','','','',NULL,NULL,''),
 (146678,'Gamnas',' G|Ga|am|mn|na|as|s','Gamn','KMNS','amna','amna','Gamnas'),
 (146679,'Gamochaeta',' G|Ga|am|mo|oc|ch|ha|ae|et|ta|a','Gamo','KMXT','amoc','haet','Gamochaeta'),
 (146680,'Gamochaeta simplicaulis',' G|Ga|am|mo|oc|ch|ha|ae|et|ta|a | s|si|im|mp|pl|li|ic|ca|au|ul|li|is|s','Gamo','KMXTSMPLKLS','amoc','auli','Gamochaeta'),
 (146681,'Gamochaeta spicata',' G|Ga|am|mo|oc|ch|ha|ae|et|ta|a | s|sp|pi|ic|ca|at|ta|a','Gamo','KMXTSPKT','amoc','icat','Gamochaeta'),
 (146682,'gamogenesis',' g|ga|am|mo|og|ge|en|ne|es|si|is|s','gamo','KMJNSS','amog','nesi','gamogenesi'),
 (146683,'gamogenetic',' g|ga|am|mo|og|ge|en|ne|et|ti|ic|c','gamo','KMJNTK','amog','neti','gamogeneti');
INSERT INTO `m_spelling_dictionary` VALUES  (146684,'gamolenic',' g|ga|am|mo|ol|le|en|ni|ic|c','gamo','KMLNK','amol','leni','gamolenic'),
 (146685,'gamolenic acid',' g|ga|am|mo|ol|le|en|ni|ic|c | a|ac|ci|id|d','gamo','KMLNKST','amol',' aci','gamolenic'),
 (146686,'Gamonil',' G|Ga|am|mo|on|ni|il|l','Gamo','KMNL','amon','moni','Gamonil'),
 (146687,'Gamonils',' G|Ga|am|mo|on|ni|il|ls|s','Gamo','KMNLS','amon','onil','Gamonils'),
 (146688,'gamont',' g|ga|am|mo|on|nt|t','gamo','KMNT','amon','amon','gamont'),
 (146689,'gamonts',' g|ga|am|mo|on|nt|ts|s','gamo','KMNTS','amon','mont','gamonts'),
 (146690,'gampsodactyly',' g|ga|am|mp|ps|so|od|da|ac|ct|ty|yl|ly|y','gamp','KMPSTKTL','amps','ctyl','gampsodact'),
 (146691,'gams',' g|ga|am|ms|s','gams','KMS','ams','gams','gams'),
 (146692,'Gamstorp\'s disease','','','',NULL,NULL,''),
 (146693,'Gamstorp\'s diseases','','','',NULL,NULL,''),
 (146694,'Gamulin',' G|Ga|am|mu|ul|li|in|n','Gamu','KMLN','amul','muli','Gamulin'),
 (146695,'Gamulin Rh',' G|Ga|am|mu|ul|li|in|n | R|Rh|h','Gamu','KMLNR','amul','in R','Gamulin Rh'),
 (146696,'gamut',' g|ga|am|mu|ut|t','gamu','KMT','amut','gamu','gamut');
INSERT INTO `m_spelling_dictionary` VALUES  (146697,'gamuts',' g|ga|am|mu|ut|ts|s','gamu','KMTS','amut','amut','gamuts'),
 (146698,'GAN',' G|GA|AN|N','GAN','KN','AN','GAN','GAN'),
 (146699,'GAN\'s','','','',NULL,NULL,''),
 (146700,'ganaseg',' g|ga|an|na|as|se|eg|g','gana','KNSK','anas','nase','ganaseg'),
 (146701,'Ganaspis',' G|Ga|an|na|as|sp|pi|is|s','Gana','KNSPS','anas','aspi','Ganaspis'),
 (146702,'Ganaspis xanthopoda',' G|Ga|an|na|as|sp|pi|is|s | x|xa|an|nt|th|ho|op|po|od|da|a','Gana','KNSPSKSN0PT','anas','opod','Ganaspis x'),
 (146703,'ganaxolone',' g|ga|an|na|ax|xo|ol|lo|on|ne|e','gana','KNKSLN','anax','olon','ganaxolone'),
 (146704,'ganciclovir',' g|ga|an|nc|ci|ic|cl|lo|ov|vi|ir|r','ganc','KNSKLFR','anci','lovi','ganciclovi'),
 (146705,'ganciclovir elaidate',' g|ga|an|nc|ci|ic|cl|lo|ov|vi|ir|r | e|el|la|ai|id|da|at|te|e','ganc','KNSKLFRLTT','anci','idat','ganciclovi'),
 (146706,'gancyclovir',' g|ga|an|nc|cy|yc|cl|lo|ov|vi|ir|r','ganc','KNSKLFR','ancy','lovi','gancyclovi'),
 (146707,'Ganda',' G|Ga|an|nd|da|a','Gand','KNT','anda','Gand','Ganda'),
 (146708,'gander',' g|ga|an|nd|de|er|r','gand','KNTR','ande','ande','gander');
INSERT INTO `m_spelling_dictionary` VALUES  (146709,'ganders',' g|ga|an|nd|de|er|rs|s','gand','KNTRS','ande','nder','ganders'),
 (146710,'Gandy',' G|Ga|an|nd|dy|y','Gand','KNT','andy','Gand','Gandy'),
 (146711,'Gandy\'s','','','',NULL,NULL,''),
 (146712,'Gandy-Gamna nodule',' G|Ga|an|nd|dy|y-|-G|Ga|am|mn|na|a | n|no|od|du|ul|le|e','Gand','KNTKMNNTL','andy','odul','Gandy-Gamn'),
 (146713,'Gandy-Gamna nodules',' G|Ga|an|nd|dy|y-|-G|Ga|am|mn|na|a | n|no|od|du|ul|le|es|s','Gand','KNTKMNNTLS','andy','dule','Gandy-Gamn'),
 (146714,'Gandy-Nanta disease',' G|Ga|an|nd|dy|y-|-N|Na|an|nt|ta|a | d|di|is|se|ea|as|se|e','Gand','KNTNNTTSS','andy','seas','Gandy-Nant'),
 (146715,'Gandy-Nanta diseases',' G|Ga|an|nd|dy|y-|-N|Na|an|nt|ta|a | d|di|is|se|ea|as|se|es|s','Gand','KNTNNTTSSS','andy','ease','Gandy-Nant'),
 (146716,'Gandys',' G|Ga|an|nd|dy|ys|s','Gand','KNTS','andy','andy','Gandys'),
 (146717,'gang',' g|ga|an|ng|g','gang','KNK','ang','gang','gang'),
 (146718,'ganged',' g|ga|an|ng|ge|ed|d','gang','KNJT','ange','ange','ganged'),
 (146719,'Ganges dolphin',' G|Ga|an|ng|ge|es|s | d|do|ol|lp|ph|hi|in|n','Gang','KNJSTLFN','ange','lphi','Ganges dol');
INSERT INTO `m_spelling_dictionary` VALUES  (146720,'Ganges dolphins',' G|Ga|an|ng|ge|es|s | d|do|ol|lp|ph|hi|in|ns|s','Gang','KNJSTLFNS','ange','phin','Ganges dol'),
 (146721,'Ganges River dolphin',' G|Ga|an|ng|ge|es|s | R|Ri|iv|ve|er|r | d|do|ol|lp|ph|hi|in|n','Gang','KNJSRFRTLFN','ange','lphi','Ganges Riv'),
 (146722,'Ganges River dolphins',' G|Ga|an|ng|ge|es|s | R|Ri|iv|ve|er|r | d|do|ol|lp|ph|hi|in|ns|s','Gang','KNJSRFRTLFNS','ange','phin','Ganges Riv'),
 (146723,'Gangesiinae',' G|Ga|an|ng|ge|es|si|ii|in|na|ae|e','Gang','KNJSN','ange','iina','Gangesiina'),
 (146724,'ganging',' g|ga|an|ng|gi|in|ng|g','gang','KNJNK','angi','ngin','ganging'),
 (146725,'gangland',' g|ga|an|ng|gl|la|an|nd|d','gang','KNKLNT','angl','glan','gangland'),
 (146726,'ganglefen',' g|ga|an|ng|gl|le|ef|fe|en|n','gang','KNKLFN','angl','lefe','ganglefen'),
 (146727,'ganglefene',' g|ga|an|ng|gl|le|ef|fe|en|ne|e','gang','KNKLFN','angl','efen','ganglefene'),
 (146728,'ganglerone',' g|ga|an|ng|gl|le|er|ro|on|ne|e','gang','KNKLRN','angl','eron','ganglerone'),
 (146729,'ganglia',' g|ga|an|ng|gl|li|ia|a','gang','KNKL','angl','ngli','ganglia');
INSERT INTO `m_spelling_dictionary` VALUES  (146730,'ganglia lumbalia',' g|ga|an|ng|gl|li|ia|a | l|lu|um|mb|ba|al|li|ia|a','gang','KNKLLML','angl','bali','ganglia lu'),
 (146731,'ganglia thoracica',' g|ga|an|ng|gl|li|ia|a | t|th|ho|or|ra|ac|ci|ic|ca|a','gang','KNKL0RSK','angl','acic','ganglia th'),
 (146732,'ganglial',' g|ga|an|ng|gl|li|ia|al|l','gang','KNKLL','angl','glia','ganglial'),
 (146733,'gangliated',' g|ga|an|ng|gl|li|ia|at|te|ed|d','gang','KNKLTT','angl','iate','gangliated'),
 (146734,'gangliectomies',' g|ga|an|ng|gl|li|ie|ec|ct|to|om|mi|ie|es|s','gang','KNKLKTMS','angl','omie','gangliecto'),
 (146735,'gangliectomy',' g|ga|an|ng|gl|li|ie|ec|ct|to|om|my|y','gang','KNKLKTM','angl','ctom','gangliecto'),
 (146736,'gangliform',' g|ga|an|ng|gl|li|if|fo|or|rm|m','gang','KNKLFRM','angl','ifor','gangliform'),
 (146737,'gangliitides',' g|ga|an|ng|gl|li|ii|it|ti|id|de|es|s','gang','KNKLTTS','angl','tide','gangliitid'),
 (146738,'gangliitis',' g|ga|an|ng|gl|li|ii|it|ti|is|s','gang','KNKLTS','angl','iiti','gangliitis'),
 (146739,'ganglio-bronchial',' g|ga|an|ng|gl|li|io|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','gang','KNKLBRNXL','angl','chia','ganglio-br');
INSERT INTO `m_spelling_dictionary` VALUES  (146740,'ganglio-bronchial fistula',' g|ga|an|ng|gl|li|io|o-|-b|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|a','gang','KNKLBRNXLFSTL','angl','stul','ganglio-br'),
 (146741,'ganglio-bronchial fistulae',' g|ga|an|ng|gl|li|io|o-|-b|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','gang','KNKLBRNXLFSTL','angl','tula','ganglio-br'),
 (146742,'ganglio-bronchial fistulas',' g|ga|an|ng|gl|li|io|o-|-b|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|as|s','gang','KNKLBRNXLFSTLS','angl','tula','ganglio-br'),
 (146743,'ganglio-neuroma',' g|ga|an|ng|gl|li|io|o-|-n|ne|eu|ur|ro|om|ma|a','gang','KNKLNRM','angl','urom','ganglio-ne'),
 (146744,'ganglio-neuromas',' g|ga|an|ng|gl|li|io|o-|-n|ne|eu|ur|ro|om|ma|as|s','gang','KNKLNRMS','angl','roma','ganglio-ne'),
 (146745,'ganglio-neuromata',' g|ga|an|ng|gl|li|io|o-|-n|ne|eu|ur|ro|om|ma|at|ta|a','gang','KNKLNRMT','angl','omat','ganglio-ne'),
 (146746,'ganglio-series',' g|ga|an|ng|gl|li|io|o-|-s|se|er|ri|ie|es|s','gang','KNKLSRS','angl','erie','ganglio-se'),
 (146747,'ganglio-thalamic',' g|ga|an|ng|gl|li|io|o-|-t|th|ha|al|la|am|mi|ic|c','gang','KNKL0LMK','angl','lami','ganglio-th');
INSERT INTO `m_spelling_dictionary` VALUES  (146748,'gangliobronchial',' g|ga|an|ng|gl|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l','gang','KNKLBRNXL','angl','chia','gangliobro'),
 (146749,'gangliobronchial fistula',' g|ga|an|ng|gl|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|a','gang','KNKLBRNXLFSTL','angl','stul','gangliobro'),
 (146750,'gangliobronchial fistulae',' g|ga|an|ng|gl|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|ae|e','gang','KNKLBRNXLFSTL','angl','tula','gangliobro'),
 (146751,'gangliobronchial fistulas',' g|ga|an|ng|gl|li|io|ob|br|ro|on|nc|ch|hi|ia|al|l | f|fi|is|st|tu|ul|la|as|s','gang','KNKLBRNXLFSTLS','angl','tula','gangliobro'),
 (146752,'gangliocyte',' g|ga|an|ng|gl|li|io|oc|cy|yt|te|e','gang','KNKLST','angl','ocyt','gangliocyt'),
 (146753,'gangliocytes',' g|ga|an|ng|gl|li|io|oc|cy|yt|te|es|s','gang','KNKLSTS','angl','cyte','gangliocyt'),
 (146754,'gangliocytic',' g|ga|an|ng|gl|li|io|oc|cy|yt|ti|ic|c','gang','KNKLSTK','angl','cyti','gangliocyt'),
 (146755,'gangliocytoma',' g|ga|an|ng|gl|li|io|oc|cy|yt|to|om|ma|a','gang','KNKLSTM','angl','ytom','gangliocyt'),
 (146756,'gangliocytomas',' g|ga|an|ng|gl|li|io|oc|cy|yt|to|om|ma|as|s','gang','KNKLSTMS','angl','toma','gangliocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (146757,'gangliocytomata',' g|ga|an|ng|gl|li|io|oc|cy|yt|to|om|ma|at|ta|a','gang','KNKLSTMT','angl','omat','gangliocyt'),
 (146758,'gangliogenesis',' g|ga|an|ng|gl|li|io|og|ge|en|ne|es|si|is|s','gang','KNKLJNSS','angl','nesi','gangliogen'),
 (146759,'ganglioglioma',' g|ga|an|ng|gl|li|io|og|gl|li|io|om|ma|a','gang','KNKLKLM','angl','liom','gangliogli'),
 (146760,'gangliogliomas',' g|ga|an|ng|gl|li|io|og|gl|li|io|om|ma|as|s','gang','KNKLKLMS','angl','ioma','gangliogli'),
 (146761,'gangliogliomata',' g|ga|an|ng|gl|li|io|og|gl|li|io|om|ma|at|ta|a','gang','KNKLKLMT','angl','omat','gangliogli'),
 (146762,'ganglioglioneuroma',' g|ga|an|ng|gl|li|io|og|gl|li|io|on|ne|eu|ur|ro|om|ma|a','gang','KNKLKLNRM','angl','urom','gangliogli'),
 (146763,'ganglioglioneuromas',' g|ga|an|ng|gl|li|io|og|gl|li|io|on|ne|eu|ur|ro|om|ma|as|s','gang','KNKLKLNRMS','angl','roma','gangliogli'),
 (146764,'ganglioglioneuromata',' g|ga|an|ng|gl|li|io|og|gl|li|io|on|ne|eu|ur|ro|om|ma|at|ta|a','gang','KNKLKLNRMT','angl','omat','gangliogli'),
 (146765,'gangliolytic',' g|ga|an|ng|gl|li|io|ol|ly|yt|ti|ic|c','gang','KNKLLTK','angl','lyti','gangliolyt');
INSERT INTO `m_spelling_dictionary` VALUES  (146766,'ganglioma',' g|ga|an|ng|gl|li|io|om|ma|a','gang','KNKLM','angl','liom','ganglioma'),
 (146767,'gangliomas',' g|ga|an|ng|gl|li|io|om|ma|as|s','gang','KNKLMS','angl','ioma','gangliomas'),
 (146768,'gangliomata',' g|ga|an|ng|gl|li|io|om|ma|at|ta|a','gang','KNKLMT','angl','omat','gangliomat'),
 (146769,'ganglion',' g|ga|an|ng|gl|li|io|on|n','gang','KNKLN','angl','glio','ganglion'),
 (146770,'ganglion cell',' g|ga|an|ng|gl|li|io|on|n | c|ce|el|ll|l','gang','KNKLNSL','angl',' cel','ganglion c'),
 (146771,'ganglion cell layer',' g|ga|an|ng|gl|li|io|on|n | c|ce|el|ll|l | l|la|ay|ye|er|r','gang','KNKLNSLLYR','angl','laye','ganglion c'),
 (146772,'ganglion cell layers',' g|ga|an|ng|gl|li|io|on|n | c|ce|el|ll|l | l|la|ay|ye|er|rs|s','gang','KNKLNSLLYRS','angl','ayer','ganglion c'),
 (146773,'ganglion cells',' g|ga|an|ng|gl|li|io|on|n | c|ce|el|ll|ls|s','gang','KNKLNSLS','angl','cell','ganglion c'),
 (146774,'ganglion cervicale medium',' g|ga|an|ng|gl|li|io|on|n | c|ce|er|rv|vi|ic|ca|al|le|e | m|me|ed|di|iu|um|m','gang','KNKLNSRFKLMTM','angl','ediu','ganglion c'),
 (146775,'ganglion cervicale superius',' g|ga|an|ng|gl|li|io|on|n | c|ce|er|rv|vi|ic|ca|al|le|e | s|su|up|pe|er|ri|iu|us|s','gang','KNKLNSRFKLSPRS','angl','eriu','ganglion c');
INSERT INTO `m_spelling_dictionary` VALUES  (146776,'ganglion cervicothoracicum',' g|ga|an|ng|gl|li|io|on|n | c|ce|er|rv|vi|ic|co|ot|th|ho|or|ra|ac|ci|ic|cu|um|m','gang','KNKLNSRFK0RSKM','angl','cicu','ganglion c'),
 (146777,'ganglion ciliare',' g|ga|an|ng|gl|li|io|on|n | c|ci|il|li|ia|ar|re|e','gang','KNKLNSLR','angl','liar','ganglion c'),
 (146778,'ganglion dorsale tegmenti',' g|ga|an|ng|gl|li|io|on|n | d|do|or|rs|sa|al|le|e | t|te|eg|gm|me|en|nt|ti|i','gang','KNKLNTRSLTKMNT','angl','ment','ganglion d'),
 (146779,'ganglion impar',' g|ga|an|ng|gl|li|io|on|n | i|im|mp|pa|ar|r','gang','KNKLNMPR','angl','impa','ganglion i'),
 (146780,'ganglion impars',' g|ga|an|ng|gl|li|io|on|n | i|im|mp|pa|ar|rs|s','gang','KNKLNMPRS','angl','mpar','ganglion i'),
 (146781,'ganglion oticum',' g|ga|an|ng|gl|li|io|on|n | o|ot|ti|ic|cu|um|m','gang','KNKLNTKM','angl','ticu','ganglion o'),
 (146782,'ganglion parasympatheticum',' g|ga|an|ng|gl|li|io|on|n | p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|cu|um|m','gang','KNKLNPRSMP0TKM','angl','ticu','ganglion p'),
 (146783,'ganglion parasympathicum',' g|ga|an|ng|gl|li|io|on|n | p|pa|ar|ra|as|sy|ym|mp|pa|at|th|hi|ic|cu|um|m','gang','KNKLNPRSMP0KM','angl','hicu','ganglion p');
INSERT INTO `m_spelling_dictionary` VALUES  (146784,'ganglion profundum tegmenti',' g|ga|an|ng|gl|li|io|on|n | p|pr|ro|of|fu|un|nd|du|um|m | t|te|eg|gm|me|en|nt|ti|i','gang','KNKLNPRFNTMTKMNT','angl','ment','ganglion p'),
 (146785,'ganglion pterygopalatinum',' g|ga|an|ng|gl|li|io|on|n | p|pt|te|er|ry|yg|go|op|pa|al|la|at|ti|in|nu|um|m','gang','KNKLNPTRKPLTNM','angl','tinu','ganglion p'),
 (146786,'ganglion submandibulare',' g|ga|an|ng|gl|li|io|on|n | s|su|ub|bm|ma|an|nd|di|ib|bu|ul|la|ar|re|e','gang','KNKLNSBMNTBLR','angl','ular','ganglion s'),
 (146787,'ganglion superius',' g|ga|an|ng|gl|li|io|on|n | s|su|up|pe|er|ri|iu|us|s','gang','KNKLNSPRS','angl','eriu','ganglion s'),
 (146788,'ganglion sympatheticum',' g|ga|an|ng|gl|li|io|on|n | s|sy|ym|mp|pa|at|th|he|et|ti|ic|cu|um|m','gang','KNKLNSMP0TKM','angl','ticu','ganglion s'),
 (146789,'ganglion sympathicum',' g|ga|an|ng|gl|li|io|on|n | s|sy|ym|mp|pa|at|th|hi|ic|cu|um|m','gang','KNKLNSMP0KM','angl','hicu','ganglion s'),
 (146790,'ganglion tegmenti ventrale',' g|ga|an|ng|gl|li|io|on|n | t|te|eg|gm|me|en|nt|ti|i | v|ve|en|nt|tr|ra|al|le|e','gang','KNKLNTKMNTFNTRL','angl','tral','ganglion t'),
 (146791,'ganglion terminale',' g|ga|an|ng|gl|li|io|on|n | t|te|er|rm|mi|in|na|al|le|e','gang','KNKLNTRMNL','angl','inal','ganglion t');
INSERT INTO `m_spelling_dictionary` VALUES  (146792,'ganglion vertebrale',' g|ga|an|ng|gl|li|io|on|n | v|ve|er|rt|te|eb|br|ra|al|le|e','gang','KNKLNFRTBRL','angl','bral','ganglion v'),
 (146793,'ganglionar',' g|ga|an|ng|gl|li|io|on|na|ar|r','gang','KNKLNR','angl','iona','ganglionar'),
 (146794,'ganglionar neuroma',' g|ga|an|ng|gl|li|io|on|na|ar|r | n|ne|eu|ur|ro|om|ma|a','gang','KNKLNRNRM','angl','urom','ganglionar'),
 (146795,'ganglionar neuromas',' g|ga|an|ng|gl|li|io|on|na|ar|r | n|ne|eu|ur|ro|om|ma|as|s','gang','KNKLNRNRMS','angl','roma','ganglionar'),
 (146796,'ganglionar neuromata',' g|ga|an|ng|gl|li|io|on|na|ar|r | n|ne|eu|ur|ro|om|ma|at|ta|a','gang','KNKLNRNRMT','angl','omat','ganglionar'),
 (146797,'ganglionary',' g|ga|an|ng|gl|li|io|on|na|ar|ry|y','gang','KNKLNR','angl','onar','ganglionar'),
 (146798,'ganglionated',' g|ga|an|ng|gl|li|io|on|na|at|te|ed|d','gang','KNKLNTT','angl','nate','ganglionat'),
 (146799,'ganglionated neuroma',' g|ga|an|ng|gl|li|io|on|na|at|te|ed|d | n|ne|eu|ur|ro|om|ma|a','gang','KNKLNTTNRM','angl','urom','ganglionat'),
 (146800,'ganglionated neuromas',' g|ga|an|ng|gl|li|io|on|na|at|te|ed|d | n|ne|eu|ur|ro|om|ma|as|s','gang','KNKLNTTNRMS','angl','roma','ganglionat');
INSERT INTO `m_spelling_dictionary` VALUES  (146801,'ganglionated neuromata',' g|ga|an|ng|gl|li|io|on|na|at|te|ed|d | n|ne|eu|ur|ro|om|ma|at|ta|a','gang','KNKLNTTNRMT','angl','omat','ganglionat'),
 (146802,'ganglionectomies',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|ie|es|s','gang','KNKLNKTMS','angl','omie','ganglionec'),
 (146803,'ganglionectomise',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|is|se|e','gang','KNKLNKTMS','angl','omis','ganglionec'),
 (146804,'ganglionectomised',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|is|se|ed|d','gang','KNKLNKTMST','angl','mise','ganglionec'),
 (146805,'ganglionectomises',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|is|se|es|s','gang','KNKLNKTMSS','angl','mise','ganglionec'),
 (146806,'ganglionectomising',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|is|si|in|ng|g','gang','KNKLNKTMSNK','angl','isin','ganglionec'),
 (146807,'ganglionectomize',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|iz|ze|e','gang','KNKLNKTMS','angl','omiz','ganglionec'),
 (146808,'ganglionectomized',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|iz|ze|ed|d','gang','KNKLNKTMST','angl','mize','ganglionec'),
 (146809,'ganglionectomizes',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|iz|ze|es|s','gang','KNKLNKTMSS','angl','mize','ganglionec');
INSERT INTO `m_spelling_dictionary` VALUES  (146810,'ganglionectomizing',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|mi|iz|zi|in|ng|g','gang','KNKLNKTMSNK','angl','izin','ganglionec'),
 (146811,'ganglionectomy',' g|ga|an|ng|gl|li|io|on|ne|ec|ct|to|om|my|y','gang','KNKLNKTM','angl','ctom','ganglionec'),
 (146812,'ganglioneuroblastoma',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|a','gang','KNKLNRBLSTM','angl','stom','ganglioneu'),
 (146813,'ganglioneuroblastomas',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|as|s','gang','KNKLNRBLSTMS','angl','toma','ganglioneu'),
 (146814,'ganglioneuroblastomata',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','gang','KNKLNRBLSTMT','angl','omat','ganglioneu'),
 (146815,'ganglioneurofibroma',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|a','gang','KNKLNRFBRM','angl','brom','ganglioneu'),
 (146816,'ganglioneurofibromas',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|as|s','gang','KNKLNRFBRMS','angl','roma','ganglioneu'),
 (146817,'ganglioneurofibromata',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|at|ta|a','gang','KNKLNRFBRMT','angl','omat','ganglioneu');
INSERT INTO `m_spelling_dictionary` VALUES  (146818,'ganglioneuroma',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|om|ma|a','gang','KNKLNRM','angl','urom','ganglioneu'),
 (146819,'ganglioneuromas',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|om|ma|as|s','gang','KNKLNRMS','angl','roma','ganglioneu'),
 (146820,'ganglioneuromata',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|om|ma|at|ta|a','gang','KNKLNRMT','angl','omat','ganglioneu'),
 (146821,'ganglioneuromatosis',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|om|ma|at|to|os|si|is|s','gang','KNKLNRMTSS','angl','tosi','ganglioneu'),
 (146822,'ganglioneuromatous',' g|ga|an|ng|gl|li|io|on|ne|eu|ur|ro|om|ma|at|to|ou|us|s','gang','KNKLNRMTS','angl','atou','ganglioneu'),
 (146823,'ganglionic',' g|ga|an|ng|gl|li|io|on|ni|ic|c','gang','KNKLNK','angl','ioni','ganglionic'),
 (146824,'ganglionic blocking agent',' g|ga|an|ng|gl|li|io|on|ni|ic|c | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|t','gang','KNKLNKBLKNKJNT','angl','agen','ganglionic'),
 (146825,'ganglionic blocking agents',' g|ga|an|ng|gl|li|io|on|ni|ic|c | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|ts|s','gang','KNKLNKBLKNKJNTS','angl','gent','ganglionic'),
 (146826,'ganglionic canal',' g|ga|an|ng|gl|li|io|on|ni|ic|c | c|ca|an|na|al|l','gang','KNKLNKKNL','angl','cana','ganglionic');
INSERT INTO `m_spelling_dictionary` VALUES  (146827,'ganglionic canals',' g|ga|an|ng|gl|li|io|on|ni|ic|c | c|ca|an|na|al|ls|s','gang','KNKLNKKNLS','angl','anal','ganglionic'),
 (146828,'ganglionic layer',' g|ga|an|ng|gl|li|io|on|ni|ic|c | l|la|ay|ye|er|r','gang','KNKLNKLYR','angl','laye','ganglionic'),
 (146829,'ganglionic layers',' g|ga|an|ng|gl|li|io|on|ni|ic|c | l|la|ay|ye|er|rs|s','gang','KNKLNKLYRS','angl','ayer','ganglionic'),
 (146830,'ganglionic neuroma',' g|ga|an|ng|gl|li|io|on|ni|ic|c | n|ne|eu|ur|ro|om|ma|a','gang','KNKLNKNRM','angl','urom','ganglionic'),
 (146831,'ganglionic neuromas',' g|ga|an|ng|gl|li|io|on|ni|ic|c | n|ne|eu|ur|ro|om|ma|as|s','gang','KNKLNKNRMS','angl','roma','ganglionic'),
 (146832,'ganglionic neuromata',' g|ga|an|ng|gl|li|io|on|ni|ic|c | n|ne|eu|ur|ro|om|ma|at|ta|a','gang','KNKLNKNRMT','angl','omat','ganglionic'),
 (146833,'ganglionitides',' g|ga|an|ng|gl|li|io|on|ni|it|ti|id|de|es|s','gang','KNKLNTTS','angl','tide','ganglionit'),
 (146834,'ganglionitis',' g|ga|an|ng|gl|li|io|on|ni|it|ti|is|s','gang','KNKLNTS','angl','niti','ganglionit'),
 (146835,'ganglionoplegic',' g|ga|an|ng|gl|li|io|on|no|op|pl|le|eg|gi|ic|c','gang','KNKLNPLJK','angl','legi','ganglionop');
INSERT INTO `m_spelling_dictionary` VALUES  (146836,'ganglionoplegics',' g|ga|an|ng|gl|li|io|on|no|op|pl|le|eg|gi|ic|cs|s','gang','KNKLNPLJKS','angl','egic','ganglionop'),
 (146837,'ganglions',' g|ga|an|ng|gl|li|io|on|ns|s','gang','KNKLNS','angl','lion','ganglions'),
 (146838,'ganglioplegic',' g|ga|an|ng|gl|li|io|op|pl|le|eg|gi|ic|c','gang','KNKLPLJK','angl','legi','gangliople'),
 (146839,'ganglioplegics',' g|ga|an|ng|gl|li|io|op|pl|le|eg|gi|ic|cs|s','gang','KNKLPLJKS','angl','egic','gangliople'),
 (146840,'ganglioseries',' g|ga|an|ng|gl|li|io|os|se|er|ri|ie|es|s','gang','KNKLSRS','angl','erie','ganglioser'),
 (146841,'ganglioside',' g|ga|an|ng|gl|li|io|os|si|id|de|e','gang','KNKLST','angl','osid','gangliosid'),
 (146842,'ganglioside galactosyltransferase',' g|ga|an|ng|gl|li|io|os|si|id|de|e | g|ga|al|la|ac|ct|to|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gang','KNKLSTKLKTSLTRNSFRS','angl','eras','gangliosid'),
 (146843,'gangliosides',' g|ga|an|ng|gl|li|io|os|si|id|de|es|s','gang','KNKLSTS','angl','side','gangliosid'),
 (146844,'gangliosidic',' g|ga|an|ng|gl|li|io|os|si|id|di|ic|c','gang','KNKLSTK','angl','sidi','gangliosid');
INSERT INTO `m_spelling_dictionary` VALUES  (146845,'gangliosidoses',' g|ga|an|ng|gl|li|io|os|si|id|do|os|se|es|s','gang','KNKLSTSS','angl','dose','gangliosid'),
 (146846,'gangliosidosis',' g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','gang','KNKLSTSS','angl','dosi','gangliosid'),
 (146847,'gangliosympathectomies',' g|ga|an|ng|gl|li|io|os|sy|ym|mp|pa|at|th|he|ec|ct|to|om|mi|ie|es|s','gang','KNKLSMP0KTMS','angl','omie','gangliosym'),
 (146848,'gangliosympathectomy',' g|ga|an|ng|gl|li|io|os|sy|ym|mp|pa|at|th|he|ec|ct|to|om|my|y','gang','KNKLSMP0KTM','angl','ctom','gangliosym'),
 (146849,'gangliotetraosylceramide',' g|ga|an|ng|gl|li|io|ot|te|et|tr|ra|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','gang','KNKLTTRSLSRMT','angl','amid','gangliotet'),
 (146850,'gangliothalamic',' g|ga|an|ng|gl|li|io|ot|th|ha|al|la|am|mi|ic|c','gang','KNKL0LMK','angl','lami','gangliotha'),
 (146851,'gangliotriosylceramide',' g|ga|an|ng|gl|li|io|ot|tr|ri|io|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','gang','KNKLTRSLSRMT','angl','amid','gangliotri'),
 (146852,'gangosa',' g|ga|an|ng|go|os|sa|a','gang','KNKS','ango','ngos','gangosa');
INSERT INTO `m_spelling_dictionary` VALUES  (146853,'gangplank',' g|ga|an|ng|gp|pl|la|an|nk|k','gang','KNKPLNK','angp','plan','gangplank'),
 (146854,'gangplanks',' g|ga|an|ng|gp|pl|la|an|nk|ks|s','gang','KNKPLNKS','angp','lank','gangplanks'),
 (146855,'gangrene',' g|ga|an|ng|gr|re|en|ne|e','gang','KNKRN','angr','gren','gangrene'),
 (146856,'gangrened',' g|ga|an|ng|gr|re|en|ne|ed|d','gang','KNKRNT','angr','rene','gangrened'),
 (146857,'gangrenes',' g|ga|an|ng|gr|re|en|ne|es|s','gang','KNKRNS','angr','rene','gangrenes'),
 (146858,'gangrening',' g|ga|an|ng|gr|re|en|ni|in|ng|g','gang','KNKRNNK','angr','enin','gangrening'),
 (146859,'gangrenous',' g|ga|an|ng|gr|re|en|no|ou|us|s','gang','KNKRNS','angr','enou','gangrenous'),
 (146860,'gangrenous appendicitides',' g|ga|an|ng|gr|re|en|no|ou|us|s | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','gang','KNKRNSPNTSTTS','angr','tide','gangrenous'),
 (146861,'gangrenous appendicitis',' g|ga|an|ng|gr|re|en|no|ou|us|s | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','gang','KNKRNSPNTSTS','angr','citi','gangrenous'),
 (146862,'gangrenous balanitides',' g|ga|an|ng|gr|re|en|no|ou|us|s | b|ba|al|la|an|ni|it|ti|id|de|es|s','gang','KNKRNSBLNTTS','angr','tide','gangrenous');
INSERT INTO `m_spelling_dictionary` VALUES  (146863,'gangrenous balanitis',' g|ga|an|ng|gr|re|en|no|ou|us|s | b|ba|al|la|an|ni|it|ti|is|s','gang','KNKRNSBLNTS','angr','niti','gangrenous'),
 (146864,'gangrenous cellulitides',' g|ga|an|ng|gr|re|en|no|ou|us|s | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','gang','KNKRNSSLLTTS','angr','tide','gangrenous'),
 (146865,'gangrenous cellulitis',' g|ga|an|ng|gr|re|en|no|ou|us|s | c|ce|el|ll|lu|ul|li|it|ti|is|s','gang','KNKRNSSLLTS','angr','liti','gangrenous'),
 (146866,'gangrenous emphysema',' g|ga|an|ng|gr|re|en|no|ou|us|s | e|em|mp|ph|hy|ys|se|em|ma|a','gang','KNKRNSMFSM','angr','ysem','gangrenous'),
 (146867,'gangrenous necroses',' g|ga|an|ng|gr|re|en|no|ou|us|s | n|ne|ec|cr|ro|os|se|es|s','gang','KNKRNSNKRSS','angr','rose','gangrenous'),
 (146868,'gangrenous necrosis',' g|ga|an|ng|gr|re|en|no|ou|us|s | n|ne|ec|cr|ro|os|si|is|s','gang','KNKRNSNKRSS','angr','rosi','gangrenous'),
 (146869,'gangrenous pharyngitides',' g|ga|an|ng|gr|re|en|no|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','gang','KNKRNSFRNJTTS','angr','tide','gangrenous'),
 (146870,'gangrenous pharyngitis',' g|ga|an|ng|gr|re|en|no|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','gang','KNKRNSFRNJTS','angr','giti','gangrenous');
INSERT INTO `m_spelling_dictionary` VALUES  (146871,'gangrenous pneumonia',' g|ga|an|ng|gr|re|en|no|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','gang','KNKRNSPNMN','angr','moni','gangrenous'),
 (146872,'gangrenous rhinitides',' g|ga|an|ng|gr|re|en|no|ou|us|s | r|rh|hi|in|ni|it|ti|id|de|es|s','gang','KNKRNSRHNTTS','angr','tide','gangrenous'),
 (146873,'gangrenous rhinitis',' g|ga|an|ng|gr|re|en|no|ou|us|s | r|rh|hi|in|ni|it|ti|is|s','gang','KNKRNSRHNTS','angr','niti','gangrenous'),
 (146874,'gangrenous stomatitides',' g|ga|an|ng|gr|re|en|no|ou|us|s | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','gang','KNKRNSSTMTTTS','angr','tide','gangrenous'),
 (146875,'gangrenous stomatitis',' g|ga|an|ng|gr|re|en|no|ou|us|s | s|st|to|om|ma|at|ti|it|ti|is|s','gang','KNKRNSSTMTTS','angr','titi','gangrenous'),
 (146876,'gangs',' g|ga|an|ng|gs|s','gang','KNKS','angs','gang','gangs'),
 (146877,'ganhuangenin',' g|ga|an|nh|hu|ua|an|ng|ge|en|ni|in|n','ganh','KNHNJNN','anhu','geni','ganhuangen'),
 (146878,'ganirelix',' g|ga|an|ni|ir|re|el|li|ix|x','gani','KNRLKS','anir','reli','ganirelix'),
 (146879,'ganirelix acetate',' g|ga|an|ni|ir|re|el|li|ix|x | a|ac|ce|et|ta|at|te|e','gani','KNRLKSSTT','anir','etat','ganirelix');
INSERT INTO `m_spelling_dictionary` VALUES  (146880,'ganirelix diacetate',' g|ga|an|ni|ir|re|el|li|ix|x | d|di|ia|ac|ce|et|ta|at|te|e','gani','KNRLKSTSTT','anir','etat','ganirelix'),
 (146881,'ganja',' g|ga|an|nj|ja|a','ganj','KNJ','anja','ganj','ganja'),
 (146882,'ganlioform',' g|ga|an|nl|li|io|of|fo|or|rm|m','ganl','KNLFRM','anli','ofor','ganlioform'),
 (146883,'gannet',' g|ga|an|nn|ne|et|t','gann','KNT','anne','anne','gannet'),
 (146884,'gannets',' g|ga|an|nn|ne|et|ts|s','gann','KNTS','anne','nnet','gannets'),
 (146885,'gannister disease',' g|ga|an|nn|ni|is|st|te|er|r | d|di|is|se|ea|as|se|e','gann','KNSTRTSS','anni','seas','gannister'),
 (146886,'gannister diseases',' g|ga|an|nn|ni|is|st|te|er|r | d|di|is|se|ea|as|se|es|s','gann','KNSTRTSSS','anni','ease','gannister'),
 (146887,'ganoderic',' g|ga|an|no|od|de|er|ri|ic|c','gano','KNTRK','anod','deri','ganoderic'),
 (146888,'ganoderic acid',' g|ga|an|no|od|de|er|ri|ic|c | a|ac|ci|id|d','gano','KNTRKST','anod',' aci','ganoderic'),
 (146889,'ganoderic acids',' g|ga|an|no|od|de|er|ri|ic|c | a|ac|ci|id|ds|s','gano','KNTRKSTS','anod','acid','ganoderic'),
 (146890,'Ganoderma',' G|Ga|an|no|od|de|er|rm|ma|a','Gano','KNTRM','anod','derm','Ganoderma');
INSERT INTO `m_spelling_dictionary` VALUES  (146891,'Ganoderma applanatum',' G|Ga|an|no|od|de|er|rm|ma|a | a|ap|pp|pl|la|an|na|at|tu|um|m','Gano','KNTRMPLNTM','anod','natu','Ganoderma'),
 (146892,'Ganoderma japonicum',' G|Ga|an|no|od|de|er|rm|ma|a | j|ja|ap|po|on|ni|ic|cu|um|m','Gano','KNTRMJPNKM','anod','nicu','Ganoderma'),
 (146893,'Ganoderma lobatum',' G|Ga|an|no|od|de|er|rm|ma|a | l|lo|ob|ba|at|tu|um|m','Gano','KNTRMLBTM','anod','batu','Ganoderma'),
 (146894,'Ganoderma lucidum',' G|Ga|an|no|od|de|er|rm|ma|a | l|lu|uc|ci|id|du|um|m','Gano','KNTRMLSTM','anod','cidu','Ganoderma'),
 (146895,'Ganoderma tsugae',' G|Ga|an|no|od|de|er|rm|ma|a | t|ts|su|ug|ga|ae|e','Gano','KNTRMTSK','anod','suga','Ganoderma'),
 (146896,'ganodermic',' g|ga|an|no|od|de|er|rm|mi|ic|c','gano','KNTRMK','anod','ermi','ganodermic'),
 (146897,'ganodermic acid',' g|ga|an|no|od|de|er|rm|mi|ic|c | a|ac|ci|id|d','gano','KNTRMKST','anod',' aci','ganodermic'),
 (146898,'ganodermic acid DM',' g|ga|an|no|od|de|er|rm|mi|ic|c | a|ac|ci|id|d | D|DM|M','gano','KNTRMKSTTM','anod','id D','ganodermic'),
 (146899,'ganodermic acid S',' g|ga|an|no|od|de|er|rm|mi|ic|c | a|ac|ci|id|d | S|S','gano','KNTRMKSTS','anod','cid','ganodermic');
INSERT INTO `m_spelling_dictionary` VALUES  (146900,'ganodermic acids',' g|ga|an|no|od|de|er|rm|mi|ic|c | a|ac|ci|id|ds|s','gano','KNTRMKSTS','anod','acid','ganodermic'),
 (146901,'ganodine',' g|ga|an|no|od|di|in|ne|e','gano','KNTN','anod','odin','ganodine'),
 (146902,'ganoid',' g|ga|an|no|oi|id|d','gano','KNT','anoi','anoi','ganoid'),
 (146903,'ganoid scale',' g|ga|an|no|oi|id|d | s|sc|ca|al|le|e','gano','KNTSKL','anoi','scal','ganoid sca'),
 (146904,'ganoid scales',' g|ga|an|no|oi|id|d | s|sc|ca|al|le|es|s','gano','KNTSKLS','anoi','cale','ganoid sca'),
 (146905,'Ganoidei',' G|Ga|an|no|oi|id|de|ei|i','Gano','KNT','anoi','oide','Ganoidei'),
 (146906,'ganoids',' g|ga|an|no|oi|id|ds|s','gano','KNTS','anoi','noid','ganoids'),
 (146907,'ganoine',' g|ga|an|no|oi|in|ne|e','gano','KNN','anoi','noin','ganoine'),
 (146908,'Ganong',' G|Ga|an|no|on|ng|g','Gano','KNNK','anon','anon','Ganong'),
 (146909,'Ganongs',' G|Ga|an|no|on|ng|gs|s','Gano','KNNKS','anon','nong','Ganongs'),
 (146910,'Ganphen',' G|Ga|an|np|ph|he|en|n','Ganp','KNFN','anph','nphe','Ganphen'),
 (146911,'GANs',' G|GA|AN|Ns|s','GANs','KNS','ANs','GANs','GANs');
INSERT INTO `m_spelling_dictionary` VALUES  (146912,'Ganser',' G|Ga|an|ns|se|er|r','Gans','KNSR','anse','anse','Ganser'),
 (146913,'Ganser syndrome',' G|Ga|an|ns|se|er|r | s|sy|yn|nd|dr|ro|om|me|e','Gans','KNSRSNTRM','anse','drom','Ganser syn'),
 (146914,'Ganser\'s commissure','','','',NULL,NULL,''),
 (146915,'Ganser\'s commissures','','','',NULL,NULL,''),
 (146916,'Gansers',' G|Ga|an|ns|se|er|rs|s','Gans','KNSRS','anse','nser','Gansers'),
 (146917,'Gansu',' G|Ga|an|ns|su|u','Gans','KNS','ansu','Gans','Gansu'),
 (146918,'gant',' g|ga|an|nt|t','gant','KNT','ant','gant','gant'),
 (146919,'gantanol',' g|ga|an|nt|ta|an|no|ol|l','gant','KNTNL','anta','tano','gantanol'),
 (146920,'ganted',' g|ga|an|nt|te|ed|d','gant','KNTT','ante','ante','ganted'),
 (146921,'ganting',' g|ga|an|nt|ti|in|ng|g','gant','KNTNK','anti','ntin','ganting'),
 (146922,'gantree',' g|ga|an|nt|tr|re|ee|e','gant','KNTR','antr','ntre','gantree'),
 (146923,'gantrees',' g|ga|an|nt|tr|re|ee|es|s','gant','KNTRS','antr','tree','gantrees'),
 (146924,'gantrez',' g|ga|an|nt|tr|re|ez|z','gant','KNTRS','antr','ntre','gantrez');
INSERT INTO `m_spelling_dictionary` VALUES  (146925,'gantries',' g|ga|an|nt|tr|ri|ie|es|s','gant','KNTRS','antr','trie','gantries'),
 (146926,'Gantrisin',' G|Ga|an|nt|tr|ri|is|si|in|n','Gant','KNTRSN','antr','risi','Gantrisin'),
 (146927,'gantry',' g|ga|an|nt|tr|ry|y','gant','KNTR','antr','antr','gantry'),
 (146928,'gants',' g|ga|an|nt|ts|s','gant','KNTS','ants','gant','gants'),
 (146929,'Ganymede',' G|Ga|an|ny|ym|me|ed|de|e','Gany','KNMT','anym','ymed','Ganymede'),
 (146930,'Ganymedes',' G|Ga|an|ny|ym|me|ed|de|es|s','Gany','KNMTS','anym','mede','Ganymedes'),
 (146931,'Ganzfeld',' G|Ga|an|nz|zf|fe|el|ld|d','Ganz','KNSFLT','anzf','zfel','Ganzfeld'),
 (146932,'Ganzfeld electroretinogram',' G|Ga|an|nz|zf|fe|el|ld|d | e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|am|m','Ganz','KNSFLTLKTRRTNKRM','anzf','ogra','Ganzfeld e'),
 (146933,'Ganzfeld electroretinograms',' G|Ga|an|nz|zf|fe|el|ld|d | e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|am|ms|s','Ganz','KNSFLTLKTRRTNKRMS','anzf','gram','Ganzfeld e'),
 (146934,'Ganzfeld electroretinography',' G|Ga|an|nz|zf|fe|el|ld|d | e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|ap|ph|hy|y','Ganz','KNSFLTLKTRRTNKRF','anzf','raph','Ganzfeld e');
INSERT INTO `m_spelling_dictionary` VALUES  (146935,'Ganzfeld ERG',' G|Ga|an|nz|zf|fe|el|ld|d | E|ER|RG|G','Ganz','KNSFLTRK','anzf','d ER','Ganzfeld E'),
 (146936,'Ganzfeld ERG\'s','','','',NULL,NULL,''),
 (146937,'Ganzfeld ERGs',' G|Ga|an|nz|zf|fe|el|ld|d | E|ER|RG|Gs|s','Ganz','KNSFLTRKS','anzf',' ERG','Ganzfeld E'),
 (146938,'Ganzfelds',' G|Ga|an|nz|zf|fe|el|ld|ds|s','Ganz','KNSFLTS','anzf','feld','Ganzfelds'),
 (146939,'gaol',' g|ga|ao|ol|l','gaol','KL','aol','gaol','gaol'),
 (146940,'gaoled',' g|ga|ao|ol|le|ed|d','gaol','KLT','aole','aole','gaoled'),
 (146941,'gaoling',' g|ga|ao|ol|li|in|ng|g','gaol','KLNK','aoli','olin','gaoling'),
 (146942,'gaols',' g|ga|ao|ol|ls|s','gaol','KLS','aols','gaol','gaols'),
 (146943,'GAOPBA',' G|GA|AO|OP|PB|BA|A','GAOP','KPB','AOPB','AOPB','GAOPBA'),
 (146944,'gap',' g|ga|ap|p','gap','KP','ap','gap','gap'),
 (146945,'gap junction',' g|ga|ap|p | j|ju|un|nc|ct|ti|io|on|n','gap','KPJNKXN','ap j','ctio','gap juncti'),
 (146946,'gap junctions',' g|ga|ap|p | j|ju|un|nc|ct|ti|io|on|ns|s','gap','KPJNKXNS','ap j','tion','gap juncti'),
 (146947,'gap rate',' g|ga|ap|p | r|ra|at|te|e','gap','KPRT','ap r',' rat','gap rate');
INSERT INTO `m_spelling_dictionary` VALUES  (146948,'gap rates',' g|ga|ap|p | r|ra|at|te|es|s','gap','KPRTS','ap r','rate','gap rates'),
 (146949,'gap-junction',' g|ga|ap|p-|-j|ju|un|nc|ct|ti|io|on|n','gap-','KPJNKXN','ap-j','ctio','gap-juncti'),
 (146950,'gap-junctional',' g|ga|ap|p-|-j|ju|un|nc|ct|ti|io|on|na|al|l','gap-','KPJNKXNL','ap-j','iona','gap-juncti'),
 (146951,'gap-junctions',' g|ga|ap|p-|-j|ju|un|nc|ct|ti|io|on|ns|s','gap-','KPJNKXNS','ap-j','tion','gap-juncti'),
 (146952,'GAPD',' G|GA|AP|PD|D','GAPD','KPT','APD','GAPD','GAPD'),
 (146953,'gape',' g|ga|ap|pe|e','gape','KP','ape','gape','gape'),
 (146954,'gaped',' g|ga|ap|pe|ed|d','gape','KPT','aped','gape','gaped'),
 (146955,'gaper',' g|ga|ap|pe|er|r','gape','KPR','aper','gape','gaper'),
 (146956,'gaper clam',' g|ga|ap|pe|er|r | c|cl|la|am|m','gape','KPRKLM','aper',' cla','gaper clam'),
 (146957,'gaper clams',' g|ga|ap|pe|er|r | c|cl|la|am|ms|s','gape','KPRKLMS','aper','clam','gaper clam'),
 (146958,'gapers',' g|ga|ap|pe|er|rs|s','gape','KPRS','aper','aper','gapers'),
 (146959,'gapes',' g|ga|ap|pe|es|s','gape','KPS','apes','gape','gapes');
INSERT INTO `m_spelling_dictionary` VALUES  (146960,'gapeworm',' g|ga|ap|pe|ew|wo|or|rm|m','gape','KPWRM','apew','ewor','gapeworm'),
 (146961,'gapeworms',' g|ga|ap|pe|ew|wo|or|rm|ms|s','gape','KPWRMS','apew','worm','gapeworms'),
 (146962,'gapicomine',' g|ga|ap|pi|ic|co|om|mi|in|ne|e','gapi','KPKMN','apic','omin','gapicomine'),
 (146963,'gaping',' g|ga|ap|pi|in|ng|g','gapi','KPNK','apin','apin','gaping'),
 (146964,'gapless',' g|ga|ap|pl|le|es|ss|s','gapl','KPLS','aple','ples','gapless'),
 (146965,'GAPO',' G|GA|AP|PO|O','GAPO','KP','APO','GAPO','GAPO'),
 (146966,'GAPOR',' G|GA|AP|PO|OR|R','GAPO','KPR','APOR','GAPO','GAPOR'),
 (146967,'gapped',' g|ga|ap|pp|pe|ed|d','gapp','KPT','appe','appe','gapped'),
 (146968,'gappier',' g|ga|ap|pp|pi|ie|er|r','gapp','KPR','appi','ppie','gappier'),
 (146969,'gappiest',' g|ga|ap|pp|pi|ie|es|st|t','gapp','KPST','appi','pies','gappiest'),
 (146970,'gapping',' g|ga|ap|pp|pi|in|ng|g','gapp','KPNK','appi','ppin','gapping'),
 (146971,'gappy',' g|ga|ap|pp|py|y','gapp','KP','appy','gapp','gappy'),
 (146972,'gaps',' g|ga|ap|ps|s','gaps','KPS','aps','gaps','gaps');
INSERT INTO `m_spelling_dictionary` VALUES  (146973,'GAQO',' G|GA|AQ|QO|O','GAQO','KK','AQO','GAQO','GAQO'),
 (146974,'gar',' g|ga|ar|r','gar','KR','ar','gar','gar'),
 (146975,'gar-pike',' g|ga|ar|r-|-p|pi|ik|ke|e','gar-','KRPK','ar-p','-pik','gar-pike'),
 (146976,'garage',' g|ga|ar|ra|ag|ge|e','gara','KRJ','arag','arag','garage'),
 (146977,'garaged',' g|ga|ar|ra|ag|ge|ed|d','gara','KRJT','arag','rage','garaged'),
 (146978,'garages',' g|ga|ar|ra|ag|ge|es|s','gara','KRJS','arag','rage','garages'),
 (146979,'garaging',' g|ga|ar|ra|ag|gi|in|ng|g','gara','KRJNK','arag','agin','garaging'),
 (146980,'garamine',' g|ga|ar|ra|am|mi|in|ne|e','gara','KRMN','aram','amin','garamine'),
 (146981,'garamycin',' g|ga|ar|ra|am|my|yc|ci|in|n','gara','KRMSN','aram','myci','garamycin'),
 (146982,'garapata',' g|ga|ar|ra|ap|pa|at|ta|a','gara','KRPT','arap','apat','garapata'),
 (146983,'garapata disease',' g|ga|ar|ra|ap|pa|at|ta|a | d|di|is|se|ea|as|se|e','gara','KRPTTSS','arap','seas','garapata d'),
 (146984,'garapata diseases',' g|ga|ar|ra|ap|pa|at|ta|a | d|di|is|se|ea|as|se|es|s','gara','KRPTTSSS','arap','ease','garapata d'),
 (146985,'garapatas',' g|ga|ar|ra|ap|pa|at|ta|as|s','gara','KRPTS','arap','pata','garapatas');
INSERT INTO `m_spelling_dictionary` VALUES  (146986,'garb',' g|ga|ar|rb|b','garb','KRB','arb','garb','garb'),
 (146987,'garbage',' g|ga|ar|rb|ba|ag|ge|e','garb','KRBJ','arba','rbag','garbage'),
 (146988,'garbanza',' g|ga|ar|rb|ba|an|nz|za|a','garb','KRBNS','arba','banz','garbanza'),
 (146989,'garbanzas',' g|ga|ar|rb|ba|an|nz|za|as|s','garb','KRBNSS','arba','anza','garbanzas'),
 (146990,'garbanzo',' g|ga|ar|rb|ba|an|nz|zo|o','garb','KRBNS','arba','banz','garbanzo'),
 (146991,'garbanzo bean',' g|ga|ar|rb|ba|an|nz|zo|o | b|be|ea|an|n','garb','KRBNSBN','arba',' bea','garbanzo b'),
 (146992,'garbanzo beans',' g|ga|ar|rb|ba|an|nz|zo|o | b|be|ea|an|ns|s','garb','KRBNSBNS','arba','bean','garbanzo b'),
 (146993,'garbanzos',' g|ga|ar|rb|ba|an|nz|zo|os|s','garb','KRBNSS','arba','anzo','garbanzos'),
 (146994,'Garbe',' G|Ga|ar|rb|be|e','Garb','KRB','arbe','Garb','Garbe'),
 (146995,'garbed',' g|ga|ar|rb|be|ed|d','garb','KRBT','arbe','arbe','garbed'),
 (146996,'Garbes',' G|Ga|ar|rb|be|es|s','Garb','KRBS','arbe','arbe','Garbes'),
 (146997,'garbing',' g|ga|ar|rb|bi|in|ng|g','garb','KRBNK','arbi','rbin','garbing');
INSERT INTO `m_spelling_dictionary` VALUES  (146998,'garble',' g|ga|ar|rb|bl|le|e','garb','KRBL','arbl','arbl','garble'),
 (146999,'garbled',' g|ga|ar|rb|bl|le|ed|d','garb','KRBLT','arbl','rble','garbled'),
 (147000,'garbles',' g|ga|ar|rb|bl|le|es|s','garb','KRBLS','arbl','rble','garbles'),
 (147001,'garbling',' g|ga|ar|rb|bl|li|in|ng|g','garb','KRBLNK','arbl','blin','garbling'),
 (147002,'garbs',' g|ga|ar|rb|bs|s','garb','KRBS','arbs','garb','garbs'),
 (147003,'Garcia',' G|Ga|ar|rc|ci|ia|a','Garc','KRX','arci','arci','Garcia'),
 (147004,'Garcia-Lurie syndrome',' G|Ga|ar|rc|ci|ia|a-|-L|Lu|ur|ri|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Garc','KRXLRSNTRM','arci','drom','Garcia-Lur'),
 (147005,'Garcias',' G|Ga|ar|rc|ci|ia|as|s','Garc','KRXS','arci','rcia','Garcias'),
 (147006,'Garcin\'s syndrome','','','',NULL,NULL,''),
 (147007,'Garcinia',' G|Ga|ar|rc|ci|in|ni|ia|a','Garc','KRSN','arci','cini','Garcinia'),
 (147008,'Garcinia aristata',' G|Ga|ar|rc|ci|in|ni|ia|a | a|ar|ri|is|st|ta|at|ta|a','Garc','KRSNRSTT','arci','stat','Garcinia a'),
 (147009,'Garcinia atroviridis',' G|Ga|ar|rc|ci|in|ni|ia|a | a|at|tr|ro|ov|vi|ir|ri|id|di|is|s','Garc','KRSNTRFRTS','arci','ridi','Garcinia a');
INSERT INTO `m_spelling_dictionary` VALUES  (147010,'Garcinia cambogia',' G|Ga|ar|rc|ci|in|ni|ia|a | c|ca|am|mb|bo|og|gi|ia|a','Garc','KRSNKMJ','arci','bogi','Garcinia c'),
 (147011,'Garcinia cola',' G|Ga|ar|rc|ci|in|ni|ia|a | c|co|ol|la|a','Garc','KRSNKL','arci',' col','Garcinia c'),
 (147012,'Garcinia gaudichaudii',' G|Ga|ar|rc|ci|in|ni|ia|a | g|ga|au|ud|di|ic|ch|ha|au|ud|di|ii|i','Garc','KRSNKTXT','arci','audi','Garcinia g'),
 (147013,'Garcinia indica',' G|Ga|ar|rc|ci|in|ni|ia|a | i|in|nd|di|ic|ca|a','Garc','KRSNNTK','arci','ndic','Garcinia i'),
 (147014,'Garcinia kola',' G|Ga|ar|rc|ci|in|ni|ia|a | k|ko|ol|la|a','Garc','KRSNKL','arci',' kol','Garcinia k'),
 (147015,'Garcinia mangostana',' G|Ga|ar|rc|ci|in|ni|ia|a | m|ma|an|ng|go|os|st|ta|an|na|a','Garc','KRSNMNKSTN','arci','stan','Garcinia m'),
 (147016,'Garcinia morella',' G|Ga|ar|rc|ci|in|ni|ia|a | m|mo|or|re|el|ll|la|a','Garc','KRSNMRL','arci','rell','Garcinia m'),
 (147017,'Garcinia parvifolia',' G|Ga|ar|rc|ci|in|ni|ia|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Garc','KRSNPRFFL','arci','foli','Garcinia p'),
 (147018,'Garcinia subelliptica',' G|Ga|ar|rc|ci|in|ni|ia|a | s|su|ub|be|el|ll|li|ip|pt|ti|ic|ca|a','Garc','KRSNSBLPTK','arci','ptic','Garcinia s');
INSERT INTO `m_spelling_dictionary` VALUES  (147019,'garden',' g|ga|ar|rd|de|en|n','gard','KRTN','arde','arde','garden'),
 (147020,'garden balsam',' g|ga|ar|rd|de|en|n | b|ba|al|ls|sa|am|m','gard','KRTNBLSM','arde','alsa','garden bal'),
 (147021,'garden bulbul',' g|ga|ar|rd|de|en|n | b|bu|ul|lb|bu|ul|l','gard','KRTNBLBL','arde','ulbu','garden bul'),
 (147022,'garden bulbuls',' g|ga|ar|rd|de|en|n | b|bu|ul|lb|bu|ul|ls|s','gard','KRTNBLBLS','arde','lbul','garden bul'),
 (147023,'garden cress',' g|ga|ar|rd|de|en|n | c|cr|re|es|ss|s','gard','KRTNKRS','arde','cres','garden cre'),
 (147024,'garden heliotrope',' g|ga|ar|rd|de|en|n | h|he|el|li|io|ot|tr|ro|op|pe|e','gard','KRTNHLTRP','arde','trop','garden hel'),
 (147025,'garden heliotropes',' g|ga|ar|rd|de|en|n | h|he|el|li|io|ot|tr|ro|op|pe|es|s','gard','KRTNHLTRPS','arde','rope','garden hel'),
 (147026,'garden sage',' g|ga|ar|rd|de|en|n | s|sa|ag|ge|e','gard','KRTNSJ','arde',' sag','garden sag'),
 (147027,'garden sorrel',' g|ga|ar|rd|de|en|n | s|so|or|rr|re|el|l','gard','KRTNSRL','arde','orre','garden sor'),
 (147028,'garden warbler',' g|ga|ar|rd|de|en|n | w|wa|ar|rb|bl|le|er|r','gard','KRTNWRBLR','arde','rble','garden war');
INSERT INTO `m_spelling_dictionary` VALUES  (147029,'garden warblers',' g|ga|ar|rd|de|en|n | w|wa|ar|rb|bl|le|er|rs|s','gard','KRTNWRBLRS','arde','bler','garden war'),
 (147030,'Gardenal',' G|Ga|ar|rd|de|en|na|al|l','Gard','KRTNL','arde','dena','Gardenal'),
 (147031,'gardencress',' g|ga|ar|rd|de|en|nc|cr|re|es|ss|s','gard','KRTNKRS','arde','cres','gardencres'),
 (147032,'gardened',' g|ga|ar|rd|de|en|ne|ed|d','gard','KRTNT','arde','dene','gardened'),
 (147033,'gardener',' g|ga|ar|rd|de|en|ne|er|r','gard','KRTNR','arde','dene','gardener'),
 (147034,'gardener bowerbird',' g|ga|ar|rd|de|en|ne|er|r | b|bo|ow|we|er|rb|bi|ir|rd|d','gard','KRTNRBWRBRT','arde','rbir','gardener b'),
 (147035,'gardener bowerbirds',' g|ga|ar|rd|de|en|ne|er|r | b|bo|ow|we|er|rb|bi|ir|rd|ds|s','gard','KRTNRBWRBRTS','arde','bird','gardener b'),
 (147036,'gardeners',' g|ga|ar|rd|de|en|ne|er|rs|s','gard','KRTNRS','arde','ener','gardeners'),
 (147037,'gardenia',' g|ga|ar|rd|de|en|ni|ia|a','gard','KRTN','arde','deni','gardenia'),
 (147038,'Gardenia angusta',' G|Ga|ar|rd|de|en|ni|ia|a | a|an|ng|gu|us|st|ta|a','Gard','KRTNNKST','arde','gust','Gardenia a');
INSERT INTO `m_spelling_dictionary` VALUES  (147039,'gardenia blue',' g|ga|ar|rd|de|en|ni|ia|a | b|bl|lu|ue|e','gard','KRTNBL','arde',' blu','gardenia b'),
 (147040,'Gardenia fructus',' G|Ga|ar|rd|de|en|ni|ia|a | f|fr|ru|uc|ct|tu|us|s','Gard','KRTNFRKTS','arde','uctu','Gardenia f'),
 (147041,'Gardenia jasminoides',' G|Ga|ar|rd|de|en|ni|ia|a | j|ja|as|sm|mi|in|no|oi|id|de|es|s','Gard','KRTNJSMNTS','arde','oide','Gardenia j'),
 (147042,'gardenia red',' g|ga|ar|rd|de|en|ni|ia|a | r|re|ed|d','gard','KRTNRT','arde','a re','gardenia r'),
 (147043,'Gardenia sootepensis',' G|Ga|ar|rd|de|en|ni|ia|a | s|so|oo|ot|te|ep|pe|en|ns|si|is|s','Gard','KRTNSTPNSS','arde','ensi','Gardenia s'),
 (147044,'Gardenia taitensis',' G|Ga|ar|rd|de|en|ni|ia|a | t|ta|ai|it|te|en|ns|si|is|s','Gard','KRTNTTNSS','arde','ensi','Gardenia t'),
 (147045,'Gardenia thunbergia',' G|Ga|ar|rd|de|en|ni|ia|a | t|th|hu|un|nb|be|er|rg|gi|ia|a','Gard','KRTN0NBRJ','arde','ergi','Gardenia t'),
 (147046,'Gardenia volkensii',' G|Ga|ar|rd|de|en|ni|ia|a | v|vo|ol|lk|ke|en|ns|si|ii|i','Gard','KRTNFLKNS','arde','ensi','Gardenia v'),
 (147047,'gardenia yellow',' g|ga|ar|rd|de|en|ni|ia|a | y|ye|el|ll|lo|ow|w','gard','KRTNYL','arde','ello','gardenia y');
INSERT INTO `m_spelling_dictionary` VALUES  (147048,'gardenias',' g|ga|ar|rd|de|en|ni|ia|as|s','gard','KRTNS','arde','enia','gardenias'),
 (147049,'gardening',' g|ga|ar|rd|de|en|ni|in|ng|g','gard','KRTNNK','arde','enin','gardening'),
 (147050,'gardenoside',' g|ga|ar|rd|de|en|no|os|si|id|de|e','gard','KRTNST','arde','osid','gardenosid'),
 (147051,'gardens',' g|ga|ar|rd|de|en|ns|s','gard','KRTNS','arde','rden','gardens'),
 (147052,'gardimycin',' g|ga|ar|rd|di|im|my|yc|ci|in|n','gard','KRTMSN','ardi','myci','gardimycin'),
 (147053,'Gardner',' G|Ga|ar|rd|dn|ne|er|r','Gard','KRTNR','ardn','rdne','Gardner'),
 (147054,'Gardner operation',' G|Ga|ar|rd|dn|ne|er|r | o|op|pe|er|ra|at|ti|io|on|n','Gard','KRTNRPRXN','ardn','atio','Gardner op'),
 (147055,'Gardner operations',' G|Ga|ar|rd|dn|ne|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Gard','KRTNRPRXNS','ardn','tion','Gardner op'),
 (147056,'Gardner syndrome',' G|Ga|ar|rd|dn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Gard','KRTNRSNTRM','ardn','drom','Gardner sy'),
 (147057,'Gardner Wells tongs',' G|Ga|ar|rd|dn|ne|er|r | W|We|el|ll|ls|s | t|to|on|ng|gs|s','Gard','KRTNRWLSTNKS','ardn','tong','Gardner We');
INSERT INTO `m_spelling_dictionary` VALUES  (147058,'Gardner\'s syndrome','','','',NULL,NULL,''),
 (147059,'Gardner-Diamond syndrome',' G|Ga|ar|rd|dn|ne|er|r-|-D|Di|ia|am|mo|on|nd|d | s|sy|yn|nd|dr|ro|om|me|e','Gard','KRTNRTMNTSNTRM','ardn','drom','Gardner-Di'),
 (147060,'Gardner-Rasheed feline sarcoma virus',' G|Ga|ar|rd|dn|ne|er|r-|-R|Ra|as|sh|he|ee|ed|d | f|fe|el|li|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','Gard','KRTNRRXTFLNSRKMFRS','ardn','viru','Gardner-Ra'),
 (147061,'Gardner-Wells tongs',' G|Ga|ar|rd|dn|ne|er|r-|-W|We|el|ll|ls|s | t|to|on|ng|gs|s','Gard','KRTNRWLSTNKS','ardn','tong','Gardner-We'),
 (147062,'Gardnerella',' G|Ga|ar|rd|dn|ne|er|re|el|ll|la|a','Gard','KRTNRL','ardn','rell','Gardnerell'),
 (147063,'Gardnerella vaginalis',' G|Ga|ar|rd|dn|ne|er|re|el|ll|la|a | v|va|ag|gi|in|na|al|li|is|s','Gard','KRTNRLFJNLS','ardn','nali','Gardnerell'),
 (147064,'Gardners',' G|Ga|ar|rd|dn|ne|er|rs|s','Gard','KRTNRS','ardn','dner','Gardners'),
 (147065,'gardol',' g|ga|ar|rd|do|ol|l','gard','KRTL','ardo','ardo','gardol'),
 (147066,'Gardona',' G|Ga|ar|rd|do|on|na|a','Gard','KRTN','ardo','rdon','Gardona');
INSERT INTO `m_spelling_dictionary` VALUES  (147067,'gardoprim',' g|ga|ar|rd|do|op|pr|ri|im|m','gard','KRTPRM','ardo','opri','gardoprim'),
 (147068,'Gardrin',' G|Ga|ar|rd|dr|ri|in|n','Gard','KRTRN','ardr','rdri','Gardrin'),
 (147069,'Garfinkel',' G|Ga|ar|rf|fi|in|nk|ke|el|l','Garf','KRFNKL','arfi','inke','Garfinkel'),
 (147070,'Garfinkels',' G|Ga|ar|rf|fi|in|nk|ke|el|ls|s','Garf','KRFNKLS','arfi','nkel','Garfinkels'),
 (147071,'garfish',' g|ga|ar|rf|fi|is|sh|h','garf','KRFX','arfi','rfis','garfish'),
 (147072,'garfishes',' g|ga|ar|rf|fi|is|sh|he|es|s','garf','KRFXS','arfi','ishe','garfishes'),
 (147073,'GARFT',' G|GA|AR|RF|FT|T','GARF','KRFT','ARFT','GARF','GARFT'),
 (147074,'gargalaesthesia',' g|ga|ar|rg|ga|al|la|ae|es|st|th|he|es|si|ia|a','garg','KRKLS0X','arga','hesi','gargalaest'),
 (147075,'gargalanaesthesia',' g|ga|ar|rg|ga|al|la|an|na|ae|es|st|th|he|es|si|ia|a','garg','KRKLNS0X','arga','hesi','gargalanae'),
 (147076,'gargalanesthesia',' g|ga|ar|rg|ga|al|la|an|ne|es|st|th|he|es|si|ia|a','garg','KRKLNS0X','arga','hesi','gargalanes'),
 (147077,'gargalesthesia',' g|ga|ar|rg|ga|al|le|es|st|th|he|es|si|ia|a','garg','KRKLS0X','arga','hesi','gargalesth');
INSERT INTO `m_spelling_dictionary` VALUES  (147078,'gargalesthetic',' g|ga|ar|rg|ga|al|le|es|st|th|he|et|ti|ic|c','garg','KRKLS0TK','arga','heti','gargalesth'),
 (147079,'garganey',' g|ga|ar|rg|ga|an|ne|ey|y','garg','KRKN','arga','gane','garganey'),
 (147080,'garganeys',' g|ga|ar|rg|ga|an|ne|ey|ys|s','garg','KRKNS','arga','aney','garganeys'),
 (147081,'gargantuan mastitides',' g|ga|ar|rg|ga|an|nt|tu|ua|an|n | m|ma|as|st|ti|it|ti|id|de|es|s','garg','KRKNTNMSTTTS','arga','tide','gargantuan'),
 (147082,'gargantuan mastitis',' g|ga|ar|rg|ga|an|nt|tu|ua|an|n | m|ma|as|st|ti|it|ti|is|s','garg','KRKNTNMSTTS','arga','titi','gargantuan'),
 (147083,'garget',' g|ga|ar|rg|ge|et|t','garg','KRJT','arge','arge','garget'),
 (147084,'gargle',' g|ga|ar|rg|gl|le|e','garg','KRKL','argl','argl','gargle'),
 (147085,'gargled',' g|ga|ar|rg|gl|le|ed|d','garg','KRKLT','argl','rgle','gargled'),
 (147086,'gargles',' g|ga|ar|rg|gl|le|es|s','garg','KRKLS','argl','rgle','gargles'),
 (147087,'gargling',' g|ga|ar|rg|gl|li|in|ng|g','garg','KRKLNK','argl','glin','gargling'),
 (147088,'Gargon',' G|Ga|ar|rg|go|on|n','Garg','KRKN','argo','argo','Gargon');
INSERT INTO `m_spelling_dictionary` VALUES  (147089,'gargoyle',' g|ga|ar|rg|go|oy|yl|le|e','garg','KRKL','argo','goyl','gargoyle'),
 (147090,'gargoyle-like',' g|ga|ar|rg|go|oy|yl|le|e-|-l|li|ik|ke|e','garg','KRKLLK','argo','-lik','gargoyle-l'),
 (147091,'gargoyles',' g|ga|ar|rg|go|oy|yl|le|es|s','garg','KRKLS','argo','oyle','gargoyles'),
 (147092,'gargoylism',' g|ga|ar|rg|go|oy|yl|li|is|sm|m','garg','KRKLSM','argo','ylis','gargoylism'),
 (147093,'gari',' g|ga|ar|ri|i','gari','KR','ari','gari','gari'),
 (147094,'garibaldi',' g|ga|ar|ri|ib|ba|al|ld|di|i','gari','KRBLT','arib','bald','garibaldi'),
 (147095,'garibaldis',' g|ga|ar|ri|ib|ba|al|ld|di|is|s','gari','KRBLTS','arib','aldi','garibaldis'),
 (147096,'Garin',' G|Ga|ar|ri|in|n','Gari','KRN','arin','Gari','Garin'),
 (147097,'Garins',' G|Ga|ar|ri|in|ns|s','Gari','KRNS','arin','arin','Garins'),
 (147098,'garland',' g|ga|ar|rl|la|an|nd|d','garl','KRLNT','arla','rlan','garland'),
 (147099,'garlanded',' g|ga|ar|rl|la|an|nd|de|ed|d','garl','KRLNTT','arla','ande','garlanded'),
 (147100,'garlanding',' g|ga|ar|rl|la|an|nd|di|in|ng|g','garl','KRLNTNK','arla','ndin','garlanding');
INSERT INTO `m_spelling_dictionary` VALUES  (147101,'garlands',' g|ga|ar|rl|la|an|nd|ds|s','garl','KRLNTS','arla','land','garlands'),
 (147102,'garlic',' g|ga|ar|rl|li|ic|c','garl','KRLK','arli','arli','garlic'),
 (147103,'garlic oil',' g|ga|ar|rl|li|ic|c | o|oi|il|l','garl','KRLKL','arli','c oi','garlic oil'),
 (147104,'garlicin',' g|ga|ar|rl|li|ic|ci|in|n','garl','KRLSN','arli','lici','garlicin'),
 (147105,'garlon',' g|ga|ar|rl|lo|on|n','garl','KRLN','arlo','arlo','garlon'),
 (147106,'garment',' g|ga|ar|rm|me|en|nt|t','garm','KRMNT','arme','rmen','garment'),
 (147107,'garments',' g|ga|ar|rm|me|en|nt|ts|s','garm','KRMNTS','arme','ment','garments'),
 (147108,'Garner',' G|Ga|ar|rn|ne|er|r','Garn','KRNR','arne','arne','Garner'),
 (147109,'garnered',' g|ga|ar|rn|ne|er|re|ed|d','garn','KRNRT','arne','nere','garnered'),
 (147110,'garnering',' g|ga|ar|rn|ne|er|ri|in|ng|g','garn','KRNRNK','arne','erin','garnering'),
 (147111,'garners',' g|ga|ar|rn|ne|er|rs|s','garn','KRNRS','arne','rner','garners'),
 (147112,'garnet',' g|ga|ar|rn|ne|et|t','garn','KRNT','arne','arne','garnet');
INSERT INTO `m_spelling_dictionary` VALUES  (147113,'garnets',' g|ga|ar|rn|ne|et|ts|s','garn','KRNTS','arne','rnet','garnets'),
 (147114,'garnish',' g|ga|ar|rn|ni|is|sh|h','garn','KRNX','arni','rnis','garnish'),
 (147115,'garnished',' g|ga|ar|rn|ni|is|sh|he|ed|d','garn','KRNXT','arni','ishe','garnished'),
 (147116,'garnishes',' g|ga|ar|rn|ni|is|sh|he|es|s','garn','KRNXS','arni','ishe','garnishes'),
 (147117,'garnishing',' g|ga|ar|rn|ni|is|sh|hi|in|ng|g','garn','KRNXNK','arni','shin','garnishing'),
 (147118,'garnishment',' g|ga|ar|rn|ni|is|sh|hm|me|en|nt|t','garn','KRNXMNT','arni','hmen','garnishmen'),
 (147119,'garniture',' g|ga|ar|rn|ni|it|tu|ur|re|e','garn','KRNTR','arni','itur','garniture'),
 (147120,'garote',' g|ga|ar|ro|ot|te|e','garo','KRT','arot','arot','garote'),
 (147121,'garoted',' g|ga|ar|ro|ot|te|ed|d','garo','KRTT','arot','rote','garoted'),
 (147122,'garotes',' g|ga|ar|ro|ot|te|es|s','garo','KRTS','arot','rote','garotes'),
 (147123,'garoting',' g|ga|ar|ro|ot|ti|in|ng|g','garo','KRTNK','arot','otin','garoting'),
 (147124,'garotte',' g|ga|ar|ro|ot|tt|te|e','garo','KRT','arot','rott','garotte');
INSERT INTO `m_spelling_dictionary` VALUES  (147125,'garotted',' g|ga|ar|ro|ot|tt|te|ed|d','garo','KRTT','arot','otte','garotted'),
 (147126,'garottes',' g|ga|ar|ro|ot|tt|te|es|s','garo','KRTS','arot','otte','garottes'),
 (147127,'garotting',' g|ga|ar|ro|ot|tt|ti|in|ng|g','garo','KRTNK','arot','ttin','garotting'),
 (147128,'garpike',' g|ga|ar|rp|pi|ik|ke|e','garp','KRPK','arpi','rpik','garpike'),
 (147129,'garrapata',' g|ga|ar|rr|ra|ap|pa|at|ta|a','garr','KRPT','arra','apat','garrapata'),
 (147130,'garrapata disease',' g|ga|ar|rr|ra|ap|pa|at|ta|a | d|di|is|se|ea|as|se|e','garr','KRPTTSS','arra','seas','garrapata'),
 (147131,'garrapata diseases',' g|ga|ar|rr|ra|ap|pa|at|ta|a | d|di|is|se|ea|as|se|es|s','garr','KRPTTSSS','arra','ease','garrapata'),
 (147132,'garrapatas',' g|ga|ar|rr|ra|ap|pa|at|ta|as|s','garr','KRPTS','arra','pata','garrapatas'),
 (147133,'Garre',' G|Ga|ar|rr|re|e','Garr','KR','arre','Garr','Garre'),
 (147134,'Garre\'s disease','','','',NULL,NULL,''),
 (147135,'Garre\'s diseases','','','',NULL,NULL,''),
 (147136,'Garre\'s osteitides','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (147137,'Garre\'s osteitis','','','',NULL,NULL,''),
 (147138,'Garre\'s osteomyelitides','','','',NULL,NULL,''),
 (147139,'Garre\'s osteomyelitis','','','',NULL,NULL,''),
 (147140,'Garres',' G|Ga|ar|rr|re|es|s','Garr','KRS','arre','arre','Garres'),
 (147141,'garrison',' g|ga|ar|rr|ri|is|so|on|n','garr','KRSN','arri','riso','garrison'),
 (147142,'garrisoned',' g|ga|ar|rr|ri|is|so|on|ne|ed|d','garr','KRSNT','arri','sone','garrisoned'),
 (147143,'garrisoning',' g|ga|ar|rr|ri|is|so|on|ni|in|ng|g','garr','KRSNNK','arri','onin','garrisonin'),
 (147144,'garrisons',' g|ga|ar|rr|ri|is|so|on|ns|s','garr','KRSNS','arri','ison','garrisons'),
 (147145,'Garrod',' G|Ga|ar|rr|ro|od|d','Garr','KRT','arro','arro','Garrod'),
 (147146,'Garrod\'s pad','','','',NULL,NULL,''),
 (147147,'Garrod\'s pads','','','',NULL,NULL,''),
 (147148,'Garrods',' G|Ga|ar|rr|ro|od|ds|s','Garr','KRTS','arro','rrod','Garrods'),
 (147149,'garrot',' g|ga|ar|rr|ro|ot|t','garr','KRT','arro','arro','garrot'),
 (147150,'garrote',' g|ga|ar|rr|ro|ot|te|e','garr','KRT','arro','rrot','garrote');
INSERT INTO `m_spelling_dictionary` VALUES  (147151,'garroted',' g|ga|ar|rr|ro|ot|te|ed|d','garr','KRTT','arro','rote','garroted'),
 (147152,'garrotes',' g|ga|ar|rr|ro|ot|te|es|s','garr','KRTS','arro','rote','garrotes'),
 (147153,'garroting',' g|ga|ar|rr|ro|ot|ti|in|ng|g','garr','KRTNK','arro','otin','garroting'),
 (147154,'garrots',' g|ga|ar|rr|ro|ot|ts|s','garr','KRTS','arro','rrot','garrots'),
 (147155,'garrotte',' g|ga|ar|rr|ro|ot|tt|te|e','garr','KRT','arro','rott','garrotte'),
 (147156,'garrotted',' g|ga|ar|rr|ro|ot|tt|te|ed|d','garr','KRTT','arro','otte','garrotted'),
 (147157,'garrottes',' g|ga|ar|rr|ro|ot|tt|te|es|s','garr','KRTS','arro','otte','garrottes'),
 (147158,'garrotting',' g|ga|ar|rr|ro|ot|tt|ti|in|ng|g','garr','KRTNK','arro','ttin','garrotting'),
 (147159,'garrulity',' g|ga|ar|rr|ru|ul|li|it|ty|y','garr','KRLT','arru','ulit','garrulity'),
 (147160,'garrulous',' g|ga|ar|rr|ru|ul|lo|ou|us|s','garr','KRLS','arru','ulou','garrulous'),
 (147161,'garrulousness',' g|ga|ar|rr|ru|ul|lo|ou|us|sn|ne|es|ss|s','garr','KRLSNS','arru','snes','garrulousn'),
 (147162,'gars',' g|ga|ar|rs|s','gars','KRS','ars','gars','gars');
INSERT INTO `m_spelling_dictionary` VALUES  (147163,'garter',' g|ga|ar|rt|te|er|r','gart','KRTR','arte','arte','garter'),
 (147164,'garter snake',' g|ga|ar|rt|te|er|r | s|sn|na|ak|ke|e','gart','KRTRSNK','arte','snak','garter sna'),
 (147165,'garter snakes',' g|ga|ar|rt|te|er|r | s|sn|na|ak|ke|es|s','gart','KRTRSNKS','arte','nake','garter sna'),
 (147166,'garters',' g|ga|ar|rt|te|er|rs|s','gart','KRTRS','arte','rter','garters'),
 (147167,'Gartner',' G|Ga|ar|rt|tn|ne|er|r','Gart','KRTNR','artn','rtne','Gartner'),
 (147168,'Gartner cyst',' G|Ga|ar|rt|tn|ne|er|r | c|cy|ys|st|t','Gart','KRTNRSST','artn',' cys','Gartner cy'),
 (147169,'Gartner cysts',' G|Ga|ar|rt|tn|ne|er|r | c|cy|ys|st|ts|s','Gart','KRTNRSSTS','artn','cyst','Gartner cy'),
 (147170,'Gartner duct cyst',' G|Ga|ar|rt|tn|ne|er|r | d|du|uc|ct|t | c|cy|ys|st|t','Gart','KRTNRTKTSST','artn',' cys','Gartner du'),
 (147171,'Gartner duct cysts',' G|Ga|ar|rt|tn|ne|er|r | d|du|uc|ct|t | c|cy|ys|st|ts|s','Gart','KRTNRTKTSSTS','artn','cyst','Gartner du'),
 (147172,'Gartner\'s bacilli','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (147173,'Gartner\'s bacillus','','','',NULL,NULL,''),
 (147174,'Gartner\'s canal','','','',NULL,NULL,''),
 (147175,'Gartner\'s canals','','','',NULL,NULL,''),
 (147176,'Gartner\'s cyst','','','',NULL,NULL,''),
 (147177,'Gartner\'s cysts','','','',NULL,NULL,''),
 (147178,'Gartner\'s duct cyst','','','',NULL,NULL,''),
 (147179,'Gartner\'s duct cysts','','','',NULL,NULL,''),
 (147180,'Gartners',' G|Ga|ar|rt|tn|ne|er|rs|s','Gart','KRTNRS','artn','tner','Gartners'),
 (147181,'garvanzo',' g|ga|ar|rv|va|an|nz|zo|o','garv','KRFNS','arva','vanz','garvanzo'),
 (147182,'garvanzos',' g|ga|ar|rv|va|an|nz|zo|os|s','garv','KRFNSS','arva','anzo','garvanzos'),
 (147183,'Gary',' G|Ga|ar|ry|y','Gary','KR','ary','Gary','Gary'),
 (147184,'gas',' g|ga|as|s','gas','KS','as','gas','gas'),
 (147185,'gas bacilli',' g|ga|as|s | b|ba|ac|ci|il|ll|li|i','gas','KSBSL','as b','cill','gas bacill'),
 (147186,'gas bacillus',' g|ga|as|s | b|ba|ac|ci|il|ll|lu|us|s','gas','KSBSLS','as b','illu','gas bacill'),
 (147187,'gas chromatograph',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|h','gas','KSXRMTKRF','as c','grap','gas chroma');
INSERT INTO `m_spelling_dictionary` VALUES  (147188,'gas chromatographic',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','gas','KSXRMTKRFK','as c','aphi','gas chroma'),
 (147189,'gas chromatographs',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hs|s','gas','KSXRMTKRFS','as c','raph','gas chroma'),
 (147190,'gas chromatography',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gas','KSXRMTKRF','as c','raph','gas chroma'),
 (147191,'gas chromatography mass spectrometries',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y | m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','gas','KSXRMTKRFMSSPKTRMTRS','as c','trie','gas chroma'),
 (147192,'gas chromatography mass spectrometry',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y | m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','gas','KSXRMTKRFMSSPKTRMTR','as c','metr','gas chroma'),
 (147193,'gas chromatography-mass spectrometries',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y-|-m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','gas','KSXRMTKRFMSSPKTRMTRS','as c','trie','gas chroma'),
 (147194,'gas chromatography-mass spectrometry',' g|ga|as|s | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y-|-m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','gas','KSXRMTKRFMSSPKTRMTR','as c','metr','gas chroma');
INSERT INTO `m_spelling_dictionary` VALUES  (147195,'gas endarterectomies',' g|ga|as|s | e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|ie|es|s','gas','KSNTRTRKTMS','as e','omie','gas endart'),
 (147196,'gas endarterectomy',' g|ga|as|s | e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|my|y','gas','KSNTRTRKTM','as e','ctom','gas endart'),
 (147197,'gas fitter',' g|ga|as|s | f|fi|it|tt|te|er|r','gas','KSFTR','as f','itte','gas fitter'),
 (147198,'gas fitters',' g|ga|as|s | f|fi|it|tt|te|er|rs|s','gas','KSFTRS','as f','tter','gas fitter'),
 (147199,'gas gangrene',' g|ga|as|s | g|ga|an|ng|gr|re|en|ne|e','gas','KSKNKRN','as g','gren','gas gangre'),
 (147200,'gas gangrene antitoxin',' g|ga|as|s | g|ga|an|ng|gr|re|en|ne|e | a|an|nt|ti|it|to|ox|xi|in|n','gas','KSKNKRNNTTKSN','as g','toxi','gas gangre'),
 (147201,'gas liquid chromatography',' g|ga|as|s | l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gas','KSLKTXRMTKRF','as l','raph','gas liquid'),
 (147202,'gas mask',' g|ga|as|s | m|ma|as|sk|k','gas','KSMSK','as m',' mas','gas mask'),
 (147203,'gas masks',' g|ga|as|s | m|ma|as|sk|ks|s','gas','KSMSKS','as m','mask','gas masks');
INSERT INTO `m_spelling_dictionary` VALUES  (147204,'gas pain',' g|ga|as|s | p|pa|ai|in|n','gas','KSPN','as p',' pai','gas pain'),
 (147205,'gas pains',' g|ga|as|s | p|pa|ai|in|ns|s','gas','KSPNS','as p','pain','gas pains'),
 (147206,'gas peritonitides',' g|ga|as|s | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','gas','KSPRTNTTS','as p','tide','gas perito'),
 (147207,'gas peritonitis',' g|ga|as|s | p|pe|er|ri|it|to|on|ni|it|ti|is|s','gas','KSPRTNTS','as p','niti','gas perito'),
 (147208,'gas station',' g|ga|as|s | s|st|ta|at|ti|io|on|n','gas','KSSTXN','as s','atio','gas statio'),
 (147209,'gas stations',' g|ga|as|s | s|st|ta|at|ti|io|on|ns|s','gas','KSSTXNS','as s','tion','gas statio'),
 (147210,'gas welder',' g|ga|as|s | w|we|el|ld|de|er|r','gas','KSWLTR','as w','elde','gas welder'),
 (147211,'gas welders',' g|ga|as|s | w|we|el|ld|de|er|rs|s','gas','KSWLTRS','as w','lder','gas welder'),
 (147212,'gas works',' g|ga|as|s | w|wo|or|rk|ks|s','gas','KSWRKS','as w','work','gas works'),
 (147213,'gas-chromatograph',' g|ga|as|s-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|h','gas-','KSXRMTKRF','as-c','grap','gas-chroma'),
 (147214,'gas-chromatographic',' g|ga|as|s-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','gas-','KSXRMTKRFK','as-c','aphi','gas-chroma');
INSERT INTO `m_spelling_dictionary` VALUES  (147215,'gas-chromatographs',' g|ga|as|s-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hs|s','gas-','KSXRMTKRFS','as-c','raph','gas-chroma'),
 (147216,'gas-chromatography',' g|ga|as|s-|-c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gas-','KSXRMTKRF','as-c','raph','gas-chroma'),
 (147217,'gas-less',' g|ga|as|s-|-l|le|es|ss|s','gas-','KSLS','as-l','-les','gas-less'),
 (147218,'gas-liquid chromatography',' g|ga|as|s-|-l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gas-','KSLKTXRMTKRF','as-l','raph','gas-liquid'),
 (147219,'gas-permeable contact lens',' g|ga|as|s-|-p|pe|er|rm|me|ea|ab|bl|le|e | c|co|on|nt|ta|ac|ct|t | l|le|en|ns|s','gas-','KSPRMBLKNTKTLNS','as-p',' len','gas-permea'),
 (147220,'gas-permeable contact lenses',' g|ga|as|s-|-p|pe|er|rm|me|ea|ab|bl|le|e | c|co|on|nt|ta|ac|ct|t | l|le|en|ns|se|es|s','gas-','KSPRMBLKNTKTLNSS','as-p','ense','gas-permea'),
 (147221,'gas-works',' g|ga|as|s-|-w|wo|or|rk|ks|s','gas-','KSWRKS','as-w','work','gas-works'),
 (147222,'gaschromatograph',' g|ga|as|sc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|h','gasc','KSXRMTKRF','asch','grap','gaschromat');
INSERT INTO `m_spelling_dictionary` VALUES  (147223,'gaschromatographic',' g|ga|as|sc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','gasc','KSXRMTKRFK','asch','aphi','gaschromat'),
 (147224,'gaschromatographs',' g|ga|as|sc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hs|s','gasc','KSXRMTKRFS','asch','raph','gaschromat'),
 (147225,'gaschromatography',' g|ga|as|sc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gasc','KSXRMTKRF','asch','raph','gaschromat'),
 (147226,'gaseous',' g|ga|as|se|eo|ou|us|s','gase','KSS','aseo','seou','gaseous'),
 (147227,'gaseous cellulitides',' g|ga|as|se|eo|ou|us|s | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','gase','KSSSLLTTS','aseo','tide','gaseous ce'),
 (147228,'gaseous cellulitis',' g|ga|as|se|eo|ou|us|s | c|ce|el|ll|lu|ul|li|it|ti|is|s','gase','KSSSLLTS','aseo','liti','gaseous ce'),
 (147229,'gaseous cholecystitides',' g|ga|as|se|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','gase','KSSXLSSTTTS','aseo','tide','gaseous ch'),
 (147230,'gaseous cholecystitis',' g|ga|as|se|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','gase','KSSXLSSTTS','aseo','titi','gaseous ch'),
 (147231,'gaseous edema',' g|ga|as|se|eo|ou|us|s | e|ed|de|em|ma|a','gase','KSSTM','aseo','edem','gaseous ed');
INSERT INTO `m_spelling_dictionary` VALUES  (147232,'gaseous pericholecystitides',' g|ga|as|se|eo|ou|us|s | p|pe|er|ri|ic|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','gase','KSSPRXLSSTTTS','aseo','tide','gaseous pe'),
 (147233,'gaseous pericholecystitis',' g|ga|as|se|eo|ou|us|s | p|pe|er|ri|ic|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','gase','KSSPRXLSSTTS','aseo','titi','gaseous pe'),
 (147234,'gaseousness',' g|ga|as|se|eo|ou|us|sn|ne|es|ss|s','gase','KSSNS','aseo','snes','gaseousnes'),
 (147235,'gases',' g|ga|as|se|es|s','gase','KSS','ases','gase','gases'),
 (147236,'gash',' g|ga|as|sh|h','gash','KX','ash','gash','gash'),
 (147237,'gashed',' g|ga|as|sh|he|ed|d','gash','KXT','ashe','ashe','gashed'),
 (147238,'gashes',' g|ga|as|sh|he|es|s','gash','KXS','ashe','ashe','gashes'),
 (147239,'gashing',' g|ga|as|sh|hi|in|ng|g','gash','KXNK','ashi','shin','gashing'),
 (147240,'gasification',' g|ga|as|si|if|fi|ic|ca|at|ti|io|on|n','gasi','KSFKXN','asif','atio','gasificati'),
 (147241,'gasified',' g|ga|as|si|if|fi|ie|ed|d','gasi','KSFT','asif','ifie','gasified'),
 (147242,'gasifier',' g|ga|as|si|if|fi|ie|er|r','gasi','KSFR','asif','ifie','gasifier');
INSERT INTO `m_spelling_dictionary` VALUES  (147243,'gasifiers',' g|ga|as|si|if|fi|ie|er|rs|s','gasi','KSFRS','asif','fier','gasifiers'),
 (147244,'gasifies',' g|ga|as|si|if|fi|ie|es|s','gasi','KSFS','asif','ifie','gasifies'),
 (147245,'gasiform',' g|ga|as|si|if|fo|or|rm|m','gasi','KSFRM','asif','ifor','gasiform'),
 (147246,'gasify',' g|ga|as|si|if|fy|y','gasi','KSF','asif','asif','gasify'),
 (147247,'gasifying',' g|ga|as|si|if|fy|yi|in|ng|g','gasi','KSFYNK','asif','fyin','gasifying'),
 (147248,'gasket',' g|ga|as|sk|ke|et|t','gask','KSKT','aske','aske','gasket'),
 (147249,'gaskets',' g|ga|as|sk|ke|et|ts|s','gask','KSKTS','aske','sket','gaskets'),
 (147250,'gaskin',' g|ga|as|sk|ki|in|n','gask','KSKN','aski','aski','gaskin'),
 (147251,'gaskins',' g|ga|as|sk|ki|in|ns|s','gask','KSKNS','aski','skin','gaskins'),
 (147252,'gasless',' g|ga|as|sl|le|es|ss|s','gasl','KSLS','asle','sles','gasless'),
 (147253,'gaslight',' g|ga|as|sl|li|ig|gh|ht|t','gasl','KSLFT','asli','ligh','gaslight'),
 (147254,'gaslights',' g|ga|as|sl|li|ig|gh|ht|ts|s','gasl','KSLFTS','asli','ight','gaslights'),
 (147255,'gasman',' g|ga|as|sm|ma|an|n','gasm','KSMN','asma','asma','gasman');
INSERT INTO `m_spelling_dictionary` VALUES  (147256,'gasogenic',' g|ga|as|so|og|ge|en|ni|ic|c','gaso','KSJNK','asog','geni','gasogenic'),
 (147257,'gasolene',' g|ga|as|so|ol|le|en|ne|e','gaso','KSLN','asol','olen','gasolene'),
 (147258,'gasolenes',' g|ga|as|so|ol|le|en|ne|es|s','gaso','KSLNS','asol','lene','gasolenes'),
 (147259,'gasoline',' g|ga|as|so|ol|li|in|ne|e','gaso','KSLN','asol','olin','gasoline'),
 (147260,'gasolines',' g|ga|as|so|ol|li|in|ne|es|s','gaso','KSLNS','asol','line','gasolines'),
 (147261,'gasometer',' g|ga|as|so|om|me|et|te|er|r','gaso','KSMTR','asom','mete','gasometer'),
 (147262,'gasometers',' g|ga|as|so|om|me|et|te|er|rs|s','gaso','KSMTRS','asom','eter','gasometers'),
 (147263,'gasometric',' g|ga|as|so|om|me|et|tr|ri|ic|c','gaso','KSMTRK','asom','etri','gasometric'),
 (147264,'gasometrics',' g|ga|as|so|om|me|et|tr|ri|ic|cs|s','gaso','KSMTRKS','asom','tric','gasometric'),
 (147265,'gasometries',' g|ga|as|so|om|me|et|tr|ri|ie|es|s','gaso','KSMTRS','asom','trie','gasometrie'),
 (147266,'gasometry',' g|ga|as|so|om|me|et|tr|ry|y','gaso','KSMTR','asom','metr','gasometry');
INSERT INTO `m_spelling_dictionary` VALUES  (147267,'gasp',' g|ga|as|sp|p','gasp','KSP','asp','gasp','gasp'),
 (147268,'Gasparol',' G|Ga|as|sp|pa|ar|ro|ol|l','Gasp','KSPRL','aspa','paro','Gasparol'),
 (147269,'gasped',' g|ga|as|sp|pe|ed|d','gasp','KSPT','aspe','aspe','gasped'),
 (147270,'gasping',' g|ga|as|sp|pi|in|ng|g','gasp','KSPNK','aspi','spin','gasping'),
 (147271,'gasping disease',' g|ga|as|sp|pi|in|ng|g | d|di|is|se|ea|as|se|e','gasp','KSPNKTSS','aspi','seas','gasping di'),
 (147272,'gasps',' g|ga|as|sp|ps|s','gasp','KSPS','asps','gasp','gasps'),
 (147273,'gassed',' g|ga|as|ss|se|ed|d','gass','KST','asse','asse','gassed'),
 (147274,'Gasser',' G|Ga|as|ss|se|er|r','Gass','KSR','asse','asse','Gasser'),
 (147275,'Gasser syndrome',' G|Ga|as|ss|se|er|r | s|sy|yn|nd|dr|ro|om|me|e','Gass','KSRSNTRM','asse','drom','Gasser syn'),
 (147276,'Gasser syndromes',' G|Ga|as|ss|se|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Gass','KSRSNTRMS','asse','rome','Gasser syn'),
 (147277,'Gasser\'s ganglia','','','',NULL,NULL,''),
 (147278,'Gasser\'s ganglion','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (147279,'Gasser\'s ganglions','','','',NULL,NULL,''),
 (147280,'Gasser\'s syndrome','','','',NULL,NULL,''),
 (147281,'Gasser\'s syndromes','','','',NULL,NULL,''),
 (147282,'gasserian',' g|ga|as|ss|se|er|ri|ia|an|n','gass','KSRN','asse','eria','gasserian'),
 (147283,'gasserian ganglia',' g|ga|as|ss|se|er|ri|ia|an|n | g|ga|an|ng|gl|li|ia|a','gass','KSRNKNKL','asse','ngli','gasserian'),
 (147284,'gasserian ganglion',' g|ga|as|ss|se|er|ri|ia|an|n | g|ga|an|ng|gl|li|io|on|n','gass','KSRNKNKLN','asse','glio','gasserian'),
 (147285,'gasserian ganglionitides',' g|ga|as|ss|se|er|ri|ia|an|n | g|ga|an|ng|gl|li|io|on|ni|it|ti|id|de|es|s','gass','KSRNKNKLNTTS','asse','tide','gasserian'),
 (147286,'gasserian ganglionitis',' g|ga|as|ss|se|er|ri|ia|an|n | g|ga|an|ng|gl|li|io|on|ni|it|ti|is|s','gass','KSRNKNKLNTS','asse','niti','gasserian'),
 (147287,'gasserian ganglions',' g|ga|as|ss|se|er|ri|ia|an|n | g|ga|an|ng|gl|li|io|on|ns|s','gass','KSRNKNKLNS','asse','lion','gasserian'),
 (147288,'Gassers',' G|Ga|as|ss|se|er|rs|s','Gass','KSRS','asse','sser','Gassers');
INSERT INTO `m_spelling_dictionary` VALUES  (147289,'gassier',' g|ga|as|ss|si|ie|er|r','gass','KSR','assi','ssie','gassier'),
 (147290,'gassiest',' g|ga|as|ss|si|ie|es|st|t','gass','KSST','assi','sies','gassiest'),
 (147291,'gassiness',' g|ga|as|ss|si|in|ne|es|ss|s','gass','KSNS','assi','ines','gassiness'),
 (147292,'gassing',' g|ga|as|ss|si|in|ng|g','gass','KSNK','assi','ssin','gassing'),
 (147293,'gassy',' g|ga|as|ss|sy|y','gass','KS','assy','gass','gassy'),
 (147294,'GAST',' G|GA|AS|ST|T','GAST','KST','AST','GAST','GAST'),
 (147295,'GAST\'s','','','',NULL,NULL,''),
 (147296,'Gastaut',' G|Ga|as|st|ta|au|ut|t','Gast','KSTT','asta','stau','Gastaut'),
 (147297,'Gastauts',' G|Ga|as|st|ta|au|ut|ts|s','Gast','KSTTS','asta','taut','Gastauts'),
 (147298,'gaster',' g|ga|as|st|te|er|r','gast','KSTR','aste','aste','gaster'),
 (147299,'gasteralgia',' g|ga|as|st|te|er|ra|al|lg|gi|ia|a','gast','KSTRLJ','aste','algi','gasteralgi'),
 (147300,'Gasterochisma',' G|Ga|as|st|te|er|ro|oc|ch|hi|is|sm|ma|a','Gast','KSTRXSM','aste','hism','Gasterochi'),
 (147301,'Gasterochisma melampus',' G|Ga|as|st|te|er|ro|oc|ch|hi|is|sm|ma|a | m|me|el|la|am|mp|pu|us|s','Gast','KSTRXSMMLMPS','aste','ampu','Gasterochi');
INSERT INTO `m_spelling_dictionary` VALUES  (147302,'gasterophiloses',' g|ga|as|st|te|er|ro|op|ph|hi|il|lo|os|se|es|s','gast','KSTRFLSS','aste','lose','gasterophi'),
 (147303,'gasterophilosis',' g|ga|as|st|te|er|ro|op|ph|hi|il|lo|os|si|is|s','gast','KSTRFLSS','aste','losi','gasterophi'),
 (147304,'Gasterophilus',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s','Gast','KSTRFLS','aste','hilu','Gasterophi'),
 (147305,'Gasterophilus equi',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s | e|eq|qu|ui|i','Gast','KSTRFLSK','aste',' equ','Gasterophi'),
 (147306,'Gasterophilus haemorrhoidalis',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|li|is|s','Gast','KSTRFLSHMRHTLS','aste','dali','Gasterophi'),
 (147307,'Gasterophilus inermis',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s | i|in|ne|er|rm|mi|is|s','Gast','KSTRFLSNRMS','aste','ermi','Gasterophi'),
 (147308,'Gasterophilus intestinalis',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Gast','KSTRFLSNTSTNLS','aste','nali','Gasterophi'),
 (147309,'Gasterophilus nasalis',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s | n|na|as|sa|al|li|is|s','Gast','KSTRFLSNSLS','aste','sali','Gasterophi');
INSERT INTO `m_spelling_dictionary` VALUES  (147310,'Gasterophilus nigricornis',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s | n|ni|ig|gr|ri|ic|co|or|rn|ni|is|s','Gast','KSTRFLSNKRKRNS','aste','orni','Gasterophi'),
 (147311,'Gasterophilus pecuorum',' G|Ga|as|st|te|er|ro|op|ph|hi|il|lu|us|s | p|pe|ec|cu|uo|or|ru|um|m','Gast','KSTRFLSPKRM','aste','uoru','Gasterophi'),
 (147312,'gasteropod',' g|ga|as|st|te|er|ro|op|po|od|d','gast','KSTRPT','aste','ropo','gasteropod'),
 (147313,'gasteropods',' g|ga|as|st|te|er|ro|op|po|od|ds|s','gast','KSTRPTS','aste','opod','gasteropod'),
 (147314,'Gasterosteidae',' G|Ga|as|st|te|er|ro|os|st|te|ei|id|da|ae|e','Gast','KSTRSTT','aste','eida','Gasteroste'),
 (147315,'Gasterosteus',' G|Ga|as|st|te|er|ro|os|st|te|eu|us|s','Gast','KSTRSTS','aste','steu','Gasteroste'),
 (147316,'Gasterosteus aculeatus',' G|Ga|as|st|te|er|ro|os|st|te|eu|us|s | a|ac|cu|ul|le|ea|at|tu|us|s','Gast','KSTRSTSKLTS','aste','eatu','Gasteroste'),
 (147317,'Gasterosteus wheatlandi',' G|Ga|as|st|te|er|ro|os|st|te|eu|us|s | w|wh|he|ea|at|tl|la|an|nd|di|i','Gast','KSTRSTSHTLNT','aste','land','Gasteroste'),
 (147318,'gasters',' g|ga|as|st|te|er|rs|s','gast','KSTRS','aste','ster','gasters');
INSERT INTO `m_spelling_dictionary` VALUES  (147319,'Gaston Auguste Milian',' G|Ga|as|st|to|on|n | A|Au|ug|gu|us|st|te|e | M|Mi|il|li|ia|an|n','Gast','KSTNKSTMLN','asto','ilia','Gaston Aug'),
 (147320,'gastradenitides',' g|ga|as|st|tr|ra|ad|de|en|ni|it|ti|id|de|es|s','gast','KSTRTNTTS','astr','tide','gastradeni'),
 (147321,'gastradenitis',' g|ga|as|st|tr|ra|ad|de|en|ni|it|ti|is|s','gast','KSTRTNTS','astr','niti','gastradeni'),
 (147322,'gastral',' g|ga|as|st|tr|ra|al|l','gast','KSTRL','astr','stra','gastral'),
 (147323,'gastralgia',' g|ga|as|st|tr|ra|al|lg|gi|ia|a','gast','KSTRLJ','astr','algi','gastralgia'),
 (147324,'gastralgic',' g|ga|as|st|tr|ra|al|lg|gi|ic|c','gast','KSTRLJK','astr','algi','gastralgic'),
 (147325,'gastramyl',' g|ga|as|st|tr|ra|am|my|yl|l','gast','KSTRML','astr','ramy','gastramyl'),
 (147326,'gastrectomies',' g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','gast','KSTRKTMS','astr','omie','gastrectom'),
 (147327,'gastrectomise',' g|ga|as|st|tr|re|ec|ct|to|om|mi|is|se|e','gast','KSTRKTMS','astr','omis','gastrectom'),
 (147328,'gastrectomised',' g|ga|as|st|tr|re|ec|ct|to|om|mi|is|se|ed|d','gast','KSTRKTMST','astr','mise','gastrectom');
INSERT INTO `m_spelling_dictionary` VALUES  (147329,'gastrectomises',' g|ga|as|st|tr|re|ec|ct|to|om|mi|is|se|es|s','gast','KSTRKTMSS','astr','mise','gastrectom'),
 (147330,'gastrectomising',' g|ga|as|st|tr|re|ec|ct|to|om|mi|is|si|in|ng|g','gast','KSTRKTMSNK','astr','isin','gastrectom'),
 (147331,'gastrectomize',' g|ga|as|st|tr|re|ec|ct|to|om|mi|iz|ze|e','gast','KSTRKTMS','astr','omiz','gastrectom'),
 (147332,'gastrectomized',' g|ga|as|st|tr|re|ec|ct|to|om|mi|iz|ze|ed|d','gast','KSTRKTMST','astr','mize','gastrectom'),
 (147333,'gastrectomizes',' g|ga|as|st|tr|re|ec|ct|to|om|mi|iz|ze|es|s','gast','KSTRKTMSS','astr','mize','gastrectom'),
 (147334,'gastrectomizing',' g|ga|as|st|tr|re|ec|ct|to|om|mi|iz|zi|in|ng|g','gast','KSTRKTMSNK','astr','izin','gastrectom'),
 (147335,'gastrectomy',' g|ga|as|st|tr|re|ec|ct|to|om|my|y','gast','KSTRKTM','astr','ctom','gastrectom'),
 (147336,'gastric',' g|ga|as|st|tr|ri|ic|c','gast','KSTRK','astr','stri','gastric'),
 (147337,'gastric anacidity',' g|ga|as|st|tr|ri|ic|c | a|an|na|ac|ci|id|di|it|ty|y','gast','KSTRKNSTT','astr','idit','gastric an'),
 (147338,'gastric analyses',' g|ga|as|st|tr|ri|ic|c | a|an|na|al|ly|ys|se|es|s','gast','KSTRKNLSS','astr','lyse','gastric an');
INSERT INTO `m_spelling_dictionary` VALUES  (147339,'gastric analysis',' g|ga|as|st|tr|ri|ic|c | a|an|na|al|ly|ys|si|is|s','gast','KSTRKNLSS','astr','lysi','gastric an'),
 (147340,'gastric antra',' g|ga|as|st|tr|ri|ic|c | a|an|nt|tr|ra|a','gast','KSTRKNTR','astr','antr','gastric an'),
 (147341,'gastric antrum',' g|ga|as|st|tr|ri|ic|c | a|an|nt|tr|ru|um|m','gast','KSTRKNTRM','astr','ntru','gastric an'),
 (147342,'gastric arteries',' g|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','gast','KSTRKRTRS','astr','erie','gastric ar'),
 (147343,'gastric artery',' g|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ry|y','gast','KSTRKRTR','astr','rter','gastric ar'),
 (147344,'gastric atrophy',' g|ga|as|st|tr|ri|ic|c | a|at|tr|ro|op|ph|hy|y','gast','KSTRKTRF','astr','roph','gastric at'),
 (147345,'gastric bypass',' g|ga|as|st|tr|ri|ic|c | b|by|yp|pa|as|ss|s','gast','KSTRKBPS','astr','ypas','gastric by'),
 (147346,'gastric bypass surgery',' g|ga|as|st|tr|ri|ic|c | b|by|yp|pa|as|ss|s | s|su|ur|rg|ge|er|ry|y','gast','KSTRKBPSSRJR','astr','rger','gastric by'),
 (147347,'gastric bypasses',' g|ga|as|st|tr|ri|ic|c | b|by|yp|pa|as|ss|se|es|s','gast','KSTRKBPSS','astr','asse','gastric by');
INSERT INTO `m_spelling_dictionary` VALUES  (147348,'gastric calculi',' g|ga|as|st|tr|ri|ic|c | c|ca|al|lc|cu|ul|li|i','gast','KSTRKKLKL','astr','lcul','gastric ca'),
 (147349,'gastric calculus',' g|ga|as|st|tr|ri|ic|c | c|ca|al|lc|cu|ul|lu|us|s','gast','KSTRKKLKLS','astr','culu','gastric ca'),
 (147350,'gastric canal',' g|ga|as|st|tr|ri|ic|c | c|ca|an|na|al|l','gast','KSTRKKNL','astr','cana','gastric ca'),
 (147351,'gastric canals',' g|ga|as|st|tr|ri|ic|c | c|ca|an|na|al|ls|s','gast','KSTRKKNLS','astr','anal','gastric ca'),
 (147352,'gastric cancer',' g|ga|as|st|tr|ri|ic|c | c|ca|an|nc|ce|er|r','gast','KSTRKKNSR','astr','ance','gastric ca'),
 (147353,'gastric cancers',' g|ga|as|st|tr|ri|ic|c | c|ca|an|nc|ce|er|rs|s','gast','KSTRKKNSRS','astr','ncer','gastric ca'),
 (147354,'gastric carcinoma',' g|ga|as|st|tr|ri|ic|c | c|ca|ar|rc|ci|in|no|om|ma|a','gast','KSTRKKRSNM','astr','inom','gastric ca'),
 (147355,'gastric carcinomas',' g|ga|as|st|tr|ri|ic|c | c|ca|ar|rc|ci|in|no|om|ma|as|s','gast','KSTRKKRSNMS','astr','noma','gastric ca'),
 (147356,'gastric carcinomata',' g|ga|as|st|tr|ri|ic|c | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','gast','KSTRKKRSNMT','astr','omat','gastric ca');
INSERT INTO `m_spelling_dictionary` VALUES  (147357,'gastric contents',' g|ga|as|st|tr|ri|ic|c | c|co|on|nt|te|en|nt|ts|s','gast','KSTRKKNTNTS','astr','tent','gastric co'),
 (147358,'gastric dilatation',' g|ga|as|st|tr|ri|ic|c | d|di|il|la|at|ta|at|ti|io|on|n','gast','KSTRKTLTXN','astr','atio','gastric di'),
 (147359,'gastric emptying',' g|ga|as|st|tr|ri|ic|c | e|em|mp|pt|ty|yi|in|ng|g','gast','KSTRKMPTYNK','astr','tyin','gastric em'),
 (147360,'gastric fistula',' g|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|a','gast','KSTRKFSTL','astr','stul','gastric fi'),
 (147361,'gastric fistulae',' g|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','gast','KSTRKFSTL','astr','tula','gastric fi'),
 (147362,'gastric fistulas',' g|ga|as|st|tr|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','gast','KSTRKFSTLS','astr','tula','gastric fi'),
 (147363,'gastric fluid',' g|ga|as|st|tr|ri|ic|c | f|fl|lu|ui|id|d','gast','KSTRKFLT','astr','flui','gastric fl'),
 (147364,'gastric fundi',' g|ga|as|st|tr|ri|ic|c | f|fu|un|nd|di|i','gast','KSTRKFNT','astr','fund','gastric fu'),
 (147365,'gastric fundus',' g|ga|as|st|tr|ri|ic|c | f|fu|un|nd|du|us|s','gast','KSTRKFNTS','astr','undu','gastric fu');
INSERT INTO `m_spelling_dictionary` VALUES  (147366,'gastric gland',' g|ga|as|st|tr|ri|ic|c | g|gl|la|an|nd|d','gast','KSTRKKLNT','astr','glan','gastric gl'),
 (147367,'gastric glands',' g|ga|as|st|tr|ri|ic|c | g|gl|la|an|nd|ds|s','gast','KSTRKKLNTS','astr','land','gastric gl'),
 (147368,'gastric hydrochloric acid',' g|ga|as|st|tr|ri|ic|c | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|ic|c | a|ac|ci|id|d','gast','KSTRKTRXLRKST','astr',' aci','gastric hy'),
 (147369,'gastric hydrochloric acids',' g|ga|as|st|tr|ri|ic|c | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|ic|c | a|ac|ci|id|ds|s','gast','KSTRKTRXLRKSTS','astr','acid','gastric hy'),
 (147370,'gastric hyperacidity',' g|ga|as|st|tr|ri|ic|c | h|hy|yp|pe|er|ra|ac|ci|id|di|it|ty|y','gast','KSTRKPRSTT','astr','idit','gastric hy'),
 (147371,'gastric hyperplasia',' g|ga|as|st|tr|ri|ic|c | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','gast','KSTRKPRPLX','astr','lasi','gastric hy'),
 (147372,'gastric hyperplasias',' g|ga|as|st|tr|ri|ic|c | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','gast','KSTRKPRPLXS','astr','asia','gastric hy'),
 (147373,'gastric impression',' g|ga|as|st|tr|ri|ic|c | i|im|mp|pr|re|es|ss|si|io|on|n','gast','KSTRKMPRSN','astr','ssio','gastric im');
INSERT INTO `m_spelling_dictionary` VALUES  (147374,'gastric impressions',' g|ga|as|st|tr|ri|ic|c | i|im|mp|pr|re|es|ss|si|io|on|ns|s','gast','KSTRKMPRSNS','astr','sion','gastric im'),
 (147375,'gastric inhibitory polypeptide',' g|ga|as|st|tr|ri|ic|c | i|in|nh|hi|ib|bi|it|to|or|ry|y | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','gast','KSTRKNHBTRPLPPTT','astr','ptid','gastric in'),
 (147376,'gastric inhibitory polypeptides',' g|ga|as|st|tr|ri|ic|c | i|in|nh|hi|ib|bi|it|to|or|ry|y | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','gast','KSTRKNHBTRPLPPTTS','astr','tide','gastric in'),
 (147377,'gastric juice',' g|ga|as|st|tr|ri|ic|c | j|ju|ui|ic|ce|e','gast','KSTRKJS','astr','juic','gastric ju'),
 (147378,'gastric juices',' g|ga|as|st|tr|ri|ic|c | j|ju|ui|ic|ce|es|s','gast','KSTRKJSS','astr','uice','gastric ju'),
 (147379,'gastric lavage',' g|ga|as|st|tr|ri|ic|c | l|la|av|va|ag|ge|e','gast','KSTRKLFJ','astr','avag','gastric la'),
 (147380,'gastric lavages',' g|ga|as|st|tr|ri|ic|c | l|la|av|va|ag|ge|es|s','gast','KSTRKLFJS','astr','vage','gastric la'),
 (147381,'gastric lymph node',' g|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','gast','KSTRKLMFNT','astr',' nod','gastric ly');
INSERT INTO `m_spelling_dictionary` VALUES  (147382,'gastric lymph nodes',' g|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','gast','KSTRKLMFNTS','astr','node','gastric ly'),
 (147383,'gastric malaria',' g|ga|as|st|tr|ri|ic|c | m|ma|al|la|ar|ri|ia|a','gast','KSTRKMLR','astr','lari','gastric ma'),
 (147384,'gastric metaplasia',' g|ga|as|st|tr|ri|ic|c | m|me|et|ta|ap|pl|la|as|si|ia|a','gast','KSTRKMTPLX','astr','lasi','gastric me'),
 (147385,'gastric metaplasias',' g|ga|as|st|tr|ri|ic|c | m|me|et|ta|ap|pl|la|as|si|ia|as|s','gast','KSTRKMTPLXS','astr','asia','gastric me'),
 (147386,'gastric motility',' g|ga|as|st|tr|ri|ic|c | m|mo|ot|ti|il|li|it|ty|y','gast','KSTRKMTLT','astr','ilit','gastric mo'),
 (147387,'gastric mucin',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|ci|in|n','gast','KSTRKMSN','astr','muci','gastric mu'),
 (147388,'gastric mucosa',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|a','gast','KSTRKMKS','astr','ucos','gastric mu'),
 (147389,'gastric mucosa imaging',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|a | i|im|ma|ag|gi|in|ng|g','gast','KSTRKMKSMJNK','astr','agin','gastric mu'),
 (147390,'gastric mucosa imagings',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|a | i|im|ma|ag|gi|in|ng|gs|s','gast','KSTRKMKSMJNKS','astr','ging','gastric mu');
INSERT INTO `m_spelling_dictionary` VALUES  (147391,'gastric mucosae',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|ae|e','gast','KSTRKMKS','astr','cosa','gastric mu'),
 (147392,'gastric mucosal barrier',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|al|l | b|ba|ar|rr|ri|ie|er|r','gast','KSTRKMKSLBRR','astr','rrie','gastric mu'),
 (147393,'gastric mucosal barriers',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|al|l | b|ba|ar|rr|ri|ie|er|rs|s','gast','KSTRKMKSLBRRS','astr','rier','gastric mu'),
 (147394,'gastric mucosal hyperplasia',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','gast','KSTRKMKSLPRPLX','astr','lasi','gastric mu'),
 (147395,'gastric mucosal hyperplasias',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','gast','KSTRKMKSLPRPLXS','astr','asia','gastric mu'),
 (147396,'gastric mucosal hypertrophy',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','gast','KSTRKMKSLPRTRF','astr','roph','gastric mu'),
 (147397,'gastric mucosas',' g|ga|as|st|tr|ri|ic|c | m|mu|uc|co|os|sa|as|s','gast','KSTRKMKSS','astr','cosa','gastric mu');
INSERT INTO `m_spelling_dictionary` VALUES  (147398,'gastric muscularis',' g|ga|as|st|tr|ri|ic|c | m|mu|us|sc|cu|ul|la|ar|ri|is|s','gast','KSTRKMSKLRS','astr','lari','gastric mu'),
 (147399,'gastric muscularises',' g|ga|as|st|tr|ri|ic|c | m|mu|us|sc|cu|ul|la|ar|ri|is|se|es|s','gast','KSTRKMSKLRSS','astr','rise','gastric mu'),
 (147400,'gastric neuroses',' g|ga|as|st|tr|ri|ic|c | n|ne|eu|ur|ro|os|se|es|s','gast','KSTRKNRSS','astr','rose','gastric ne'),
 (147401,'gastric neurosis',' g|ga|as|st|tr|ri|ic|c | n|ne|eu|ur|ro|os|si|is|s','gast','KSTRKNRSS','astr','rosi','gastric ne'),
 (147402,'gastric parietal cell',' g|ga|as|st|tr|ri|ic|c | p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l','gast','KSTRKPRTLSL','astr',' cel','gastric pa'),
 (147403,'gastric parietal cells',' g|ga|as|st|tr|ri|ic|c | p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|ls|s','gast','KSTRKPRTLSLS','astr','cell','gastric pa'),
 (147404,'gastric plexus',' g|ga|as|st|tr|ri|ic|c | p|pl|le|ex|xu|us|s','gast','KSTRKPLKSS','astr','lexu','gastric pl'),
 (147405,'gastric plexuses',' g|ga|as|st|tr|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','gast','KSTRKPLKSSS','astr','xuse','gastric pl');
INSERT INTO `m_spelling_dictionary` VALUES  (147406,'gastric polyposes',' g|ga|as|st|tr|ri|ic|c | p|po|ol|ly|yp|po|os|se|es|s','gast','KSTRKPLPSS','astr','pose','gastric po'),
 (147407,'gastric polyposis',' g|ga|as|st|tr|ri|ic|c | p|po|ol|ly|yp|po|os|si|is|s','gast','KSTRKPLPSS','astr','posi','gastric po'),
 (147408,'gastric residence time',' g|ga|as|st|tr|ri|ic|c | r|re|es|si|id|de|en|nc|ce|e | t|ti|im|me|e','gast','KSTRKRSTNSTM','astr',' tim','gastric re'),
 (147409,'gastric residence times',' g|ga|as|st|tr|ri|ic|c | r|re|es|si|id|de|en|nc|ce|e | t|ti|im|me|es|s','gast','KSTRKRSTNSTMS','astr','time','gastric re'),
 (147410,'gastric scleroses',' g|ga|as|st|tr|ri|ic|c | s|sc|cl|le|er|ro|os|se|es|s','gast','KSTRKSKLRSS','astr','rose','gastric sc'),
 (147411,'gastric sclerosis',' g|ga|as|st|tr|ri|ic|c | s|sc|cl|le|er|ro|os|si|is|s','gast','KSTRKSKLRSS','astr','rosi','gastric sc'),
 (147412,'gastric secretion',' g|ga|as|st|tr|ri|ic|c | s|se|ec|cr|re|et|ti|io|on|n','gast','KSTRKSKRXN','astr','etio','gastric se'),
 (147413,'gastric secretions',' g|ga|as|st|tr|ri|ic|c | s|se|ec|cr|re|et|ti|io|on|ns|s','gast','KSTRKSKRXNS','astr','tion','gastric se');
INSERT INTO `m_spelling_dictionary` VALUES  (147414,'gastric stapling',' g|ga|as|st|tr|ri|ic|c | s|st|ta|ap|pl|li|in|ng|g','gast','KSTRKSTPLNK','astr','plin','gastric st'),
 (147415,'gastric staplings',' g|ga|as|st|tr|ri|ic|c | s|st|ta|ap|pl|li|in|ng|gs|s','gast','KSTRKSTPLNKS','astr','ling','gastric st'),
 (147416,'gastric ulcer',' g|ga|as|st|tr|ri|ic|c | u|ul|lc|ce|er|r','gast','KSTRKLSR','astr','ulce','gastric ul'),
 (147417,'gastric ulcers',' g|ga|as|st|tr|ri|ic|c | u|ul|lc|ce|er|rs|s','gast','KSTRKLSRS','astr','lcer','gastric ul'),
 (147418,'gastric vein',' g|ga|as|st|tr|ri|ic|c | v|ve|ei|in|n','gast','KSTRKFN','astr',' vei','gastric ve'),
 (147419,'gastric veins',' g|ga|as|st|tr|ri|ic|c | v|ve|ei|in|ns|s','gast','KSTRKFNS','astr','vein','gastric ve'),
 (147420,'gastricsin',' g|ga|as|st|tr|ri|ic|cs|si|in|n','gast','KSTRKSN','astr','icsi','gastricsin'),
 (147421,'gastrimmune',' g|ga|as|st|tr|ri|im|mm|mu|un|ne|e','gast','KSTRMN','astr','mmun','gastrimmun'),
 (147422,'gastrin',' g|ga|as|st|tr|ri|in|n','gast','KSTRN','astr','stri','gastrin'),
 (147423,'gastrin cell',' g|ga|as|st|tr|ri|in|n | c|ce|el|ll|l','gast','KSTRNSL','astr',' cel','gastrin ce');
INSERT INTO `m_spelling_dictionary` VALUES  (147424,'gastrin cells',' g|ga|as|st|tr|ri|in|n | c|ce|el|ll|ls|s','gast','KSTRNSLS','astr','cell','gastrin ce'),
 (147425,'gastrin-releasing peptid',' g|ga|as|st|tr|ri|in|n-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|d','gast','KSTRNRLSNKPPTT','astr','epti','gastrin-re'),
 (147426,'gastrin-releasing peptide',' g|ga|as|st|tr|ri|in|n-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|de|e','gast','KSTRNRLSNKPPTT','astr','ptid','gastrin-re'),
 (147427,'gastrin-releasing peptides',' g|ga|as|st|tr|ri|in|n-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|de|es|s','gast','KSTRNRLSNKPPTTS','astr','tide','gastrin-re'),
 (147428,'gastrin-releasing peptids',' g|ga|as|st|tr|ri|in|n-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|ds|s','gast','KSTRNRLSNKPPTTS','astr','ptid','gastrin-re'),
 (147429,'gastrinaemia',' g|ga|as|st|tr|ri|in|na|ae|em|mi|ia|a','gast','KSTRNM','astr','aemi','gastrinaem'),
 (147430,'gastrinase',' g|ga|as|st|tr|ri|in|na|as|se|e','gast','KSTRNS','astr','inas','gastrinase'),
 (147431,'gastrinemia',' g|ga|as|st|tr|ri|in|ne|em|mi|ia|a','gast','KSTRNM','astr','nemi','gastrinemi');
INSERT INTO `m_spelling_dictionary` VALUES  (147432,'gastrinergic',' g|ga|as|st|tr|ri|in|ne|er|rg|gi|ic|c','gast','KSTRNRJK','astr','ergi','gastrinerg'),
 (147433,'gastrinoma',' g|ga|as|st|tr|ri|in|no|om|ma|a','gast','KSTRNM','astr','inom','gastrinoma'),
 (147434,'gastrinomas',' g|ga|as|st|tr|ri|in|no|om|ma|as|s','gast','KSTRNMS','astr','noma','gastrinoma'),
 (147435,'gastrinomata',' g|ga|as|st|tr|ri|in|no|om|ma|at|ta|a','gast','KSTRNMT','astr','omat','gastrinoma'),
 (147436,'gastrins',' g|ga|as|st|tr|ri|in|ns|s','gast','KSTRNS','astr','trin','gastrins'),
 (147437,'gastritic',' g|ga|as|st|tr|ri|it|ti|ic|c','gast','KSTRTK','astr','riti','gastritic'),
 (147438,'gastritides',' g|ga|as|st|tr|ri|it|ti|id|de|es|s','gast','KSTRTTS','astr','tide','gastritide'),
 (147439,'gastritis',' g|ga|as|st|tr|ri|it|ti|is|s','gast','KSTRTS','astr','riti','gastritis'),
 (147440,'gastritis cystica profunda',' g|ga|as|st|tr|ri|it|ti|is|s | c|cy|ys|st|ti|ic|ca|a | p|pr|ro|of|fu|un|nd|da|a','gast','KSTRTSSSTKPRFNT','astr','fund','gastritis'),
 (147441,'gastritis hypertrophica gigantea',' g|ga|as|st|tr|ri|it|ti|is|s | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|ca|a | g|gi|ig|ga|an|nt|te|ea|a','gast','KSTRTSPRTRFKJKNT','astr','ante','gastritis');
INSERT INTO `m_spelling_dictionary` VALUES  (147442,'gastritis hypertrophica gigantica',' g|ga|as|st|tr|ri|it|ti|is|s | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|ca|a | g|gi|ig|ga|an|nt|ti|ic|ca|a','gast','KSTRTSPRTRFKJKNTK','astr','ntic','gastritis'),
 (147443,'gastrixon',' g|ga|as|st|tr|ri|ix|xo|on|n','gast','KSTRKSN','astr','rixo','gastrixon'),
 (147444,'gastro esophageal reflux',' g|ga|as|st|tr|ro|o | e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','gast','KSTRSFJLRFLKS','astr','eflu','gastro eso'),
 (147445,'gastro oesophageal reflux',' g|ga|as|st|tr|ro|o | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','gast','KSTRSFJLRFLKS','astr','eflu','gastro oes'),
 (147446,'gastro-arterial',' g|ga|as|st|tr|ro|o-|-a|ar|rt|te|er|ri|ia|al|l','gast','KSTRRTRL','astr','eria','gastro-art'),
 (147447,'gastro-biopsies',' g|ga|as|st|tr|ro|o-|-b|bi|io|op|ps|si|ie|es|s','gast','KSTRBPSS','astr','psie','gastro-bio'),
 (147448,'gastro-biopsy',' g|ga|as|st|tr|ro|o-|-b|bi|io|op|ps|sy|y','gast','KSTRBPS','astr','iops','gastro-bio'),
 (147449,'gastro-camera',' g|ga|as|st|tr|ro|o-|-c|ca|am|me|er|ra|a','gast','KSTRKMR','astr','amer','gastro-cam');
INSERT INTO `m_spelling_dictionary` VALUES  (147450,'gastro-cameras',' g|ga|as|st|tr|ro|o-|-c|ca|am|me|er|ra|as|s','gast','KSTRKMRS','astr','mera','gastro-cam'),
 (147451,'gastro-colic',' g|ga|as|st|tr|ro|o-|-c|co|ol|li|ic|c','gast','KSTRKLK','astr','coli','gastro-col'),
 (147452,'gastro-colonic',' g|ga|as|st|tr|ro|o-|-c|co|ol|lo|on|ni|ic|c','gast','KSTRKLNK','astr','loni','gastro-col'),
 (147453,'Gastro-Cote',' G|Ga|as|st|tr|ro|o-|-C|Co|ot|te|e','Gast','KSTRKT','astr','-Cot','Gastro-Cot'),
 (147454,'gastro-duodenal',' g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|na|al|l','gast','KSTRTTNL','astr','dena','gastro-duo'),
 (147455,'gastro-duodenitides',' g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|ni|it|ti|id|de|es|s','gast','KSTRTTNTTS','astr','tide','gastro-duo'),
 (147456,'gastro-duodenitis',' g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|ni|it|ti|is|s','gast','KSTRTTNTS','astr','niti','gastro-duo'),
 (147457,'gastro-duodenostomies',' g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','gast','KSTRTTNSTMS','astr','omie','gastro-duo'),
 (147458,'gastro-duodenostomy',' g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|no|os|st|to|om|my|y','gast','KSTRTTNSTM','astr','stom','gastro-duo');
INSERT INTO `m_spelling_dictionary` VALUES  (147459,'gastro-enteric',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ri|ic|c','gast','KSTRNTRK','astr','teri','gastro-ent'),
 (147460,'gastro-enteritides',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ri|it|ti|id|de|es|s','gast','KSTRNTRTTS','astr','tide','gastro-ent'),
 (147461,'gastro-enteritis',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ri|it|ti|is|s','gast','KSTRNTRTS','astr','riti','gastro-ent'),
 (147462,'gastro-entero-pancreatic',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','gast','KSTRNTRPNKRTK','astr','eati','gastro-ent'),
 (147463,'gastro-enterologic',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|ol|lo|og|gi|ic|c','gast','KSTRNTRLJK','astr','logi','gastro-ent'),
 (147464,'gastro-enterological',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|ol|lo|og|gi|ic|ca|al|l','gast','KSTRNTRLJKL','astr','gica','gastro-ent'),
 (147465,'gastro-enterologies',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|ol|lo|og|gi|ie|es|s','gast','KSTRNTRLJS','astr','ogie','gastro-ent'),
 (147466,'gastro-enterologist',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|ol|lo|og|gi|is|st|t','gast','KSTRNTRLJST','astr','ogis','gastro-ent');
INSERT INTO `m_spelling_dictionary` VALUES  (147467,'gastro-enterologists',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|ol|lo|og|gi|is|st|ts|s','gast','KSTRNTRLJSTS','astr','gist','gastro-ent'),
 (147468,'gastro-enterology',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|ol|lo|og|gy|y','gast','KSTRNTRLJ','astr','olog','gastro-ent'),
 (147469,'gastro-enteropancreatic',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c','gast','KSTRNTRPNKRTK','astr','eati','gastro-ent'),
 (147470,'gastro-enterostomies',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','gast','KSTRNTRSTMS','astr','omie','gastro-ent'),
 (147471,'gastro-enterostomy',' g|ga|as|st|tr|ro|o-|-e|en|nt|te|er|ro|os|st|to|om|my|y','gast','KSTRNTRSTM','astr','stom','gastro-ent'),
 (147472,'gastro-epiploic',' g|ga|as|st|tr|ro|o-|-e|ep|pi|ip|pl|lo|oi|ic|c','gast','KSTRPPLK','astr','ploi','gastro-epi'),
 (147473,'gastro-epiploic arteries',' g|ga|as|st|tr|ro|o-|-e|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ri|ie|es|s','gast','KSTRPPLKRTRS','astr','erie','gastro-epi'),
 (147474,'gastro-epiploic artery',' g|ga|as|st|tr|ro|o-|-e|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ry|y','gast','KSTRPPLKRTR','astr','rter','gastro-epi');
INSERT INTO `m_spelling_dictionary` VALUES  (147475,'gastro-esophageal',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','gast','KSTRSFJL','astr','agea','gastro-eso'),
 (147476,'gastro-esophageal junction',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','gast','KSTRSFJLJNKXN','astr','ctio','gastro-eso'),
 (147477,'gastro-esophageal junctions',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','gast','KSTRSFJLJNKXNS','astr','tion','gastro-eso'),
 (147478,'gastro-esophageal reflux',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','gast','KSTRSFJLRFLKS','astr','eflu','gastro-eso'),
 (147479,'gastro-esophageal reflux disease',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x | d|di|is|se|ea|as|se|e','gast','KSTRSFJLRFLKSTSS','astr','seas','gastro-eso'),
 (147480,'gastro-esophageal sphincter',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','gast','KSTRSFJLSFNKTR','astr','ncte','gastro-eso'),
 (147481,'gastro-esophageal sphincters',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','gast','KSTRSFJLSFNKTRS','astr','cter','gastro-eso');
INSERT INTO `m_spelling_dictionary` VALUES  (147482,'gastro-esophagostomies',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','gast','KSTRSFKSTMS','astr','omie','gastro-eso'),
 (147483,'gastro-esophagostomy',' g|ga|as|st|tr|ro|o-|-e|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','gast','KSTRSFKSTM','astr','stom','gastro-eso'),
 (147484,'gastro-gastric',' g|ga|as|st|tr|ro|o-|-g|ga|as|st|tr|ri|ic|c','gast','KSTRKSTRK','astr','stri','gastro-gas'),
 (147485,'gastro-gastrostomies',' g|ga|as|st|tr|ro|o-|-g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','gast','KSTRKSTRSTMS','astr','omie','gastro-gas'),
 (147486,'gastro-gastrostomy',' g|ga|as|st|tr|ro|o-|-g|ga|as|st|tr|ro|os|st|to|om|my|y','gast','KSTRKSTRSTM','astr','stom','gastro-gas'),
 (147487,'gastro-hepatic',' g|ga|as|st|tr|ro|o-|-h|he|ep|pa|at|ti|ic|c','gast','KSTRHPTK','astr','pati','gastro-hep'),
 (147488,'gastro-intestinal',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l','gast','KSTRNTSTNL','astr','tina','gastro-int'),
 (147489,'gastro-intestinal allergies',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | a|al|ll|le|er|rg|gi|ie|es|s','gast','KSTRNTSTNLLRJS','astr','rgie','gastro-int'),
 (147490,'gastro-intestinal allergy',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | a|al|ll|le|er|rg|gy|y','gast','KSTRNTSTNLLRJ','astr','lerg','gastro-int');
INSERT INTO `m_spelling_dictionary` VALUES  (147491,'gastro-intestinal bleeding',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | b|bl|le|ee|ed|di|in|ng|g','gast','KSTRNTSTNLBLTNK','astr','edin','gastro-int'),
 (147492,'gastro-intestinal digestion',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | d|di|ig|ge|es|st|ti|io|on|n','gast','KSTRNTSTNLTJSXN','astr','stio','gastro-int'),
 (147493,'gastro-intestinal mucosa',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|a','gast','KSTRNTSTNLMKS','astr','ucos','gastro-int'),
 (147494,'gastro-intestinal mucosae',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|ae|e','gast','KSTRNTSTNLMKS','astr','cosa','gastro-int'),
 (147495,'gastro-intestinal mucosas',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|as|s','gast','KSTRNTSTNLMKSS','astr','cosa','gastro-int'),
 (147496,'gastro-intestinal tract',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|ac|ct|t','gast','KSTRNTSTNLTRKT','astr','trac','gastro-int'),
 (147497,'gastro-intestinal tracts',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|ac|ct|ts|s','gast','KSTRNTSTNLTRKTS','astr','ract','gastro-int');
INSERT INTO `m_spelling_dictionary` VALUES  (147498,'gastro-intestinal transit',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|an|ns|si|it|t','gast','KSTRNTSTNLTRNST','astr','ansi','gastro-int'),
 (147499,'gastro-intestinal tularaemia',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|ra|ae|em|mi|ia|a','gast','KSTRNTSTNLTLRM','astr','aemi','gastro-int'),
 (147500,'gastro-intestinal tularaemias',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|ra|ae|em|mi|ia|as|s','gast','KSTRNTSTNLTLRMS','astr','emia','gastro-int'),
 (147501,'gastro-intestinal tularemia',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|re|em|mi|ia|a','gast','KSTRNTSTNLTLRM','astr','remi','gastro-int'),
 (147502,'gastro-intestinal tularemias',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|re|em|mi|ia|as|s','gast','KSTRNTSTNLTLRMS','astr','emia','gastro-int'),
 (147503,'gastro-intestine',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|ne|e','gast','KSTRNTSTN','astr','stin','gastro-int'),
 (147504,'gastro-intestines',' g|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|ne|es|s','gast','KSTRNTSTNS','astr','tine','gastro-int');
INSERT INTO `m_spelling_dictionary` VALUES  (147505,'gastro-jejunal',' g|ga|as|st|tr|ro|o-|-j|je|ej|ju|un|na|al|l','gast','KSTRJJNL','astr','juna','gastro-jej'),
 (147506,'gastro-jejunostomies',' g|ga|as|st|tr|ro|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','gast','KSTRJJNSTMS','astr','omie','gastro-jej'),
 (147507,'gastro-jejunostomy',' g|ga|as|st|tr|ro|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','gast','KSTRJJNSTM','astr','stom','gastro-jej'),
 (147508,'gastro-kinetic',' g|ga|as|st|tr|ro|o-|-k|ki|in|ne|et|ti|ic|c','gast','KSTRKNTK','astr','neti','gastro-kin'),
 (147509,'gastro-kinetics',' g|ga|as|st|tr|ro|o-|-k|ki|in|ne|et|ti|ic|cs|s','gast','KSTRKNTKS','astr','etic','gastro-kin'),
 (147510,'gastro-oesophageal',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','gast','KSTRSFJL','astr','agea','gastro-oes'),
 (147511,'gastro-oesophageal junction',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','gast','KSTRSFJLJNKXN','astr','ctio','gastro-oes'),
 (147512,'gastro-oesophageal junctions',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','gast','KSTRSFJLJNKXNS','astr','tion','gastro-oes'),
 (147513,'gastro-oesophageal reflux',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','gast','KSTRSFJLRFLKS','astr','eflu','gastro-oes');
INSERT INTO `m_spelling_dictionary` VALUES  (147514,'gastro-oesophageal reflux disease',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x | d|di|is|se|ea|as|se|e','gast','KSTRSFJLRFLKSTSS','astr','seas','gastro-oes'),
 (147515,'gastro-oesophageal sphincter',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','gast','KSTRSFJLSFNKTR','astr','ncte','gastro-oes'),
 (147516,'gastro-oesophageal sphincters',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','gast','KSTRSFJLSFNKTRS','astr','cter','gastro-oes'),
 (147517,'gastro-oesophagostomies',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','gast','KSTRSFKSTMS','astr','omie','gastro-oes'),
 (147518,'gastro-oesophagostomy',' g|ga|as|st|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','gast','KSTRSFKSTM','astr','stom','gastro-oes'),
 (147519,'gastro-omental',' g|ga|as|st|tr|ro|o-|-o|om|me|en|nt|ta|al|l','gast','KSTRMNTL','astr','enta','gastro-ome'),
 (147520,'gastro-pancreatic',' g|ga|as|st|tr|ro|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','gast','KSTRPNKRTK','astr','eati','gastro-pan');
INSERT INTO `m_spelling_dictionary` VALUES  (147521,'gastro-pancreatic reflex',' g|ga|as|st|tr|ro|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | r|re|ef|fl|le|ex|x','gast','KSTRPNKRTKRFLKS','astr','efle','gastro-pan'),
 (147522,'gastro-pancreatic reflexes',' g|ga|as|st|tr|ro|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | r|re|ef|fl|le|ex|xe|es|s','gast','KSTRPNKRTKRFLKSS','astr','lexe','gastro-pan'),
 (147523,'gastro-protective',' g|ga|as|st|tr|ro|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','gast','KSTRPRTKTF','astr','ctiv','gastro-pro'),
 (147524,'gastro-pyloro-duodenal',' g|ga|as|st|tr|ro|o-|-p|py|yl|lo|or|ro|o-|-d|du|uo|od|de|en|na|al|l','gast','KSTRPLRTTNL','astr','dena','gastro-pyl'),
 (147525,'gastro-splenic',' g|ga|as|st|tr|ro|o-|-s|sp|pl|le|en|ni|ic|c','gast','KSTRSPLNK','astr','leni','gastro-spl'),
 (147526,'gastro-ulcerogenic',' g|ga|as|st|tr|ro|o-|-u|ul|lc|ce|er|ro|og|ge|en|ni|ic|c','gast','KSTRLSRJNK','astr','geni','gastro-ulc'),
 (147527,'gastro-urology',' g|ga|as|st|tr|ro|o-|-u|ur|ro|ol|lo|og|gy|y','gast','KSTRRLJ','astr','olog','gastro-uro'),
 (147528,'gastro-vascular',' g|ga|as|st|tr|ro|o-|-v|va|as|sc|cu|ul|la|ar|r','gast','KSTRFSKLR','astr','cula','gastro-vas');
INSERT INTO `m_spelling_dictionary` VALUES  (147529,'gastroadenitides',' g|ga|as|st|tr|ro|oa|ad|de|en|ni|it|ti|id|de|es|s','gast','KSTRTNTTS','astr','tide','gastroaden'),
 (147530,'gastroadenitis',' g|ga|as|st|tr|ro|oa|ad|de|en|ni|it|ti|is|s','gast','KSTRTNTS','astr','niti','gastroaden'),
 (147531,'gastroadynamic',' g|ga|as|st|tr|ro|oa|ad|dy|yn|na|am|mi|ic|c','gast','KSTRTNMK','astr','nami','gastroadyn'),
 (147532,'gastroanastomoses',' g|ga|as|st|tr|ro|oa|an|na|as|st|to|om|mo|os|se|es|s','gast','KSTRNSTMSS','astr','mose','gastroanas'),
 (147533,'gastroanastomosis',' g|ga|as|st|tr|ro|oa|an|na|as|st|to|om|mo|os|si|is|s','gast','KSTRNSTMSS','astr','mosi','gastroanas'),
 (147534,'gastroarterial',' g|ga|as|st|tr|ro|oa|ar|rt|te|er|ri|ia|al|l','gast','KSTRRTRL','astr','eria','gastroarte'),
 (147535,'gastrobiopsies',' g|ga|as|st|tr|ro|ob|bi|io|op|ps|si|ie|es|s','gast','KSTRBPSS','astr','psie','gastrobiop'),
 (147536,'gastrobiopsy',' g|ga|as|st|tr|ro|ob|bi|io|op|ps|sy|y','gast','KSTRBPS','astr','iops','gastrobiop'),
 (147537,'gastrocamera',' g|ga|as|st|tr|ro|oc|ca|am|me|er|ra|a','gast','KSTRKMR','astr','amer','gastrocame');
INSERT INTO `m_spelling_dictionary` VALUES  (147538,'gastrocameras',' g|ga|as|st|tr|ro|oc|ca|am|me|er|ra|as|s','gast','KSTRKMRS','astr','mera','gastrocame'),
 (147539,'gastrocardiac',' g|ga|as|st|tr|ro|oc|ca|ar|rd|di|ia|ac|c','gast','KSTRKRTK','astr','rdia','gastrocard'),
 (147540,'gastrocenteses',' g|ga|as|st|tr|ro|oc|ce|en|nt|te|es|se|es|s','gast','KSTRSNTSS','astr','tese','gastrocent'),
 (147541,'gastrocentesis',' g|ga|as|st|tr|ro|oc|ce|en|nt|te|es|si|is|s','gast','KSTRSNTSS','astr','tesi','gastrocent'),
 (147542,'gastrocnemial',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|ia|al|l','gast','KSTRKNML','astr','emia','gastrocnem'),
 (147543,'gastrocnemii',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|ii|i','gast','KSTRKNM','astr','nemi','gastrocnem'),
 (147544,'gastrocnemiosemimembranous bursa',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|io|os|se|em|mi|im|me|em|mb|br|ra|an|no|ou|us|s | b|bu|ur|rs|sa|a','gast','KSTRKNMSMMMRNSBRS','astr','burs','gastrocnem'),
 (147545,'gastrocnemiosemimembranous bursae',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|io|os|se|em|mi|im|me|em|mb|br|ra|an|no|ou|us|s | b|bu|ur|rs|sa|ae|e','gast','KSTRKNMSMMMRNSBRS','astr','ursa','gastrocnem'),
 (147546,'gastrocnemiosemimembranous bursas',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|io|os|se|em|mi|im|me|em|mb|br|ra|an|no|ou|us|s | b|bu|ur|rs|sa|as|s','gast','KSTRKNMSMMMRNSBRSS','astr','ursa','gastrocnem');
INSERT INTO `m_spelling_dictionary` VALUES  (147547,'gastrocnemius',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s','gast','KSTRKNMS','astr','emiu','gastrocnem'),
 (147548,'gastrocnemius caput mediale',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | c|ca|ap|pu|ut|t | m|me|ed|di|ia|al|le|e','gast','KSTRKNMSKPTMTL','astr','dial','gastrocnem'),
 (147549,'gastrocnemius medialis',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|me|ed|di|ia|al|li|is|s','gast','KSTRKNMSMTLS','astr','iali','gastrocnem'),
 (147550,'gastrocnemius medius',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|me|ed|di|iu|us|s','gast','KSTRKNMSMTS','astr','ediu','gastrocnem'),
 (147551,'gastrocnemius muscle',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|mu|us|sc|cl|le|e','gast','KSTRKNMSMSKL','astr','uscl','gastrocnem'),
 (147552,'gastrocnemius muscles',' g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|mu|us|sc|cl|le|es|s','gast','KSTRKNMSMSKLS','astr','scle','gastrocnem'),
 (147553,'gastrocoele',' g|ga|as|st|tr|ro|oc|co|oe|el|le|e','gast','KSTRKL','astr','coel','gastrocoel'),
 (147554,'gastrocoeles',' g|ga|as|st|tr|ro|oc|co|oe|el|le|es|s','gast','KSTRKLS','astr','oele','gastrocoel');
INSERT INTO `m_spelling_dictionary` VALUES  (147555,'gastrocolic',' g|ga|as|st|tr|ro|oc|co|ol|li|ic|c','gast','KSTRKLK','astr','coli','gastrocoli'),
 (147556,'gastrocolic ligament',' g|ga|as|st|tr|ro|oc|co|ol|li|ic|c | l|li|ig|ga|am|me|en|nt|t','gast','KSTRKLKLKMNT','astr','amen','gastrocoli'),
 (147557,'gastrocolic ligaments',' g|ga|as|st|tr|ro|oc|co|ol|li|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','gast','KSTRKLKLKMNTS','astr','ment','gastrocoli'),
 (147558,'gastrocolic reflex',' g|ga|as|st|tr|ro|oc|co|ol|li|ic|c | r|re|ef|fl|le|ex|x','gast','KSTRKLKRFLKS','astr','efle','gastrocoli'),
 (147559,'gastrocolic reflexes',' g|ga|as|st|tr|ro|oc|co|ol|li|ic|c | r|re|ef|fl|le|ex|xe|es|s','gast','KSTRKLKRFLKSS','astr','lexe','gastrocoli'),
 (147560,'gastrocolitides',' g|ga|as|st|tr|ro|oc|co|ol|li|it|ti|id|de|es|s','gast','KSTRKLTTS','astr','tide','gastrocoli'),
 (147561,'gastrocolitis',' g|ga|as|st|tr|ro|oc|co|ol|li|it|ti|is|s','gast','KSTRKLTS','astr','liti','gastrocoli'),
 (147562,'gastrocolonic',' g|ga|as|st|tr|ro|oc|co|ol|lo|on|ni|ic|c','gast','KSTRKLNK','astr','loni','gastrocolo'),
 (147563,'gastrocoloptoses',' g|ga|as|st|tr|ro|oc|co|ol|lo|op|pt|to|os|se|es|s','gast','KSTRKLPTSS','astr','tose','gastrocolo');
INSERT INTO `m_spelling_dictionary` VALUES  (147564,'gastrocoloptosis',' g|ga|as|st|tr|ro|oc|co|ol|lo|op|pt|to|os|si|is|s','gast','KSTRKLPTSS','astr','tosi','gastrocolo'),
 (147565,'gastrocote',' g|ga|as|st|tr|ro|oc|co|ot|te|e','gast','KSTRKT','astr','ocot','gastrocote'),
 (147566,'Gastrocotyle',' G|Ga|as|st|tr|ro|oc|co|ot|ty|yl|le|e','Gast','KSTRKTL','astr','otyl','Gastrocoty'),
 (147567,'Gastrocotyle hispida',' G|Ga|as|st|tr|ro|oc|co|ot|ty|yl|le|e | h|hi|is|sp|pi|id|da|a','Gast','KSTRKTLHSPT','astr','spid','Gastrocoty'),
 (147568,'Gastrocotyle macedonica',' G|Ga|as|st|tr|ro|oc|co|ot|ty|yl|le|e | m|ma|ac|ce|ed|do|on|ni|ic|ca|a','Gast','KSTRKTLMSTNK','astr','onic','Gastrocoty'),
 (147569,'Gastrocotyle trachuri',' G|Ga|as|st|tr|ro|oc|co|ot|ty|yl|le|e | t|tr|ra|ac|ch|hu|ur|ri|i','Gast','KSTRKTLTRXR','astr','chur','Gastrocoty'),
 (147570,'gastrocutaneous',' g|ga|as|st|tr|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s','gast','KSTRKTNS','astr','neou','gastrocuta'),
 (147571,'gastrocystoplasties',' g|ga|as|st|tr|ro|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','gast','KSTRSSTPLSTS','astr','stie','gastrocyst'),
 (147572,'gastrocystoplasty',' g|ga|as|st|tr|ro|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','gast','KSTRSSTPLST','astr','last','gastrocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (147573,'gastroderm',' g|ga|as|st|tr|ro|od|de|er|rm|m','gast','KSTRTRM','astr','oder','gastroderm'),
 (147574,'gastrodermal',' g|ga|as|st|tr|ro|od|de|er|rm|ma|al|l','gast','KSTRTRML','astr','erma','gastroderm'),
 (147575,'Gastrodia',' G|Ga|as|st|tr|ro|od|di|ia|a','Gast','KSTRT','astr','rodi','Gastrodia'),
 (147576,'Gastrodia elata',' G|Ga|as|st|tr|ro|od|di|ia|a | e|el|la|at|ta|a','Gast','KSTRTLT','astr','elat','Gastrodia'),
 (147577,'Gastrodia rhizoma',' G|Ga|as|st|tr|ro|od|di|ia|a | r|rh|hi|iz|zo|om|ma|a','Gast','KSTRTRHSM','astr','izom','Gastrodia'),
 (147578,'Gastrodia sesamoides',' G|Ga|as|st|tr|ro|od|di|ia|a | s|se|es|sa|am|mo|oi|id|de|es|s','Gast','KSTRTSSMTS','astr','oide','Gastrodia'),
 (147579,'gastrodigenin',' g|ga|as|st|tr|ro|od|di|ig|ge|en|ni|in|n','gast','KSTRTJNN','astr','geni','gastrodige'),
 (147580,'gastrodin',' g|ga|as|st|tr|ro|od|di|in|n','gast','KSTRTN','astr','rodi','gastrodin'),
 (147581,'gastrodine',' g|ga|as|st|tr|ro|od|di|in|ne|e','gast','KSTRTN','astr','odin','gastrodine'),
 (147582,'Gastrodiscoides',' G|Ga|as|st|tr|ro|od|di|is|sc|co|oi|id|de|es|s','Gast','KSTRTSKTS','astr','oide','Gastrodisc');
INSERT INTO `m_spelling_dictionary` VALUES  (147583,'Gastrodiscoides aegypticus',' G|Ga|as|st|tr|ro|od|di|is|sc|co|oi|id|de|es|s | a|ae|eg|gy|yp|pt|ti|ic|cu|us|s','Gast','KSTRTSKTSJPTKS','astr','ticu','Gastrodisc'),
 (147584,'Gastrodiscoides hominis',' G|Ga|as|st|tr|ro|od|di|is|sc|co|oi|id|de|es|s | h|ho|om|mi|in|ni|is|s','Gast','KSTRTSKTSHMNS','astr','mini','Gastrodisc'),
 (147585,'Gastrodiscoides secundus',' G|Ga|as|st|tr|ro|od|di|is|sc|co|oi|id|de|es|s | s|se|ec|cu|un|nd|du|us|s','Gast','KSTRTSKTSSKNTS','astr','undu','Gastrodisc'),
 (147586,'gastroduodenal',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l','gast','KSTRTTNL','astr','dena','gastroduod'),
 (147587,'gastroduodenal arteries',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','gast','KSTRTTNLRTRS','astr','erie','gastroduod'),
 (147588,'gastroduodenal artery',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ry|y','gast','KSTRTTNLRTR','astr','rter','gastroduod'),
 (147589,'gastroduodenal pylorus',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l | p|py|yl|lo|or|ru|us|s','gast','KSTRTTNLPLRS','astr','loru','gastroduod'),
 (147590,'gastroduodenectomies',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|ne|ec|ct|to|om|mi|ie|es|s','gast','KSTRTTNKTMS','astr','omie','gastroduod');
INSERT INTO `m_spelling_dictionary` VALUES  (147591,'gastroduodenectomy',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|ne|ec|ct|to|om|my|y','gast','KSTRTTNKTM','astr','ctom','gastroduod'),
 (147592,'gastroduodenitides',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|ni|it|ti|id|de|es|s','gast','KSTRTTNTTS','astr','tide','gastroduod'),
 (147593,'gastroduodenitis',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|ni|it|ti|is|s','gast','KSTRTTNTS','astr','niti','gastroduod'),
 (147594,'gastroduodenoscope',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pe|e','gast','KSTRTTNSKP','astr','scop','gastroduod'),
 (147595,'gastroduodenoscopes',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pe|es|s','gast','KSTRTTNSKPS','astr','cope','gastroduod'),
 (147596,'gastroduodenoscopic',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pi|ic|c','gast','KSTRTTNSKPK','astr','copi','gastroduod'),
 (147597,'gastroduodenoscopically',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pi|ic|ca|al|ll|ly|y','gast','KSTRTTNSKPKL','astr','call','gastroduod'),
 (147598,'gastroduodenoscopies',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','gast','KSTRTTNSKPS','astr','opie','gastroduod');
INSERT INTO `m_spelling_dictionary` VALUES  (147599,'gastroduodenoscopy',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|py|y','gast','KSTRTTNSKP','astr','scop','gastroduod'),
 (147600,'gastroduodenostomies',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','gast','KSTRTTNSTMS','astr','omie','gastroduod'),
 (147601,'gastroduodenostomy',' g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|st|to|om|my|y','gast','KSTRTTNSTM','astr','stom','gastroduod'),
 (147602,'gastroemotional',' g|ga|as|st|tr|ro|oe|em|mo|ot|ti|io|on|na|al|l','gast','KSTRMXNL','astr','iona','gastroemot'),
 (147603,'gastroenteralgia',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ra|al|lg|gi|ia|a','gast','KSTRNTRLJ','astr','algi','gastroente'),
 (147604,'gastroenteric',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|ic|c','gast','KSTRNTRK','astr','teri','gastroente'),
 (147605,'gastroenteritic',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|ic|c','gast','KSTRNTRTK','astr','riti','gastroente'),
 (147606,'gastroenteritides',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|id|de|es|s','gast','KSTRNTRTTS','astr','tide','gastroente'),
 (147607,'gastroenteritis',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','gast','KSTRNTRTS','astr','riti','gastroente');
INSERT INTO `m_spelling_dictionary` VALUES  (147608,'gastroenteritis bacillus',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s | b|ba|ac|ci|il|ll|lu|us|s','gast','KSTRNTRTSBSLS','astr','illu','gastroente'),
 (147609,'gastroenteritis paracolon bacillus',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s | p|pa|ar|ra|ac|co|ol|lo|on|n | b|ba|ac|ci|il|ll|lu|us|s','gast','KSTRNTRTSPRKLNBSLS','astr','illu','gastroente'),
 (147610,'gastroenteroanastomoses',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|oa|an|na|as|st|to|om|mo|os|se|es|s','gast','KSTRNTRNSTMSS','astr','mose','gastroente'),
 (147611,'gastroenteroanastomosis',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|oa|an|na|as|st|to|om|mo|os|si|is|s','gast','KSTRNTRNSTMSS','astr','mosi','gastroente'),
 (147612,'gastroenterocolitides',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|oc|co|ol|li|it|ti|id|de|es|s','gast','KSTRNTRKLTTS','astr','tide','gastroente'),
 (147613,'gastroenterocolitis',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|oc|co|ol|li|it|ti|is|s','gast','KSTRNTRKLTS','astr','liti','gastroente'),
 (147614,'gastroenterologic',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|ic|c','gast','KSTRNTRLJK','astr','logi','gastroente');
INSERT INTO `m_spelling_dictionary` VALUES  (147615,'gastroenterological',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|ic|ca|al|l','gast','KSTRNTRLJKL','astr','gica','gastroente'),
 (147616,'gastroenterologically',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|ic|ca|al|ll|ly|y','gast','KSTRNTRLJKL','astr','call','gastroente'),
 (147617,'gastroenterologies',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|ie|es|s','gast','KSTRNTRLJS','astr','ogie','gastroente'),
 (147618,'gastroenterologist',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|is|st|t','gast','KSTRNTRLJST','astr','ogis','gastroente'),
 (147619,'gastroenterologists',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|is|st|ts|s','gast','KSTRNTRLJSTS','astr','gist','gastroente'),
 (147620,'gastroenterology',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gy|y','gast','KSTRNTRLJ','astr','olog','gastroente'),
 (147621,'gastroenteropancreatic',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c','gast','KSTRNTRPNKRTK','astr','eati','gastroente'),
 (147622,'gastroenteropathies',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|op|pa|at|th|hi|ie|es|s','gast','KSTRNTRP0S','astr','thie','gastroente');
INSERT INTO `m_spelling_dictionary` VALUES  (147623,'gastroenteropathy',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|op|pa|at|th|hy|y','gast','KSTRNTRP0','astr','path','gastroente'),
 (147624,'gastroenteroptoses',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|op|pt|to|os|se|es|s','gast','KSTRNTRPTSS','astr','tose','gastroente'),
 (147625,'gastroenteroptosis',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|op|pt|to|os|si|is|s','gast','KSTRNTRPTSS','astr','tosi','gastroente'),
 (147626,'gastroenterostomies',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','gast','KSTRNTRSTMS','astr','omie','gastroente'),
 (147627,'gastroenterostomy',' g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|os|st|to|om|my|y','gast','KSTRNTRSTM','astr','stom','gastroente'),
 (147628,'gastroepiploic',' g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c','gast','KSTRPPLK','astr','ploi','gastroepip'),
 (147629,'gastroepiploic arteries',' g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ri|ie|es|s','gast','KSTRPPLKRTRS','astr','erie','gastroepip'),
 (147630,'gastroepiploic artery',' g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ry|y','gast','KSTRPPLKRTR','astr','rter','gastroepip');
INSERT INTO `m_spelling_dictionary` VALUES  (147631,'gastroepiploic plexus',' g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | p|pl|le|ex|xu|us|s','gast','KSTRPPLKPLKSS','astr','lexu','gastroepip'),
 (147632,'gastroepiploic plexuses',' g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | p|pl|le|ex|xu|us|se|es|s','gast','KSTRPPLKPLKSSS','astr','xuse','gastroepip'),
 (147633,'gastroesophageal',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l','gast','KSTRSFJL','astr','agea','gastroesop'),
 (147634,'gastroesophageal hernia',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | h|he|er|rn|ni|ia|a','gast','KSTRSFJLHRN','astr','erni','gastroesop'),
 (147635,'gastroesophageal herniae',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | h|he|er|rn|ni|ia|ae|e','gast','KSTRSFJLHRN','astr','rnia','gastroesop'),
 (147636,'gastroesophageal hernias',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | h|he|er|rn|ni|ia|as|s','gast','KSTRSFJLHRNS','astr','rnia','gastroesop'),
 (147637,'gastroesophageal junction',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','gast','KSTRSFJLJNKXN','astr','ctio','gastroesop'),
 (147638,'gastroesophageal junctions',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','gast','KSTRSFJLJNKXNS','astr','tion','gastroesop');
INSERT INTO `m_spelling_dictionary` VALUES  (147639,'gastroesophageal reflux',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','gast','KSTRSFJLRFLKS','astr','eflu','gastroesop'),
 (147640,'gastroesophageal reflux disease',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x | d|di|is|se|ea|as|se|e','gast','KSTRSFJLRFLKSTSS','astr','seas','gastroesop'),
 (147641,'gastroesophageal sphincter',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','gast','KSTRSFJLSFNKTR','astr','ncte','gastroesop'),
 (147642,'gastroesophageal sphincters',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','gast','KSTRSFJLSFNKTRS','astr','cter','gastroesop'),
 (147643,'gastroesophagitides',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|gi|it|ti|id|de|es|s','gast','KSTRSFJTTS','astr','tide','gastroesop'),
 (147644,'gastroesophagitis',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|gi|it|ti|is|s','gast','KSTRSFJTS','astr','giti','gastroesop'),
 (147645,'gastroesophagostomies',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','gast','KSTRSFKSTMS','astr','omie','gastroesop');
INSERT INTO `m_spelling_dictionary` VALUES  (147646,'gastroesophagostomy',' g|ga|as|st|tr|ro|oe|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','gast','KSTRSFKSTM','astr','stom','gastroesop'),
 (147647,'gastrogastric',' g|ga|as|st|tr|ro|og|ga|as|st|tr|ri|ic|c','gast','KSTRKSTRK','astr','stri','gastrogast'),
 (147648,'gastrogastrostomies',' g|ga|as|st|tr|ro|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','gast','KSTRKSTRSTMS','astr','omie','gastrogast'),
 (147649,'gastrogastrostomy',' g|ga|as|st|tr|ro|og|ga|as|st|tr|ro|os|st|to|om|my|y','gast','KSTRKSTRSTM','astr','stom','gastrogast'),
 (147650,'gastrogenic',' g|ga|as|st|tr|ro|og|ge|en|ni|ic|c','gast','KSTRJNK','astr','geni','gastrogeni'),
 (147651,'gastrogenic diarrhea',' g|ga|as|st|tr|ro|og|ge|en|ni|ic|c | d|di|ia|ar|rr|rh|he|ea|a','gast','KSTRJNKTRH','astr','rrhe','gastrogeni'),
 (147652,'Gastrograffin',' G|Ga|as|st|tr|ro|og|gr|ra|af|ff|fi|in|n','Gast','KSTRKRFN','astr','affi','Gastrograf'),
 (147653,'Gastrografin',' G|Ga|as|st|tr|ro|og|gr|ra|af|fi|in|n','Gast','KSTRKRFN','astr','rafi','Gastrograf'),
 (147654,'gastrograph',' g|ga|as|st|tr|ro|og|gr|ra|ap|ph|h','gast','KSTRKRF','astr','grap','gastrograp');
INSERT INTO `m_spelling_dictionary` VALUES  (147655,'gastrographic',' g|ga|as|st|tr|ro|og|gr|ra|ap|ph|hi|ic|c','gast','KSTRKRFK','astr','aphi','gastrograp'),
 (147656,'gastrographical',' g|ga|as|st|tr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|l','gast','KSTRKRFKL','astr','hica','gastrograp'),
 (147657,'gastrographically',' g|ga|as|st|tr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','gast','KSTRKRFKL','astr','call','gastrograp'),
 (147658,'Gastrographin',' G|Ga|as|st|tr|ro|og|gr|ra|ap|ph|hi|in|n','Gast','KSTRKRFN','astr','aphi','Gastrograp'),
 (147659,'gastrographs',' g|ga|as|st|tr|ro|og|gr|ra|ap|ph|hs|s','gast','KSTRKRFS','astr','raph','gastrograp'),
 (147660,'gastrohepatic',' g|ga|as|st|tr|ro|oh|he|ep|pa|at|ti|ic|c','gast','KSTRHPTK','astr','pati','gastrohepa'),
 (147661,'gastrohepatic ligament',' g|ga|as|st|tr|ro|oh|he|ep|pa|at|ti|ic|c | l|li|ig|ga|am|me|en|nt|t','gast','KSTRHPTKLKMNT','astr','amen','gastrohepa'),
 (147662,'gastrohepatic ligaments',' g|ga|as|st|tr|ro|oh|he|ep|pa|at|ti|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','gast','KSTRHPTKLKMNTS','astr','ment','gastrohepa'),
 (147663,'gastrohepatitides',' g|ga|as|st|tr|ro|oh|he|ep|pa|at|ti|it|ti|id|de|es|s','gast','KSTRHPTTTS','astr','tide','gastrohepa');
INSERT INTO `m_spelling_dictionary` VALUES  (147664,'gastrohepatitis',' g|ga|as|st|tr|ro|oh|he|ep|pa|at|ti|it|ti|is|s','gast','KSTRHPTTS','astr','titi','gastrohepa'),
 (147665,'gastrohypertonic',' g|ga|as|st|tr|ro|oh|hy|yp|pe|er|rt|to|on|ni|ic|c','gast','KSTRPRTNK','astr','toni','gastrohype'),
 (147666,'gastrohysterectomies',' g|ga|as|st|tr|ro|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','gast','KSTRSTRKTMS','astr','omie','gastrohyst'),
 (147667,'gastrohysterectomy',' g|ga|as|st|tr|ro|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','gast','KSTRSTRKTM','astr','ctom','gastrohyst'),
 (147668,'gastroileac',' g|ga|as|st|tr|ro|oi|il|le|ea|ac|c','gast','KSTRLK','astr','ilea','gastroilea'),
 (147669,'gastroileal reflex',' g|ga|as|st|tr|ro|oi|il|le|ea|al|l | r|re|ef|fl|le|ex|x','gast','KSTRLLRFLKS','astr','efle','gastroilea'),
 (147670,'gastroileal reflexes',' g|ga|as|st|tr|ro|oi|il|le|ea|al|l | r|re|ef|fl|le|ex|xe|es|s','gast','KSTRLLRFLKSS','astr','lexe','gastroilea'),
 (147671,'gastroileitides',' g|ga|as|st|tr|ro|oi|il|le|ei|it|ti|id|de|es|s','gast','KSTRLTTS','astr','tide','gastroilei'),
 (147672,'gastroileitis',' g|ga|as|st|tr|ro|oi|il|le|ei|it|ti|is|s','gast','KSTRLTS','astr','eiti','gastroilei');
INSERT INTO `m_spelling_dictionary` VALUES  (147673,'gastrointestinal',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l','gast','KSTRNTSTNL','astr','tina','gastrointe'),
 (147674,'gastrointestinal allergies',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | a|al|ll|le|er|rg|gi|ie|es|s','gast','KSTRNTSTNLLRJS','astr','rgie','gastrointe'),
 (147675,'gastrointestinal allergy',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | a|al|ll|le|er|rg|gy|y','gast','KSTRNTSTNLLRJ','astr','lerg','gastrointe'),
 (147676,'gastrointestinal anthrax',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | a|an|nt|th|hr|ra|ax|x','gast','KSTRNTSTNLN0RKS','astr','thra','gastrointe'),
 (147677,'gastrointestinal bacteria',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | b|ba|ac|ct|te|er|ri|ia|a','gast','KSTRNTSTNLBKTR','astr','teri','gastrointe'),
 (147678,'gastrointestinal bacterium',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | b|ba|ac|ct|te|er|ri|iu|um|m','gast','KSTRNTSTNLBKTRM','astr','eriu','gastrointe'),
 (147679,'gastrointestinal bleeding',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | b|bl|le|ee|ed|di|in|ng|g','gast','KSTRNTSTNLBLTNK','astr','edin','gastrointe');
INSERT INTO `m_spelling_dictionary` VALUES  (147680,'gastrointestinal digestion',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | d|di|ig|ge|es|st|ti|io|on|n','gast','KSTRNTSTNLTJSXN','astr','stio','gastrointe'),
 (147681,'gastrointestinal endoscopies',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | e|en|nd|do|os|sc|co|op|pi|ie|es|s','gast','KSTRNTSTNLNTSKPS','astr','opie','gastrointe'),
 (147682,'gastrointestinal endoscopy',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | e|en|nd|do|os|sc|co|op|py|y','gast','KSTRNTSTNLNTSKP','astr','scop','gastrointe'),
 (147683,'gastrointestinal hemorrhage',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','gast','KSTRNTSTNLHMRHJ','astr','rhag','gastrointe'),
 (147684,'gastrointestinal hormone',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | h|ho|or|rm|mo|on|ne|e','gast','KSTRNTSTNLHRMN','astr','rmon','gastrointe'),
 (147685,'gastrointestinal hormones',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | h|ho|or|rm|mo|on|ne|es|s','gast','KSTRNTSTNLHRMNS','astr','mone','gastrointe'),
 (147686,'gastrointestinal Kaposi\'s sarcoma','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (147687,'gastrointestinal mucosa',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|a','gast','KSTRNTSTNLMKS','astr','ucos','gastrointe'),
 (147688,'gastrointestinal mucosae',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|ae|e','gast','KSTRNTSTNLMKS','astr','cosa','gastrointe'),
 (147689,'gastrointestinal mucosas',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|as|s','gast','KSTRNTSTNLMKSS','astr','cosa','gastrointe'),
 (147690,'gastrointestinal tract',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|ac|ct|t','gast','KSTRNTSTNLTRKT','astr','trac','gastrointe'),
 (147691,'gastrointestinal tracts',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|ac|ct|ts|s','gast','KSTRNTSTNLTRKTS','astr','ract','gastrointe'),
 (147692,'gastrointestinal transit',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|an|ns|si|it|t','gast','KSTRNTSTNLTRNST','astr','ansi','gastrointe'),
 (147693,'gastrointestinal tularaemia',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|ra|ae|em|mi|ia|a','gast','KSTRNTSTNLTLRM','astr','aemi','gastrointe');
INSERT INTO `m_spelling_dictionary` VALUES  (147694,'gastrointestinal tularaemias',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|ra|ae|em|mi|ia|as|s','gast','KSTRNTSTNLTLRMS','astr','emia','gastrointe'),
 (147695,'gastrointestinal tularemia',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|re|em|mi|ia|a','gast','KSTRNTSTNLTLRM','astr','remi','gastrointe'),
 (147696,'gastrointestinal tularemias',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | t|tu|ul|la|ar|re|em|mi|ia|as|s','gast','KSTRNTSTNLTLRMS','astr','emia','gastrointe'),
 (147697,'gastrointestine',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|ne|e','gast','KSTRNTSTN','astr','stin','gastrointe'),
 (147698,'gastrointestines',' g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|ne|es|s','gast','KSTRNTSTNS','astr','tine','gastrointe'),
 (147699,'gastrojejunal',' g|ga|as|st|tr|ro|oj|je|ej|ju|un|na|al|l','gast','KSTRJJNL','astr','juna','gastrojeju'),
 (147700,'gastrojejunocolic',' g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|oc|co|ol|li|ic|c','gast','KSTRJJNKLK','astr','coli','gastrojeju'),
 (147701,'gastrojejunocolic fistula',' g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|oc|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|a','gast','KSTRJJNKLKFSTL','astr','stul','gastrojeju');
INSERT INTO `m_spelling_dictionary` VALUES  (147702,'gastrojejunocolic fistulae',' g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|oc|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|ae|e','gast','KSTRJJNKLKFSTL','astr','tula','gastrojeju'),
 (147703,'gastrojejunocolic fistulas',' g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|oc|co|ol|li|ic|c | f|fi|is|st|tu|ul|la|as|s','gast','KSTRJJNKLKFSTLS','astr','tula','gastrojeju'),
 (147704,'gastrojejunostomies',' g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','gast','KSTRJJNSTMS','astr','omie','gastrojeju'),
 (147705,'gastrojejunostomy',' g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|os|st|to|om|my|y','gast','KSTRJJNSTM','astr','stom','gastrojeju'),
 (147706,'gastrokinetic',' g|ga|as|st|tr|ro|ok|ki|in|ne|et|ti|ic|c','gast','KSTRKNTK','astr','neti','gastrokine'),
 (147707,'gastrokinetics',' g|ga|as|st|tr|ro|ok|ki|in|ne|et|ti|ic|cs|s','gast','KSTRKNTKS','astr','etic','gastrokine'),
 (147708,'gastrolienal',' g|ga|as|st|tr|ro|ol|li|ie|en|na|al|l','gast','KSTRLNL','astr','iena','gastrolien'),
 (147709,'gastrolienal ligament',' g|ga|as|st|tr|ro|ol|li|ie|en|na|al|l | l|li|ig|ga|am|me|en|nt|t','gast','KSTRLNLLKMNT','astr','amen','gastrolien');
INSERT INTO `m_spelling_dictionary` VALUES  (147710,'gastrolienal ligaments',' g|ga|as|st|tr|ro|ol|li|ie|en|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','gast','KSTRLNLLKMNTS','astr','ment','gastrolien'),
 (147711,'gastrolith',' g|ga|as|st|tr|ro|ol|li|it|th|h','gast','KSTRL0','astr','olit','gastrolith'),
 (147712,'gastroliths',' g|ga|as|st|tr|ro|ol|li|it|th|hs|s','gast','KSTRL0S','astr','lith','gastrolith'),
 (147713,'Gastrolobium',' G|Ga|as|st|tr|ro|ol|lo|ob|bi|iu|um|m','Gast','KSTRLBM','astr','obiu','Gastrolobi'),
 (147714,'Gastrolobium grandiflorum',' G|Ga|as|st|tr|ro|ol|lo|ob|bi|iu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Gast','KSTRLBMKRNTFLRM','astr','loru','Gastrolobi'),
 (147715,'gastrological',' g|ga|as|st|tr|ro|ol|lo|og|gi|ic|ca|al|l','gast','KSTRLJKL','astr','gica','gastrologi'),
 (147716,'gastrologist',' g|ga|as|st|tr|ro|ol|lo|og|gi|is|st|t','gast','KSTRLJST','astr','ogis','gastrologi'),
 (147717,'gastrologists',' g|ga|as|st|tr|ro|ol|lo|og|gi|is|st|ts|s','gast','KSTRLJSTS','astr','gist','gastrologi'),
 (147718,'gastrology',' g|ga|as|st|tr|ro|ol|lo|og|gy|y','gast','KSTRLJ','astr','olog','gastrology');
INSERT INTO `m_spelling_dictionary` VALUES  (147719,'gastrolyses',' g|ga|as|st|tr|ro|ol|ly|ys|se|es|s','gast','KSTRLSS','astr','lyse','gastrolyse'),
 (147720,'gastrolysis',' g|ga|as|st|tr|ro|ol|ly|ys|si|is|s','gast','KSTRLSS','astr','lysi','gastrolysi'),
 (147721,'gastrolyte',' g|ga|as|st|tr|ro|ol|ly|yt|te|e','gast','KSTRLT','astr','olyt','gastrolyte'),
 (147722,'gastromalacia',' g|ga|as|st|tr|ro|om|ma|al|la|ac|ci|ia|a','gast','KSTRMLX','astr','laci','gastromala'),
 (147723,'gastromegaly',' g|ga|as|st|tr|ro|om|me|eg|ga|al|ly|y','gast','KSTRMKL','astr','egal','gastromega'),
 (147724,'gastromenia',' g|ga|as|st|tr|ro|om|me|en|ni|ia|a','gast','KSTRMN','astr','meni','gastromeni'),
 (147725,'gastromyotomies',' g|ga|as|st|tr|ro|om|my|yo|ot|to|om|mi|ie|es|s','gast','KSTRMYTMS','astr','omie','gastromyot'),
 (147726,'gastromyotomy',' g|ga|as|st|tr|ro|om|my|yo|ot|to|om|my|y','gast','KSTRMYTM','astr','otom','gastromyot'),
 (147727,'gastronomic',' g|ga|as|st|tr|ro|on|no|om|mi|ic|c','gast','KSTRNMK','astr','nomi','gastronomi'),
 (147728,'gastronomy',' g|ga|as|st|tr|ro|on|no|om|my|y','gast','KSTRNM','astr','onom','gastronomy');
INSERT INTO `m_spelling_dictionary` VALUES  (147729,'gastrooesophageal',' g|ga|as|st|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','gast','KSTRSFJL','astr','agea','gastrooeso'),
 (147730,'gastrooesophageal junction',' g|ga|as|st|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|n','gast','KSTRSFJLJNKXN','astr','ctio','gastrooeso'),
 (147731,'gastrooesophageal junctions',' g|ga|as|st|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','gast','KSTRSFJLJNKXNS','astr','tion','gastrooeso'),
 (147732,'gastrooesophageal reflux',' g|ga|as|st|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ef|fl|lu|ux|x','gast','KSTRSFJLRFLKS','astr','eflu','gastrooeso'),
 (147733,'gastrooesophageal sphincter',' g|ga|as|st|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','gast','KSTRSFJLSFNKTR','astr','ncte','gastrooeso'),
 (147734,'gastrooesophageal sphincters',' g|ga|as|st|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','gast','KSTRSFJLSFNKTRS','astr','cter','gastrooeso'),
 (147735,'gastroomental',' g|ga|as|st|tr|ro|oo|om|me|en|nt|ta|al|l','gast','KSTRMNTL','astr','enta','gastroomen');
INSERT INTO `m_spelling_dictionary` VALUES  (147736,'gastropancreatic',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c','gast','KSTRPNKRTK','astr','eati','gastropanc'),
 (147737,'gastropancreatic fold',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fo|ol|ld|d','gast','KSTRPNKRTKFLT','astr',' fol','gastropanc'),
 (147738,'gastropancreatic folds',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fo|ol|ld|ds|s','gast','KSTRPNKRTKFLTS','astr','fold','gastropanc'),
 (147739,'gastropancreatic ligament',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | l|li|ig|ga|am|me|en|nt|t','gast','KSTRPNKRTKLKMNT','astr','amen','gastropanc'),
 (147740,'gastropancreatic ligaments',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','gast','KSTRPNKRTKLKMNTS','astr','ment','gastropanc'),
 (147741,'gastropancreatic reflex',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | r|re|ef|fl|le|ex|x','gast','KSTRPNKRTKRFLKS','astr','efle','gastropanc'),
 (147742,'gastropancreatic reflexes',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | r|re|ef|fl|le|ex|xe|es|s','gast','KSTRPNKRTKRFLKSS','astr','lexe','gastropanc'),
 (147743,'gastropancreatitides',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','gast','KSTRPNKRTTTS','astr','tide','gastropanc');
INSERT INTO `m_spelling_dictionary` VALUES  (147744,'gastropancreatitis',' g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','gast','KSTRPNKRTTS','astr','titi','gastropanc'),
 (147745,'gastroparalyses',' g|ga|as|st|tr|ro|op|pa|ar|ra|al|ly|ys|se|es|s','gast','KSTRPRLSS','astr','lyse','gastropara'),
 (147746,'gastroparalysis',' g|ga|as|st|tr|ro|op|pa|ar|ra|al|ly|ys|si|is|s','gast','KSTRPRLSS','astr','lysi','gastropara'),
 (147747,'gastropareses',' g|ga|as|st|tr|ro|op|pa|ar|re|es|se|es|s','gast','KSTRPRSS','astr','rese','gastropare'),
 (147748,'gastroparesis',' g|ga|as|st|tr|ro|op|pa|ar|re|es|si|is|s','gast','KSTRPRSS','astr','resi','gastropare'),
 (147749,'gastroparesis diabeticorum',' g|ga|as|st|tr|ro|op|pa|ar|re|es|si|is|s | d|di|ia|ab|be|et|ti|ic|co|or|ru|um|m','gast','KSTRPRSSTBTKRM','astr','coru','gastropare'),
 (147750,'gastroparietal',' g|ga|as|st|tr|ro|op|pa|ar|ri|ie|et|ta|al|l','gast','KSTRPRTL','astr','ieta','gastropari'),
 (147751,'gastropathic',' g|ga|as|st|tr|ro|op|pa|at|th|hi|ic|c','gast','KSTRP0K','astr','athi','gastropath'),
 (147752,'gastropathies',' g|ga|as|st|tr|ro|op|pa|at|th|hi|ie|es|s','gast','KSTRP0S','astr','thie','gastropath');
INSERT INTO `m_spelling_dictionary` VALUES  (147753,'gastropathy',' g|ga|as|st|tr|ro|op|pa|at|th|hy|y','gast','KSTRP0','astr','path','gastropath'),
 (147754,'gastroperitonitides',' g|ga|as|st|tr|ro|op|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','gast','KSTRPRTNTTS','astr','tide','gastroperi'),
 (147755,'gastroperitonitis',' g|ga|as|st|tr|ro|op|pe|er|ri|it|to|on|ni|it|ti|is|s','gast','KSTRPRTNTS','astr','niti','gastroperi'),
 (147756,'gastropexies',' g|ga|as|st|tr|ro|op|pe|ex|xi|ie|es|s','gast','KSTRPKSS','astr','exie','gastropexi'),
 (147757,'gastropexy',' g|ga|as|st|tr|ro|op|pe|ex|xy|y','gast','KSTRPKS','astr','opex','gastropexy'),
 (147758,'gastropharm',' g|ga|as|st|tr|ro|op|ph|ha|ar|rm|m','gast','KSTRFRM','astr','phar','gastrophar'),
 (147759,'Gastrophilus',' G|Ga|as|st|tr|ro|op|ph|hi|il|lu|us|s','Gast','KSTRFLS','astr','hilu','Gastrophil'),
 (147760,'Gastrophilus intestinalis',' G|Ga|as|st|tr|ro|op|ph|hi|il|lu|us|s | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Gast','KSTRFLSNTSTNLS','astr','nali','Gastrophil'),
 (147761,'gastrophrenic',' g|ga|as|st|tr|ro|op|ph|hr|re|en|ni|ic|c','gast','KSTRFRNK','astr','reni','gastrophre');
INSERT INTO `m_spelling_dictionary` VALUES  (147762,'gastrophrenic ligament',' g|ga|as|st|tr|ro|op|ph|hr|re|en|ni|ic|c | l|li|ig|ga|am|me|en|nt|t','gast','KSTRFRNKLKMNT','astr','amen','gastrophre'),
 (147763,'gastrophrenic ligaments',' g|ga|as|st|tr|ro|op|ph|hr|re|en|ni|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','gast','KSTRFRNKLKMNTS','astr','ment','gastrophre'),
 (147764,'gastrophthises',' g|ga|as|st|tr|ro|op|ph|ht|th|hi|is|se|es|s','gast','KSTRF0SS','astr','hise','gastrophth'),
 (147765,'gastrophthisis',' g|ga|as|st|tr|ro|op|ph|ht|th|hi|is|si|is|s','gast','KSTRF0SS','astr','hisi','gastrophth'),
 (147766,'Gastrophysa',' G|Ga|as|st|tr|ro|op|ph|hy|ys|sa|a','Gast','KSTRFS','astr','phys','Gastrophys'),
 (147767,'Gastrophysa atrocyanea',' G|Ga|as|st|tr|ro|op|ph|hy|ys|sa|a | a|at|tr|ro|oc|cy|ya|an|ne|ea|a','Gast','KSTRFSTRSYN','astr','yane','Gastrophys'),
 (147768,'Gastrophysa cyanea',' G|Ga|as|st|tr|ro|op|ph|hy|ys|sa|a | c|cy|ya|an|ne|ea|a','Gast','KSTRFSSYN','astr','yane','Gastrophys'),
 (147769,'Gastrophysa polygoni',' G|Ga|as|st|tr|ro|op|ph|hy|ys|sa|a | p|po|ol|ly|yg|go|on|ni|i','Gast','KSTRFSPLKN','astr','ygon','Gastrophys'),
 (147770,'Gastrophysa viridula',' G|Ga|as|st|tr|ro|op|ph|hy|ys|sa|a | v|vi|ir|ri|id|du|ul|la|a','Gast','KSTRFSFRTL','astr','idul','Gastrophys');
INSERT INTO `m_spelling_dictionary` VALUES  (147771,'gastroplasties',' g|ga|as|st|tr|ro|op|pl|la|as|st|ti|ie|es|s','gast','KSTRPLSTS','astr','stie','gastroplas'),
 (147772,'gastroplasty',' g|ga|as|st|tr|ro|op|pl|la|as|st|ty|y','gast','KSTRPLST','astr','last','gastroplas'),
 (147773,'gastroplication',' g|ga|as|st|tr|ro|op|pl|li|ic|ca|at|ti|io|on|n','gast','KSTRPLKXN','astr','atio','gastroplic'),
 (147774,'gastropneumonic',' g|ga|as|st|tr|ro|op|pn|ne|eu|um|mo|on|ni|ic|c','gast','KSTRPNMNK','astr','moni','gastropneu'),
 (147775,'gastropod',' g|ga|as|st|tr|ro|op|po|od|d','gast','KSTRPT','astr','ropo','gastropod'),
 (147776,'Gastropoda',' G|Ga|as|st|tr|ro|op|po|od|da|a','Gast','KSTRPT','astr','opod','Gastropoda'),
 (147777,'gastropods',' g|ga|as|st|tr|ro|op|po|od|ds|s','gast','KSTRPTS','astr','opod','gastropods'),
 (147778,'gastroprokinetic',' g|ga|as|st|tr|ro|op|pr|ro|ok|ki|in|ne|et|ti|ic|c','gast','KSTRPRKNTK','astr','neti','gastroprok'),
 (147779,'gastroprokinetics',' g|ga|as|st|tr|ro|op|pr|ro|ok|ki|in|ne|et|ti|ic|cs|s','gast','KSTRPRKNTKS','astr','etic','gastroprok'),
 (147780,'gastroprotection',' g|ga|as|st|tr|ro|op|pr|ro|ot|te|ec|ct|ti|io|on|n','gast','KSTRPRTKXN','astr','ctio','gastroprot');
INSERT INTO `m_spelling_dictionary` VALUES  (147781,'gastroprotective',' g|ga|as|st|tr|ro|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','gast','KSTRPRTKTF','astr','ctiv','gastroprot'),
 (147782,'gastroptoses',' g|ga|as|st|tr|ro|op|pt|to|os|se|es|s','gast','KSTRPTSS','astr','tose','gastroptos'),
 (147783,'gastroptosis',' g|ga|as|st|tr|ro|op|pt|to|os|si|is|s','gast','KSTRPTSS','astr','tosi','gastroptos'),
 (147784,'gastropulmonary',' g|ga|as|st|tr|ro|op|pu|ul|lm|mo|on|na|ar|ry|y','gast','KSTRPLMNR','astr','onar','gastropulm'),
 (147785,'gastropyeloplasties',' g|ga|as|st|tr|ro|op|py|ye|el|lo|op|pl|la|as|st|ti|ie|es|s','gast','KSTRPYLPLSTS','astr','stie','gastropyel'),
 (147786,'gastropyeloplasty',' g|ga|as|st|tr|ro|op|py|ye|el|lo|op|pl|la|as|st|ty|y','gast','KSTRPYLPLST','astr','last','gastropyel'),
 (147787,'gastropylorectomies',' g|ga|as|st|tr|ro|op|py|yl|lo|or|re|ec|ct|to|om|mi|ie|es|s','gast','KSTRPLRKTMS','astr','omie','gastropylo'),
 (147788,'gastropylorectomy',' g|ga|as|st|tr|ro|op|py|yl|lo|or|re|ec|ct|to|om|my|y','gast','KSTRPLRKTM','astr','ctom','gastropylo'),
 (147789,'gastropyloric',' g|ga|as|st|tr|ro|op|py|yl|lo|or|ri|ic|c','gast','KSTRPLRK','astr','lori','gastropylo');
INSERT INTO `m_spelling_dictionary` VALUES  (147790,'gastropyloric receptor',' g|ga|as|st|tr|ro|op|py|yl|lo|or|ri|ic|c | r|re|ec|ce|ep|pt|to|or|r','gast','KSTRPLRKRSPTR','astr','epto','gastropylo'),
 (147791,'gastropyloric receptors',' g|ga|as|st|tr|ro|op|py|yl|lo|or|ri|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','gast','KSTRPLRKRSPTRS','astr','ptor','gastropylo'),
 (147792,'gastropyloroduodenal',' g|ga|as|st|tr|ro|op|py|yl|lo|or|ro|od|du|uo|od|de|en|na|al|l','gast','KSTRPLRTTNL','astr','dena','gastropylo'),
 (147793,'gastroradiculitides',' g|ga|as|st|tr|ro|or|ra|ad|di|ic|cu|ul|li|it|ti|id|de|es|s','gast','KSTRRTKLTTS','astr','tide','gastroradi'),
 (147794,'gastroradiculitis',' g|ga|as|st|tr|ro|or|ra|ad|di|ic|cu|ul|li|it|ti|is|s','gast','KSTRRTKLTS','astr','liti','gastroradi'),
 (147795,'gastrorrhagia',' g|ga|as|st|tr|ro|or|rr|rh|ha|ag|gi|ia|a','gast','KSTRRHJ','astr','hagi','gastrorrha'),
 (147796,'gastrorrhaphies',' g|ga|as|st|tr|ro|or|rr|rh|ha|ap|ph|hi|ie|es|s','gast','KSTRRHFS','astr','phie','gastrorrha'),
 (147797,'gastrorrhaphy',' g|ga|as|st|tr|ro|or|rr|rh|ha|ap|ph|hy|y','gast','KSTRRHF','astr','haph','gastrorrha');
INSERT INTO `m_spelling_dictionary` VALUES  (147798,'gastroschises',' g|ga|as|st|tr|ro|os|sc|ch|hi|is|se|es|s','gast','KSTRSXSS','astr','hise','gastroschi'),
 (147799,'gastroschisis',' g|ga|as|st|tr|ro|os|sc|ch|hi|is|si|is|s','gast','KSTRSXSS','astr','hisi','gastroschi'),
 (147800,'gastroscope',' g|ga|as|st|tr|ro|os|sc|co|op|pe|e','gast','KSTRSKP','astr','scop','gastroscop'),
 (147801,'gastroscopes',' g|ga|as|st|tr|ro|os|sc|co|op|pe|es|s','gast','KSTRSKPS','astr','cope','gastroscop'),
 (147802,'gastroscopic',' g|ga|as|st|tr|ro|os|sc|co|op|pi|ic|c','gast','KSTRSKPK','astr','copi','gastroscop'),
 (147803,'gastroscopies',' g|ga|as|st|tr|ro|os|sc|co|op|pi|ie|es|s','gast','KSTRSKPS','astr','opie','gastroscop'),
 (147804,'gastroscopist',' g|ga|as|st|tr|ro|os|sc|co|op|pi|is|st|t','gast','KSTRSKPST','astr','opis','gastroscop'),
 (147805,'gastroscopists',' g|ga|as|st|tr|ro|os|sc|co|op|pi|is|st|ts|s','gast','KSTRSKPSTS','astr','pist','gastroscop'),
 (147806,'gastroscopy',' g|ga|as|st|tr|ro|os|sc|co|op|py|y','gast','KSTRSKP','astr','scop','gastroscop'),
 (147807,'gastroselective',' g|ga|as|st|tr|ro|os|se|el|le|ec|ct|ti|iv|ve|e','gast','KSTRSLKTF','astr','ctiv','gastrosele');
INSERT INTO `m_spelling_dictionary` VALUES  (147808,'gastrosol',' g|ga|as|st|tr|ro|os|so|ol|l','gast','KSTRSL','astr','roso','gastrosol'),
 (147809,'Gastrospirillum',' G|Ga|as|st|tr|ro|os|sp|pi|ir|ri|il|ll|lu|um|m','Gast','KSTRSPRLM','astr','illu','Gastrospir'),
 (147810,'gastrosplenic',' g|ga|as|st|tr|ro|os|sp|pl|le|en|ni|ic|c','gast','KSTRSPLNK','astr','leni','gastrosple'),
 (147811,'gastrosplenic ligament',' g|ga|as|st|tr|ro|os|sp|pl|le|en|ni|ic|c | l|li|ig|ga|am|me|en|nt|t','gast','KSTRSPLNKLKMNT','astr','amen','gastrosple'),
 (147812,'gastrosplenic ligaments',' g|ga|as|st|tr|ro|os|sp|pl|le|en|ni|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','gast','KSTRSPLNKLKMNTS','astr','ment','gastrosple'),
 (147813,'gastrostasis',' g|ga|as|st|tr|ro|os|st|ta|as|si|is|s','gast','KSTRSTSS','astr','tasi','gastrostas'),
 (147814,'gastrostenoses',' g|ga|as|st|tr|ro|os|st|te|en|no|os|se|es|s','gast','KSTRSTNSS','astr','nose','gastrosten'),
 (147815,'gastrostenosis',' g|ga|as|st|tr|ro|os|st|te|en|no|os|si|is|s','gast','KSTRSTNSS','astr','nosi','gastrosten'),
 (147816,'gastrostomies',' g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','gast','KSTRSTMS','astr','omie','gastrostom');
INSERT INTO `m_spelling_dictionary` VALUES  (147817,'gastrostomy',' g|ga|as|st|tr|ro|os|st|to|om|my|y','gast','KSTRSTM','astr','stom','gastrostom'),
 (147818,'Gastrotaenia',' G|Ga|as|st|tr|ro|ot|ta|ae|en|ni|ia|a','Gast','KSTRTN','astr','aeni','Gastrotaen'),
 (147819,'Gastrotaenia cygni',' G|Ga|as|st|tr|ro|ot|ta|ae|en|ni|ia|a | c|cy|yg|gn|ni|i','Gast','KSTRTNSKN','astr','cygn','Gastrotaen'),
 (147820,'Gastrotheca',' G|Ga|as|st|tr|ro|ot|th|he|ec|ca|a','Gast','KSTR0K','astr','thec','Gastrothec'),
 (147821,'Gastrotheca espeletia',' G|Ga|as|st|tr|ro|ot|th|he|ec|ca|a | e|es|sp|pe|el|le|et|ti|ia|a','Gast','KSTR0KSPLX','astr','leti','Gastrothec'),
 (147822,'Gastrotheca gracilis',' G|Ga|as|st|tr|ro|ot|th|he|ec|ca|a | g|gr|ra|ac|ci|il|li|is|s','Gast','KSTR0KKRSLS','astr','cili','Gastrothec'),
 (147823,'Gastrotheca ovifera',' G|Ga|as|st|tr|ro|ot|th|he|ec|ca|a | o|ov|vi|if|fe|er|ra|a','Gast','KSTR0KFFR','astr','ifer','Gastrothec'),
 (147824,'Gastrotheca riobambae',' G|Ga|as|st|tr|ro|ot|th|he|ec|ca|a | r|ri|io|ob|ba|am|mb|ba|ae|e','Gast','KSTR0KRBM','astr','amba','Gastrothec'),
 (147825,'Gastrotheca walkeri',' G|Ga|as|st|tr|ro|ot|th|he|ec|ca|a | w|wa|al|lk|ke|er|ri|i','Gast','KSTR0KWLKR','astr','lker','Gastrothec');
INSERT INTO `m_spelling_dictionary` VALUES  (147826,'gastrothoracic',' g|ga|as|st|tr|ro|ot|th|ho|or|ra|ac|ci|ic|c','gast','KSTR0RSK','astr','raci','gastrothor'),
 (147827,'gastrothoracopagi',' g|ga|as|st|tr|ro|ot|th|ho|or|ra|ac|co|op|pa|ag|gi|i','gast','KSTR0RKPJ','astr','opag','gastrothor'),
 (147828,'gastrothoracopagus',' g|ga|as|st|tr|ro|ot|th|ho|or|ra|ac|co|op|pa|ag|gu|us|s','gast','KSTR0RKPKS','astr','pagu','gastrothor'),
 (147829,'gastrothoracopagus dipygus',' g|ga|as|st|tr|ro|ot|th|ho|or|ra|ac|co|op|pa|ag|gu|us|s | d|di|ip|py|yg|gu|us|s','gast','KSTR0RKPKSTPKS','astr','pygu','gastrothor'),
 (147830,'gastrotomies',' g|ga|as|st|tr|ro|ot|to|om|mi|ie|es|s','gast','KSTRTMS','astr','omie','gastrotomi'),
 (147831,'gastrotomy',' g|ga|as|st|tr|ro|ot|to|om|my|y','gast','KSTRTM','astr','otom','gastrotomy'),
 (147832,'gastrotoxic',' g|ga|as|st|tr|ro|ot|to|ox|xi|ic|c','gast','KSTRTKSK','astr','toxi','gastrotoxi'),
 (147833,'gastrotoxicity',' g|ga|as|st|tr|ro|ot|to|ox|xi|ic|ci|it|ty|y','gast','KSTRTKSST','astr','icit','gastrotoxi'),
 (147834,'Gastrotrast',' G|Ga|as|st|tr|ro|ot|tr|ra|as|st|t','Gast','KSTRTRST','astr','tras','Gastrotras');
INSERT INTO `m_spelling_dictionary` VALUES  (147835,'gastrotrich',' g|ga|as|st|tr|ro|ot|tr|ri|ic|ch|h','gast','KSTRTRX','astr','tric','gastrotric'),
 (147836,'Gastrotricha',' G|Ga|as|st|tr|ro|ot|tr|ri|ic|ch|ha|a','Gast','KSTRTRX','astr','rich','Gastrotric'),
 (147837,'gastrotrophin',' g|ga|as|st|tr|ro|ot|tr|ro|op|ph|hi|in|n','gast','KSTRTRFN','astr','ophi','gastrotrop'),
 (147838,'gastrotropic',' g|ga|as|st|tr|ro|ot|tr|ro|op|pi|ic|c','gast','KSTRTRPK','astr','ropi','gastrotrop'),
 (147839,'gastrotropin',' g|ga|as|st|tr|ro|ot|tr|ro|op|pi|in|n','gast','KSTRTRPN','astr','ropi','gastrotrop'),
 (147840,'gastrotsepin',' g|ga|as|st|tr|ro|ot|ts|se|ep|pi|in|n','gast','KSTRTSPN','astr','sepi','gastrotsep'),
 (147841,'gastroulcerogenic',' g|ga|as|st|tr|ro|ou|ul|lc|ce|er|ro|og|ge|en|ni|ic|c','gast','KSTRLSRJNK','astr','geni','gastroulce'),
 (147842,'gastrourology',' g|ga|as|st|tr|ro|ou|ur|ro|ol|lo|og|gy|y','gast','KSTRRLJ','astr','olog','gastrourol'),
 (147843,'gastrovascular',' g|ga|as|st|tr|ro|ov|va|as|sc|cu|ul|la|ar|r','gast','KSTRFSKLR','astr','cula','gastrovasc'),
 (147844,'gastrovision',' g|ga|as|st|tr|ro|ov|vi|is|si|io|on|n','gast','KSTRFXN','astr','isio','gastrovisi');
INSERT INTO `m_spelling_dictionary` VALUES  (147845,'gastrovison',' g|ga|as|st|tr|ro|ov|vi|is|so|on|n','gast','KSTRFSN','astr','viso','gastroviso'),
 (147846,'gastrozepin',' g|ga|as|st|tr|ro|oz|ze|ep|pi|in|n','gast','KSTRSPN','astr','zepi','gastrozepi'),
 (147847,'gastrozol',' g|ga|as|st|tr|ro|oz|zo|ol|l','gast','KSTRSL','astr','rozo','gastrozol'),
 (147848,'gastrozymin',' g|ga|as|st|tr|ro|oz|zy|ym|mi|in|n','gast','KSTRSMN','astr','zymi','gastrozymi'),
 (147849,'gastrula',' g|ga|as|st|tr|ru|ul|la|a','gast','KSTRL','astr','trul','gastrula'),
 (147850,'gastrulae',' g|ga|as|st|tr|ru|ul|la|ae|e','gast','KSTRL','astr','rula','gastrulae'),
 (147851,'gastrulas',' g|ga|as|st|tr|ru|ul|la|as|s','gast','KSTRLS','astr','rula','gastrulas'),
 (147852,'gastrulate',' g|ga|as|st|tr|ru|ul|la|at|te|e','gast','KSTRLT','astr','ulat','gastrulate'),
 (147853,'gastrulated',' g|ga|as|st|tr|ru|ul|la|at|te|ed|d','gast','KSTRLTT','astr','late','gastrulate'),
 (147854,'gastrulates',' g|ga|as|st|tr|ru|ul|la|at|te|es|s','gast','KSTRLTS','astr','late','gastrulate'),
 (147855,'gastrulating',' g|ga|as|st|tr|ru|ul|la|at|ti|in|ng|g','gast','KSTRLTNK','astr','atin','gastrulati');
INSERT INTO `m_spelling_dictionary` VALUES  (147856,'gastrulation',' g|ga|as|st|tr|ru|ul|la|at|ti|io|on|n','gast','KSTRLXN','astr','atio','gastrulati'),
 (147857,'GASTs',' G|GA|AS|ST|Ts|s','GAST','KSTS','ASTs','GAST','GASTs'),
 (147858,'gasworks',' g|ga|as|sw|wo|or|rk|ks|s','gasw','KSWRKS','aswo','work','gasworks'),
 (147859,'gat',' g|ga|at|t','gat','KT','at','gat','gat'),
 (147860,'GATA',' G|GA|AT|TA|A','GATA','KT','ATA','GATA','GATA'),
 (147861,'GATase',' G|GA|AT|Ta|as|se|e','GATa','KTS','ATas','ATas','GATase'),
 (147862,'gate',' g|ga|at|te|e','gate','KT','ate','gate','gate'),
 (147863,'gate keeper',' g|ga|at|te|e | k|ke|ee|ep|pe|er|r','gate','KTKPR','ate','eepe','gate keepe'),
 (147864,'gate keepers',' g|ga|at|te|e | k|ke|ee|ep|pe|er|rs|s','gate','KTKPRS','ate','eper','gate keepe'),
 (147865,'gate-keeper',' g|ga|at|te|e-|-k|ke|ee|ep|pe|er|r','gate','KTKPR','ate-','eepe','gate-keepe'),
 (147866,'gate-keepers',' g|ga|at|te|e-|-k|ke|ee|ep|pe|er|rs|s','gate','KTKPRS','ate-','eper','gate-keepe'),
 (147867,'gate-keeping',' g|ga|at|te|e-|-k|ke|ee|ep|pi|in|ng|g','gate','KTKPNK','ate-','epin','gate-keepi');
INSERT INTO `m_spelling_dictionary` VALUES  (147868,'gateau',' g|ga|at|te|ea|au|u','gate','KT','atea','atea','gateau'),
 (147869,'gatecrash',' g|ga|at|te|ec|cr|ra|as|sh|h','gate','KTKRX','atec','cras','gatecrash'),
 (147870,'gatecrashed',' g|ga|at|te|ec|cr|ra|as|sh|he|ed|d','gate','KTKRXT','atec','ashe','gatecrashe'),
 (147871,'gatecrashes',' g|ga|at|te|ec|cr|ra|as|sh|he|es|s','gate','KTKRXS','atec','ashe','gatecrashe'),
 (147872,'gatecrashing',' g|ga|at|te|ec|cr|ra|as|sh|hi|in|ng|g','gate','KTKRXNK','atec','shin','gatecrashi'),
 (147873,'gated',' g|ga|at|te|ed|d','gate','KTT','ated','gate','gated'),
 (147874,'gated channel',' g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|l','gate','KTTXNL','ated','anne','gated chan'),
 (147875,'gated channels',' g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|ls|s','gate','KTTXNLS','ated','nnel','gated chan'),
 (147876,'gatekeeper',' g|ga|at|te|ek|ke|ee|ep|pe|er|r','gate','KTKPR','atek','eepe','gatekeeper'),
 (147877,'gatekeepers',' g|ga|at|te|ek|ke|ee|ep|pe|er|rs|s','gate','KTKPRS','atek','eper','gatekeeper'),
 (147878,'gatekeeping',' g|ga|at|te|ek|ke|ee|ep|pi|in|ng|g','gate','KTKPNK','atek','epin','gatekeepin');
INSERT INTO `m_spelling_dictionary` VALUES  (147879,'gateman',' g|ga|at|te|em|ma|an|n','gate','KTMN','atem','tema','gateman'),
 (147880,'Gates',' G|Ga|at|te|es|s','Gate','KTS','ates','Gate','Gates'),
 (147881,'gateway',' g|ga|at|te|ew|wa|ay|y','gate','KTW','atew','tewa','gateway'),
 (147882,'gateways',' g|ga|at|te|ew|wa|ay|ys|s','gate','KTWS','atew','eway','gateways'),
 (147883,'gather',' g|ga|at|th|he|er|r','gath','K0R','athe','athe','gather'),
 (147884,'gathered',' g|ga|at|th|he|er|re|ed|d','gath','K0RT','athe','here','gathered'),
 (147885,'gatherer',' g|ga|at|th|he|er|re|er|r','gath','K0RR','athe','here','gatherer'),
 (147886,'gatherers',' g|ga|at|th|he|er|re|er|rs|s','gath','K0RRS','athe','erer','gatherers'),
 (147887,'gathering',' g|ga|at|th|he|er|ri|in|ng|g','gath','K0RNK','athe','erin','gathering'),
 (147888,'gatherings',' g|ga|at|th|he|er|ri|in|ng|gs|s','gath','K0RNKS','athe','ring','gatherings'),
 (147889,'gathers',' g|ga|at|th|he|er|rs|s','gath','K0RS','athe','ther','gathers'),
 (147890,'gating',' g|ga|at|ti|in|ng|g','gati','KTNK','atin','atin','gating');
INSERT INTO `m_spelling_dictionary` VALUES  (147891,'gatorade',' g|ga|at|to|or|ra|ad|de|e','gato','KTRT','ator','orad','gatorade'),
 (147892,'gatorades',' g|ga|at|to|or|ra|ad|de|es|s','gato','KTRTS','ator','rade','gatorades'),
 (147893,'gats',' g|ga|at|ts|s','gats','KTS','ats','gats','gats'),
 (147894,'Gattinoni',' G|Ga|at|tt|ti|in|no|on|ni|i','Gatt','KTNN','atti','inon','Gattinoni'),
 (147895,'Gattinonis',' G|Ga|at|tt|ti|in|no|on|ni|is|s','Gatt','KTNNS','atti','noni','Gattinonis'),
 (147896,'GAU',' G|GA|AU|U','GAU','K','AU','GAU','GAU'),
 (147897,'GAU\'s','','','',NULL,NULL,''),
 (147898,'gauche',' g|ga|au|uc|ch|he|e','gauc','KX','auch','auch','gauche'),
 (147899,'gaucher',' g|ga|au|uc|ch|he|er|r','gauc','KXR','auch','uche','gaucher'),
 (147900,'Gaucher\'s disease','','','',NULL,NULL,''),
 (147901,'Gaucher\'s diseases','','','',NULL,NULL,''),
 (147902,'gaucherie',' g|ga|au|uc|ch|he|er|ri|ie|e','gauc','KXR','auch','heri','gaucherie'),
 (147903,'gaucheries',' g|ga|au|uc|ch|he|er|ri|ie|es|s','gauc','KXRS','auch','erie','gaucheries'),
 (147904,'gauchest',' g|ga|au|uc|ch|he|es|st|t','gauc','KXST','auch','ches','gauchest');
INSERT INTO `m_spelling_dictionary` VALUES  (147905,'gaudent',' g|ga|au|ud|de|en|nt|t','gaud','KTNT','aude','uden','gaudent'),
 (147906,'gaudier',' g|ga|au|ud|di|ie|er|r','gaud','KTR','audi','udie','gaudier'),
 (147907,'gaudiest',' g|ga|au|ud|di|ie|es|st|t','gaud','KTST','audi','dies','gaudiest'),
 (147908,'gaudy',' g|ga|au|ud|dy|y','gaud','KT','audy','gaud','gaudy'),
 (147909,'gauge',' g|ga|au|ug|ge|e','gaug','KJ','auge','gaug','gauge'),
 (147910,'gauged',' g|ga|au|ug|ge|ed|d','gaug','KJT','auge','auge','gauged'),
 (147911,'gauges',' g|ga|au|ug|ge|es|s','gaug','KJS','auge','auge','gauges'),
 (147912,'gauging',' g|ga|au|ug|gi|in|ng|g','gaug','KJNK','augi','ugin','gauging'),
 (147913,'Gaul',' G|Ga|au|ul|l','Gaul','KL','aul','Gaul','Gaul'),
 (147914,'Gault',' G|Ga|au|ul|lt|t','Gaul','KLT','ault','Gaul','Gault'),
 (147915,'Gaultheria',' G|Ga|au|ul|lt|th|he|er|ri|ia|a','Gaul','KL0R','ault','heri','Gaultheria'),
 (147916,'Gaultheria foliolosa',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | f|fo|ol|li|io|ol|lo|os|sa|a','Gaul','KL0RFLLS','ault','olos','Gaultheria'),
 (147917,'Gaultheria fragrantissima',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | f|fr|ra|ag|gr|ra|an|nt|ti|is|ss|si|im|ma|a','Gaul','KL0RFRKRNTSM','ault','ssim','Gaultheria');
INSERT INTO `m_spelling_dictionary` VALUES  (147918,'Gaultheria poeppiggi',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | p|po|oe|ep|pp|pi|ig|gg|gi|i','Gaul','KL0RPPK','ault','pigg','Gaultheria'),
 (147919,'Gaultheria procumbens',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Gaul','KL0RPRKMNS','ault','mben','Gaultheria'),
 (147920,'Gaultheria pumila',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | p|pu|um|mi|il|la|a','Gaul','KL0RPML','ault','umil','Gaultheria'),
 (147921,'Gaultheria reticulata',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Gaul','KL0RRTKLT','ault','ulat','Gaultheria'),
 (147922,'Gaultheria shallon',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | s|sh|ha|al|ll|lo|on|n','Gaul','KL0RXLN','ault','allo','Gaultheria'),
 (147923,'Gaultheria yunnanensis',' G|Ga|au|ul|lt|th|he|er|ri|ia|a | y|yu|un|nn|na|an|ne|en|ns|si|is|s','Gaul','KL0RYNNNSS','ault','ensi','Gaultheria'),
 (147924,'Gaults',' G|Ga|au|ul|lt|ts|s','Gaul','KLTS','ault','ault','Gaults'),
 (147925,'gaunt',' g|ga|au|un|nt|t','gaun','KNT','aunt','gaun','gaunt'),
 (147926,'gaunter',' g|ga|au|un|nt|te|er|r','gaun','KNTR','aunt','unte','gaunter');
INSERT INTO `m_spelling_dictionary` VALUES  (147927,'gauntest',' g|ga|au|un|nt|te|es|st|t','gaun','KNTST','aunt','ntes','gauntest'),
 (147928,'gauntlet',' g|ga|au|un|nt|tl|le|et|t','gaun','KNTLT','aunt','ntle','gauntlet'),
 (147929,'gauntlets',' g|ga|au|un|nt|tl|le|et|ts|s','gaun','KNTLTS','aunt','tlet','gauntlets'),
 (147930,'gauntness',' g|ga|au|un|nt|tn|ne|es|ss|s','gaun','KNTNS','aunt','tnes','gauntness'),
 (147931,'gaur',' g|ga|au|ur|r','gaur','KR','aur','gaur','gaur'),
 (147932,'gaurs',' g|ga|au|ur|rs|s','gaur','KRS','aurs','gaur','gaurs'),
 (147933,'GAUs',' G|GA|AU|Us|s','GAUs','KS','AUs','GAUs','GAUs'),
 (147934,'gauss',' g|ga|au|us|ss|s','gaus','KS','auss','gaus','gauss'),
 (147935,'gausses',' g|ga|au|us|ss|se|es|s','gaus','KSS','auss','usse','gausses'),
 (147936,'Gaussian',' G|Ga|au|us|ss|si|ia|an|n','Gaus','KSN','auss','ssia','Gaussian'),
 (147937,'Gaussian distribution',' G|Ga|au|us|ss|si|ia|an|n | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','Gaus','KSNTSTRBXN','auss','utio','Gaussian d'),
 (147938,'Gaussian distributions',' G|Ga|au|us|ss|si|ia|an|n | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','Gaus','KSNTSTRBXNS','auss','tion','Gaussian d');
INSERT INTO `m_spelling_dictionary` VALUES  (147939,'Gaussians',' G|Ga|au|us|ss|si|ia|an|ns|s','Gaus','KSNS','auss','sian','Gaussians'),
 (147940,'Gautieria',' G|Ga|au|ut|ti|ie|er|ri|ia|a','Gaut','KTR','auti','ieri','Gautieria'),
 (147941,'Gautieria gautierioides',' G|Ga|au|ut|ti|ie|er|ri|ia|a | g|ga|au|ut|ti|ie|er|ri|io|oi|id|de|es|s','Gaut','KTRKTRTS','auti','oide','Gautieria'),
 (147942,'Gautieria graveolens',' G|Ga|au|ut|ti|ie|er|ri|ia|a | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Gaut','KTRKRFLNS','auti','olen','Gautieria'),
 (147943,'Gautieria monticola',' G|Ga|au|ut|ti|ie|er|ri|ia|a | m|mo|on|nt|ti|ic|co|ol|la|a','Gaut','KTRMNTKL','auti','icol','Gautieria'),
 (147944,'Gautieria morchellaeformis',' G|Ga|au|ut|ti|ie|er|ri|ia|a | m|mo|or|rc|ch|he|el|ll|la|ae|ef|fo|or|rm|mi|is|s','Gaut','KTRMRXLFRMS','auti','ormi','Gautieria'),
 (147945,'Gautieria otthii',' G|Ga|au|ut|ti|ie|er|ri|ia|a | o|ot|tt|th|hi|ii|i','Gaut','KTRT','auti','tthi','Gautieria'),
 (147946,'gauze',' g|ga|au|uz|ze|e','gauz','KS','auze','gauz','gauze'),
 (147947,'gauze bandage',' g|ga|au|uz|ze|e | b|ba|an|nd|da|ag|ge|e','gauz','KSBNTJ','auze','ndag','gauze band');
INSERT INTO `m_spelling_dictionary` VALUES  (147948,'gauze bandages',' g|ga|au|uz|ze|e | b|ba|an|nd|da|ag|ge|es|s','gauz','KSBNTJS','auze','dage','gauze band'),
 (147949,'gauzes',' g|ga|au|uz|ze|es|s','gauz','KSS','auze','auze','gauzes'),
 (147950,'gavage',' g|ga|av|va|ag|ge|e','gava','KFJ','avag','avag','gavage'),
 (147951,'gavaged',' g|ga|av|va|ag|ge|ed|d','gava','KFJT','avag','vage','gavaged'),
 (147952,'gavages',' g|ga|av|va|ag|ge|es|s','gava','KFJS','avag','vage','gavages'),
 (147953,'gavaging',' g|ga|av|va|ag|gi|in|ng|g','gava','KFJNK','avag','agin','gavaging'),
 (147954,'gave',' g|ga|av|ve|e','gave','KF','ave','gave','gave'),
 (147955,'Gavia',' G|Ga|av|vi|ia|a','Gavi','KF','avia','Gavi','Gavia'),
 (147956,'Gavia arctica',' G|Ga|av|vi|ia|a | a|ar|rc|ct|ti|ic|ca|a','Gavi','KFRKTK','avia','ctic','Gavia arct'),
 (147957,'Gavia immer',' G|Ga|av|vi|ia|a | i|im|mm|me|er|r','Gavi','KFMR','avia','imme','Gavia imme'),
 (147958,'Gavia pacifica',' G|Ga|av|vi|ia|a | p|pa|ac|ci|if|fi|ic|ca|a','Gavi','KFPSFK','avia','ific','Gavia paci'),
 (147959,'Gavia stellata',' G|Ga|av|vi|ia|a | s|st|te|el|ll|la|at|ta|a','Gavi','KFSTLT','avia','llat','Gavia stel');
INSERT INTO `m_spelling_dictionary` VALUES  (147960,'gavial',' g|ga|av|vi|ia|al|l','gavi','KFL','avia','avia','gavial'),
 (147961,'Gavialis',' G|Ga|av|vi|ia|al|li|is|s','Gavi','KFLS','avia','iali','Gavialis'),
 (147962,'Gavialis gangeticus',' G|Ga|av|vi|ia|al|li|is|s | g|ga|an|ng|ge|et|ti|ic|cu|us|s','Gavi','KFLSKNJTKS','avia','ticu','Gavialis g'),
 (147963,'gavials',' g|ga|av|vi|ia|al|ls|s','gavi','KFLS','avia','vial','gavials'),
 (147964,'Gavini',' G|Ga|av|vi|in|ni|i','Gavi','KFN','avin','avin','Gavini'),
 (147965,'Gavinis',' G|Ga|av|vi|in|ni|is|s','Gavi','KFNS','avin','vini','Gavinis'),
 (147966,'gaviscon',' g|ga|av|vi|is|sc|co|on|n','gavi','KFSKN','avis','isco','gaviscon'),
 (147967,'gaw',' g|ga|aw|w','gaw','K','aw','gaw','gaw'),
 (147968,'gawk',' g|ga|aw|wk|k','gawk','KK','awk','gawk','gawk'),
 (147969,'gawked',' g|ga|aw|wk|ke|ed|d','gawk','KKT','awke','awke','gawked'),
 (147970,'gawkier',' g|ga|aw|wk|ki|ie|er|r','gawk','KKR','awki','wkie','gawkier'),
 (147971,'gawkiest',' g|ga|aw|wk|ki|ie|es|st|t','gawk','KKST','awki','kies','gawkiest'),
 (147972,'gawkiness',' g|ga|aw|wk|ki|in|ne|es|ss|s','gawk','KKNS','awki','ines','gawkiness');
INSERT INTO `m_spelling_dictionary` VALUES  (147973,'gawking',' g|ga|aw|wk|ki|in|ng|g','gawk','KKNK','awki','wkin','gawking'),
 (147974,'gawks',' g|ga|aw|wk|ks|s','gawk','KKS','awks','gawk','gawks'),
 (147975,'gawky',' g|ga|aw|wk|ky|y','gawk','KK','awky','gawk','gawky'),
 (147976,'gawp',' g|ga|aw|wp|p','gawp','KP','awp','gawp','gawp'),
 (147977,'gawped',' g|ga|aw|wp|pe|ed|d','gawp','KPT','awpe','awpe','gawped'),
 (147978,'gawping',' g|ga|aw|wp|pi|in|ng|g','gawp','KPNK','awpi','wpin','gawping'),
 (147979,'gawps',' g|ga|aw|wp|ps|s','gawp','KPS','awps','gawp','gawps'),
 (147980,'gaws',' g|ga|aw|ws|s','gaws','KS','aws','gaws','gaws'),
 (147981,'GAWSSA',' G|GA|AW|WS|SS|SA|A','GAWS','KS','AWSS','AWSS','GAWSSA'),
 (147982,'GAWSSA\'s','','','',NULL,NULL,''),
 (147983,'GAWSSAs',' G|GA|AW|WS|SS|SA|As|s','GAWS','KSS','AWSS','WSSA','GAWSSAs'),
 (147984,'Gax',' G|Ga|ax|x','Gax','KKS','ax','Gax','Gax'),
 (147985,'GAX collagen',' G|GA|AX|X | c|co|ol|ll|la|ag|ge|en|n','GAX','KKSKLJN','AX c','lage','GAX collag'),
 (147986,'GAX-collagen',' G|GA|AX|X-|-c|co|ol|ll|la|ag|ge|en|n','GAX-','KKSKLJN','AX-c','lage','GAX-collag');
INSERT INTO `m_spelling_dictionary` VALUES  (147987,'gay',' g|ga|ay|y','gay','K','ay','gay','gay'),
 (147988,'gay bowel syndrome',' g|ga|ay|y | b|bo|ow|we|el|l | s|sy|yn|nd|dr|ro|om|me|e','gay','KBWLSNTRM','ay b','drom','gay bowel'),
 (147989,'Gay\'s gland','','','',NULL,NULL,''),
 (147990,'Gay\'s glands','','','',NULL,NULL,''),
 (147991,'Gaya calyptrata',' G|Ga|ay|ya|a | c|ca|al|ly|yp|pt|tr|ra|at|ta|a','Gaya','KYKLPTRT','aya','trat','Gaya calyp'),
 (147992,'gayal',' g|ga|ay|ya|al|l','gaya','KYL','ayal','gaya','gayal'),
 (147993,'gayals',' g|ga|ay|ya|al|ls|s','gaya','KYLS','ayal','ayal','gayals'),
 (147994,'gayer',' g|ga|ay|ye|er|r','gaye','KYR','ayer','gaye','gayer'),
 (147995,'gayest',' g|ga|ay|ye|es|st|t','gaye','KYST','ayes','ayes','gayest'),
 (147996,'Gaylussacia',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a','Gayl','KLSX','aylu','saci','Gaylussaci'),
 (147997,'Gaylussacia amoena',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | a|am|mo|oe|en|na|a','Gayl','KLSXMN','aylu','moen','Gaylussaci'),
 (147998,'Gaylussacia baccata',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | b|ba|ac|cc|ca|at|ta|a','Gayl','KLSXBKKT','aylu','ccat','Gaylussaci'),
 (147999,'Gaylussacia brachycera',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | b|br|ra|ac|ch|hy|yc|ce|er|ra|a','Gayl','KLSXBRXSR','aylu','ycer','Gaylussaci');
INSERT INTO `m_spelling_dictionary` VALUES  (148000,'Gaylussacia brasiliensis',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Gayl','KLSXBRSLNSS','aylu','ensi','Gaylussaci'),
 (148001,'Gaylussacia dumosa',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | d|du|um|mo|os|sa|a','Gayl','KLSXTMS','aylu','umos','Gaylussaci'),
 (148002,'Gaylussacia frondosa',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | f|fr|ro|on|nd|do|os|sa|a','Gayl','KLSXFRNTS','aylu','ndos','Gaylussaci'),
 (148003,'Gaylussacia incana',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | i|in|nc|ca|an|na|a','Gayl','KLSXNKN','aylu','ncan','Gaylussaci'),
 (148004,'Gaylussacia mosieri',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | m|mo|os|si|ie|er|ri|i','Gayl','KLSXMSR','aylu','sier','Gaylussaci'),
 (148005,'Gaylussacia nana',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | n|na|an|na|a','Gayl','KLSXNN','aylu',' nan','Gaylussaci'),
 (148006,'Gaylussacia pallida',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | p|pa|al|ll|li|id|da|a','Gayl','KLSXPLT','aylu','llid','Gaylussaci'),
 (148007,'Gaylussacia tomentosa',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | t|to|om|me|en|nt|to|os|sa|a','Gayl','KLSXTMNTS','aylu','ntos','Gaylussaci');
INSERT INTO `m_spelling_dictionary` VALUES  (148008,'Gaylussacia ursina',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | u|ur|rs|si|in|na|a','Gayl','KLSXRSN','aylu','rsin','Gaylussaci'),
 (148009,'Gaylussacia virgata',' G|Ga|ay|yl|lu|us|ss|sa|ac|ci|ia|a | v|vi|ir|rg|ga|at|ta|a','Gayl','KLSXFRKT','aylu','rgat','Gaylussaci'),
 (148010,'gayly',' g|ga|ay|yl|ly|y','gayl','KL','ayly','gayl','gayly'),
 (148011,'gayness',' g|ga|ay|yn|ne|es|ss|s','gayn','KNS','ayne','ynes','gayness'),
 (148012,'gays',' g|ga|ay|ys|s','gays','KS','ays','gays','gays'),
 (148013,'gaz',' g|ga|az|z','gaz','KS','az','gaz','gaz'),
 (148014,'gaz\'s','','','',NULL,NULL,''),
 (148015,'gaze',' g|ga|az|ze|e','gaze','KS','aze','gaze','gaze'),
 (148016,'gazed',' g|ga|az|ze|ed|d','gaze','KST','azed','gaze','gazed'),
 (148017,'Gazella',' G|Ga|az|ze|el|ll|la|a','Gaze','KSL','azel','zell','Gazella'),
 (148018,'Gazella cuvieri',' G|Ga|az|ze|el|ll|la|a | c|cu|uv|vi|ie|er|ri|i','Gaze','KSLKFR','azel','vier','Gazella cu'),
 (148019,'Gazella dama',' G|Ga|az|ze|el|ll|la|a | d|da|am|ma|a','Gaze','KSLTM','azel',' dam','Gazella da'),
 (148020,'Gazella dama mhorr',' G|Ga|az|ze|el|ll|la|a | d|da|am|ma|a | m|mh|ho|or|rr|r','Gaze','KSLTMMHR','azel','mhor','Gazella da');
INSERT INTO `m_spelling_dictionary` VALUES  (148021,'Gazella dorcas',' G|Ga|az|ze|el|ll|la|a | d|do|or|rc|ca|as|s','Gaze','KSLTRKS','azel','orca','Gazella do'),
 (148022,'Gazella dorcas neglecta',' G|Ga|az|ze|el|ll|la|a | d|do|or|rc|ca|as|s | n|ne|eg|gl|le|ec|ct|ta|a','Gaze','KSLTRKSNKLKT','azel','lect','Gazella do'),
 (148023,'Gazella gazella',' G|Ga|az|ze|el|ll|la|a | g|ga|az|ze|el|ll|la|a','Gaze','KSLKSL','azel','zell','Gazella ga'),
 (148024,'Gazella granti roosevelti',' G|Ga|az|ze|el|ll|la|a | g|gr|ra|an|nt|ti|i | r|ro|oo|os|se|ev|ve|el|lt|ti|i','Gaze','KSLKRNTRSFLT','azel','velt','Gazella gr'),
 (148025,'Gazella subgutterosa',' G|Ga|az|ze|el|ll|la|a | s|su|ub|bg|gu|ut|tt|te|er|ro|os|sa|a','Gaze','KSLSBKTRS','azel','eros','Gazella su'),
 (148026,'Gazella subgutturosa marica',' G|Ga|az|ze|el|ll|la|a | s|su|ub|bg|gu|ut|tt|tu|ur|ro|os|sa|a | m|ma|ar|ri|ic|ca|a','Gaze','KSLSBKTRSMRK','azel','aric','Gazella su'),
 (148027,'Gazella subgutturosa subgutturosa',' G|Ga|az|ze|el|ll|la|a | s|su|ub|bg|gu|ut|tt|tu|ur|ro|os|sa|a | s|su|ub|bg|gu|ut|tt|tu|ur|ro|os|sa|a','Gaze','KSLSBKTRSSBKTRS','azel','uros','Gazella su'),
 (148028,'Gazella thomsoni',' G|Ga|az|ze|el|ll|la|a | t|th|ho|om|ms|so|on|ni|i','Gaze','KSL0MSN','azel','mson','Gazella th');
INSERT INTO `m_spelling_dictionary` VALUES  (148029,'Gazella vanhoepeni',' G|Ga|az|ze|el|ll|la|a | v|va|an|nh|ho|oe|ep|pe|en|ni|i','Gaze','KSLFNHPN','azel','epen','Gazella va'),
 (148030,'gazelle',' g|ga|az|ze|el|ll|le|e','gaze','KSL','azel','zell','gazelle'),
 (148031,'gazelles',' g|ga|az|ze|el|ll|le|es|s','gaze','KSLS','azel','elle','gazelles'),
 (148032,'gazer',' g|ga|az|ze|er|r','gaze','KSR','azer','gaze','gazer'),
 (148033,'gazers',' g|ga|az|ze|er|rs|s','gaze','KSRS','azer','azer','gazers'),
 (148034,'gazes',' g|ga|az|ze|es|s','gaze','KSS','azes','gaze','gazes'),
 (148035,'gazette',' g|ga|az|ze|et|tt|te|e','gaze','KST','azet','zett','gazette'),
 (148036,'gazetted',' g|ga|az|ze|et|tt|te|ed|d','gaze','KSTT','azet','ette','gazetted'),
 (148037,'gazetteer',' g|ga|az|ze|et|tt|te|ee|er|r','gaze','KSTR','azet','ttee','gazetteer'),
 (148038,'gazetteers',' g|ga|az|ze|et|tt|te|ee|er|rs|s','gaze','KSTRS','azet','teer','gazetteers'),
 (148039,'gazettes',' g|ga|az|ze|et|tt|te|es|s','gaze','KSTS','azet','ette','gazettes'),
 (148040,'gazetting',' g|ga|az|ze|et|tt|ti|in|ng|g','gaze','KSTNK','azet','ttin','gazetting');
INSERT INTO `m_spelling_dictionary` VALUES  (148041,'gazing',' g|ga|az|zi|in|ng|g','gazi','KSNK','azin','azin','gazing'),
 (148042,'gazs',' g|ga|az|zs|s','gazs','KSS','azs','gazs','gazs'),
 (148043,'GAZT',' G|GA|AZ|ZT|T','GAZT','KST','AZT','GAZT','GAZT'),
 (148044,'gazump',' g|ga|az|zu|um|mp|p','gazu','KSMP','azum','azum','gazump'),
 (148045,'gazumped',' g|ga|az|zu|um|mp|pe|ed|d','gazu','KSMPT','azum','umpe','gazumped'),
 (148046,'gazumping',' g|ga|az|zu|um|mp|pi|in|ng|g','gazu','KSMPNK','azum','mpin','gazumping'),
 (148047,'gazumps',' g|ga|az|zu|um|mp|ps|s','gazu','KSMPS','azum','zump','gazumps'),
 (148048,'GBG',' G|GB|BG|G','GBG','KBK','BG','GBG','GBG'),
 (148049,'GBG\'s','','','',NULL,NULL,''),
 (148050,'GBGs',' G|GB|BG|Gs|s','GBGs','KBKS','BGs','GBGs','GBGs'),
 (148051,'GBHA',' G|GB|BH|HA|A','GBHA','KBH','BHA','GBHA','GBHA'),
 (148052,'GBM',' G|GB|BM|M','GBM','KBM','BM','GBM','GBM'),
 (148053,'GBPH',' G|GB|BP|PH|H','GBPH','KBF','BPH','GBPH','GBPH'),
 (148054,'GBPH\'s','','','',NULL,NULL,''),
 (148055,'GBPHs',' G|GB|BP|PH|Hs|s','GBPH','KBFS','BPHs','GBPH','GBPHs');
INSERT INTO `m_spelling_dictionary` VALUES  (148056,'GBRS',' G|GB|BR|RS|S','GBRS','KBRS','BRS','GBRS','GBRS'),
 (148057,'GBRS\'s','','','',NULL,NULL,''),
 (148058,'GBRSs',' G|GB|BR|RS|Ss|s','GBRS','KBRS','BRSs','GBRS','GBRSs'),
 (148059,'GBS',' G|GB|BS|S','GBS','KBS','BS','GBS','GBS'),
 (148060,'GBS\'s','','','',NULL,NULL,''),
 (148061,'GBSs',' G|GB|BS|Ss|s','GBSs','KBS','BSs','GBSs','GBSs'),
 (148062,'GBSS\'s','','','',NULL,NULL,''),
 (148063,'GBSSs',' G|GB|BS|SS|Ss|s','GBSS','KBS','BSSs','GBSS','GBSSs'),
 (148064,'GBVSCP',' G|GB|BV|VS|SC|CP|P','GBVS','KBFSKP','BVSC','BVSC','GBVSCP'),
 (148065,'GC',' G|GC|C','GC','KK','C','GC','GC'),
 (148066,'GC\'s','','','',NULL,NULL,''),
 (148067,'GCA',' G|GC|CA|A','GCA','KK','CA','GCA','GCA'),
 (148068,'GCDCS',' G|GC|CD|DC|CS|S','GCDC','KKTKS','CDCS','GCDC','GCDCS'),
 (148069,'GCDFP',' G|GC|CD|DF|FP|P','GCDF','KKTFP','CDFP','GCDF','GCDFP'),
 (148070,'GCF',' G|GC|CF|F','GCF','KKF','CF','GCF','GCF'),
 (148071,'GCHBP',' G|GC|CH|HB|BP|P','GCHB','KXBP','CHBP','GCHB','GCHBP'),
 (148072,'GCM',' G|GC|CM|M','GCM','KKM','CM','GCM','GCM');
INSERT INTO `m_spelling_dictionary` VALUES  (148073,'GCM\'s','','','',NULL,NULL,''),
 (148074,'GCMPT',' G|GC|CM|MP|PT|T','GCMP','KKMPT','CMPT','GCMP','GCMPT'),
 (148075,'GCMS',' G|GC|CM|MS|S','GCMS','KKMS','CMS','GCMS','GCMS'),
 (148076,'GCMS\'s','','','',NULL,NULL,''),
 (148077,'GCMSs',' G|GC|CM|MS|Ss|s','GCMS','KKMS','CMSs','GCMS','GCMSs'),
 (148078,'GcNeu',' G|Gc|cN|Ne|eu|u','GcNe','KKN','cNeu','GcNe','GcNeu'),
 (148079,'GCP',' G|GC|CP|P','GCP','KKP','CP','GCP','GCP'),
 (148080,'GCP\'s','','','',NULL,NULL,''),
 (148081,'GCPs',' G|GC|CP|Ps|s','GCPs','KKPS','CPs','GCPs','GCPs'),
 (148082,'GCs',' G|GC|Cs|s','GCs','KKS','Cs','GCs','GCs'),
 (148083,'GCSF',' G|GC|CS|SF|F','GCSF','KKSF','CSF','GCSF','GCSF'),
 (148084,'GCSTF',' G|GC|CS|ST|TF|F','GCST','KKSTF','CSTF','GCST','GCSTF'),
 (148085,'GCV',' G|GC|CV|V','GCV','KKF','CV','GCV','GCV'),
 (148086,'GCV\'s','','','',NULL,NULL,''),
 (148087,'GCVs',' G|GC|CV|Vs|s','GCVs','KKFS','CVs','GCVs','GCVs'),
 (148088,'Gd',' G|Gd|d','Gd','KT','d','Gd','Gd'),
 (148089,'Gd\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (148090,'Gd-BOPTA',' G|Gd|d-|-B|BO|OP|PT|TA|A','Gd-B','KTBPT','d-BO','BOPT','Gd-BOPTA'),
 (148091,'Gd-DOTA',' G|Gd|d-|-D|DO|OT|TA|A','Gd-D','KTTT','d-DO','-DOT','Gd-DOTA'),
 (148092,'Gd-DTPA',' G|Gd|d-|-D|DT|TP|PA|A','Gd-D','KTTTP','d-DT','-DTP','Gd-DTPA'),
 (148093,'GdDTPA',' G|Gd|dD|DT|TP|PA|A','GdDT','KTTP','dDTP','dDTP','GdDTPA'),
 (148094,'GDEE',' G|GD|DE|EE|E','GDEE','KT','DEE','GDEE','GDEE'),
 (148095,'GDM',' G|GD|DM|M','GDM','KTM','DM','GDM','GDM'),
 (148096,'GDM\'s','','','',NULL,NULL,''),
 (148097,'GDMs',' G|GD|DM|Ms|s','GDMs','KTMS','DMs','GDMs','GDMs'),
 (148098,'GDNF',' G|GD|DN|NF|F','GDNF','KTNF','DNF','GDNF','GDNF'),
 (148099,'GDNFR',' G|GD|DN|NF|FR|R','GDNF','KTNFR','DNFR','GDNF','GDNFR'),
 (148100,'GDNFR\'s','','','',NULL,NULL,''),
 (148101,'GDNFRs',' G|GD|DN|NF|FR|Rs|s','GDNF','KTNFRS','DNFR','DNFR','GDNFRs'),
 (148102,'GDNT',' G|GD|DN|NT|T','GDNT','KTNT','DNT','GDNT','GDNT'),
 (148103,'GDP',' G|GD|DP|P','GDP','KTP','DP','GDP','GDP'),
 (148104,'GDP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (148105,'GDPE',' G|GD|DP|PE|E','GDPE','KTP','DPE','GDPE','GDPE'),
 (148106,'GDPG',' G|GD|DP|PG|G','GDPG','KTPK','DPG','GDPG','GDPG'),
 (148107,'GDPs',' G|GD|DP|Ps|s','GDPs','KTPS','DPs','GDPs','GDPs'),
 (148108,'Gds',' G|Gd|ds|s','Gds','KTS','ds','Gds','Gds'),
 (148109,'gdw',' g|gd|dw|w','gdw','KT','dw','gdw','gdw'),
 (148110,'Ge',' G|Ge|e','Ge','J','e','Ge','Ge'),
 (148111,'Ge\'s','','','',NULL,NULL,''),
 (148112,'gean',' g|ge|ea|an|n','gean','JN','ean','gean','gean'),
 (148113,'geans',' g|ge|ea|an|ns|s','gean','JNS','eans','gean','geans'),
 (148114,'gear',' g|ge|ea|ar|r','gear','JR','ear','gear','gear'),
 (148115,'geared',' g|ge|ea|ar|re|ed|d','gear','JRT','eare','eare','geared'),
 (148116,'geared up',' g|ge|ea|ar|re|ed|d | u|up|p','gear','JRTP','eare','ed u','geared up'),
 (148117,'gearing',' g|ge|ea|ar|ri|in|ng|g','gear','JRNK','eari','arin','gearing'),
 (148118,'gears',' g|ge|ea|ar|rs|s','gear','JRS','ears','gear','gears'),
 (148119,'Geastrum',' G|Ge|ea|as|st|tr|ru|um|m','Geas','JSTRM','east','stru','Geastrum'),
 (148120,'Geastrum pouzarii',' G|Ge|ea|as|st|tr|ru|um|m | p|po|ou|uz|za|ar|ri|ii|i','Geas','JSTRMPSR','east','zari','Geastrum p');
INSERT INTO `m_spelling_dictionary` VALUES  (148121,'Geastrum triplex',' G|Ge|ea|as|st|tr|ru|um|m | t|tr|ri|ip|pl|le|ex|x','Geas','JSTRMTRPLKS','east','iple','Geastrum t'),
 (148122,'Gebauer',' G|Ge|eb|ba|au|ue|er|r','Geba','JBR','ebau','baue','Gebauer'),
 (148123,'Gebauer\'s','','','',NULL,NULL,''),
 (148124,'Gebauers',' G|Ge|eb|ba|au|ue|er|rs|s','Geba','JBRS','ebau','auer','Gebauers'),
 (148125,'gecko',' g|ge|ec|ck|ko|o','geck','JK','ecko','geck','gecko'),
 (148126,'Gecko gecko',' G|Ge|ec|ck|ko|o | g|ge|ec|ck|ko|o','Geck','JKJK','ecko','geck','Gecko geck'),
 (148127,'Gecko gekko',' G|Ge|ec|ck|ko|o | g|ge|ek|kk|ko|o','Geck','JKJK','ecko','gekk','Gecko gekk'),
 (148128,'geckos',' g|ge|ec|ck|ko|os|s','geck','JKS','ecko','ecko','geckos'),
 (148129,'Gedoelstia',' G|Ge|ed|do|oe|el|ls|st|ti|ia|a','Gedo','JTLSX','edoe','lsti','Gedoelstia'),
 (148130,'Gedoelstia cristata',' G|Ge|ed|do|oe|el|ls|st|ti|ia|a | c|cr|ri|is|st|ta|at|ta|a','Gedo','JTLSXKRSTT','edoe','stat','Gedoelstia'),
 (148131,'GEE',' G|GE|EE|E','GEE','J','EE','GEE','GEE'),
 (148132,'GEE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (148133,'Gee\'s disease','','','',NULL,NULL,''),
 (148134,'Gee\'s diseases','','','',NULL,NULL,''),
 (148135,'Gee-Herter disease',' G|Ge|ee|e-|-H|He|er|rt|te|er|r | d|di|is|se|ea|as|se|e','Gee-','JHRTRTSS','ee-H','seas','Gee-Herter'),
 (148136,'Gee-Herter diseases',' G|Ge|ee|e-|-H|He|er|rt|te|er|r | d|di|is|se|ea|as|se|es|s','Gee-','JHRTRTSSS','ee-H','ease','Gee-Herter'),
 (148137,'Gee-Herter-Heubner disease',' G|Ge|ee|e-|-H|He|er|rt|te|er|r-|-H|He|eu|ub|bn|ne|er|r | d|di|is|se|ea|as|se|e','Gee-','JHRTRHBNRTSS','ee-H','seas','Gee-Herter'),
 (148138,'Gee-Herter-Heubner diseases',' G|Ge|ee|e-|-H|He|er|rt|te|er|r-|-H|He|eu|ub|bn|ne|er|r | d|di|is|se|ea|as|se|es|s','Gee-','JHRTRHBNRTSSS','ee-H','ease','Gee-Herter'),
 (148139,'Gee-Thaysen disease',' G|Ge|ee|e-|-T|Th|ha|ay|ys|se|en|n | d|di|is|se|ea|as|se|e','Gee-','J0SNTSS','ee-T','seas','Gee-Thayse'),
 (148140,'Gee-Thaysen diseases',' G|Ge|ee|e-|-T|Th|ha|ay|ys|se|en|n | d|di|is|se|ea|as|se|es|s','Gee-','J0SNTSSS','ee-T','ease','Gee-Thayse'),
 (148141,'geeldikkop',' g|ge|ee|el|ld|di|ik|kk|ko|op|p','geel','JLTKP','eeld','ikko','geeldikkop');
INSERT INTO `m_spelling_dictionary` VALUES  (148142,'GEEs',' G|GE|EE|Es|s','GEEs','JS','EEs','GEEs','GEEs'),
 (148143,'Geez',' G|Ge|ee|ez|z','Geez','JS','eez','Geez','Geez'),
 (148144,'Gefarnate',' G|Ge|ef|fa|ar|rn|na|at|te|e','Gefa','JFRNT','efar','rnat','Gefarnate'),
 (148145,'Gefarnates',' G|Ge|ef|fa|ar|rn|na|at|te|es|s','Gefa','JFRNTS','efar','nate','Gefarnates'),
 (148146,'gefarnax',' g|ge|ef|fa|ar|rn|na|ax|x','gefa','JFRNKS','efar','arna','gefarnax'),
 (148147,'Gefarnil',' G|Ge|ef|fa|ar|rn|ni|il|l','Gefa','JFRNL','efar','arni','Gefarnil'),
 (148148,'Gefarnils',' G|Ge|ef|fa|ar|rn|ni|il|ls|s','Gefa','JFRNLS','efar','rnil','Gefarnils'),
 (148149,'gefiltin',' g|ge|ef|fi|il|lt|ti|in|n','gefi','JFLTN','efil','ilti','gefiltin'),
 (148150,'gegenhalten',' g|ge|eg|ge|en|nh|ha|al|lt|te|en|n','gege','JJNHLTN','egen','alte','gegenhalte'),
 (148151,'Gehan',' G|Ge|eh|ha|an|n','Geha','JHN','ehan','Geha','Gehan'),
 (148152,'Gehans',' G|Ge|eh|ha|an|ns|s','Geha','JHNS','ehan','ehan','Gehans'),
 (148153,'Gehrig',' G|Ge|eh|hr|ri|ig|g','Gehr','JRK','ehri','ehri','Gehrig'),
 (148154,'Gehrigs',' G|Ge|eh|hr|ri|ig|gs|s','Gehr','JRKS','ehri','hrig','Gehrigs');
INSERT INTO `m_spelling_dictionary` VALUES  (148155,'Gehyra',' G|Ge|eh|hy|yr|ra|a','Gehy','JR','ehyr','ehyr','Gehyra'),
 (148156,'Gehyra dubia',' G|Ge|eh|hy|yr|ra|a | d|du|ub|bi|ia|a','Gehy','JRTB','ehyr','dubi','Gehyra dub'),
 (148157,'Gehyra mulata',' G|Ge|eh|hy|yr|ra|a | m|mu|ul|la|at|ta|a','Gehy','JRMLT','ehyr','ulat','Gehyra mul'),
 (148158,'Gehyra mutilata',' G|Ge|eh|hy|yr|ra|a | m|mu|ut|ti|il|la|at|ta|a','Gehy','JRMTLT','ehyr','ilat','Gehyra mut'),
 (148159,'Gehyra mutilatus',' G|Ge|eh|hy|yr|ra|a | m|mu|ut|ti|il|la|at|tu|us|s','Gehy','JRMTLTS','ehyr','latu','Gehyra mut'),
 (148160,'Gehyra oceanica',' G|Ge|eh|hy|yr|ra|a | o|oc|ce|ea|an|ni|ic|ca|a','Gehy','JRSNK','ehyr','anic','Gehyra oce'),
 (148161,'Gehyra variegata',' G|Ge|eh|hy|yr|ra|a | v|va|ar|ri|ie|eg|ga|at|ta|a','Gehy','JRFRKT','ehyr','egat','Gehyra var'),
 (148162,'Geiger',' G|Ge|ei|ig|ge|er|r','Geig','JJR','eige','eige','Geiger'),
 (148163,'Geiger counter',' G|Ge|ei|ig|ge|er|r | c|co|ou|un|nt|te|er|r','Geig','JJRKNTR','eige','unte','Geiger cou'),
 (148164,'Geiger counters',' G|Ge|ei|ig|ge|er|r | c|co|ou|un|nt|te|er|rs|s','Geig','JJRKNTRS','eige','nter','Geiger cou');
INSERT INTO `m_spelling_dictionary` VALUES  (148165,'Geiger Mueller counter',' G|Ge|ei|ig|ge|er|r | M|Mu|ue|el|ll|le|er|r | c|co|ou|un|nt|te|er|r','Geig','JJRMLRKNTR','eige','unte','Geiger Mue'),
 (148166,'Geiger Mueller counters',' G|Ge|ei|ig|ge|er|r | M|Mu|ue|el|ll|le|er|r | c|co|ou|un|nt|te|er|rs|s','Geig','JJRMLRKNTRS','eige','nter','Geiger Mue'),
 (148167,'Geiger Muller Counter',' G|Ge|ei|ig|ge|er|r | M|Mu|ul|ll|le|er|r | C|Co|ou|un|nt|te|er|r','Geig','JJRMLRKNTR','eige','unte','Geiger Mul'),
 (148168,'Geiger Muller Counters',' G|Ge|ei|ig|ge|er|r | M|Mu|ul|ll|le|er|r | C|Co|ou|un|nt|te|er|rs|s','Geig','JJRMLRKNTRS','eige','nter','Geiger Mul'),
 (148169,'geiger tree',' g|ge|ei|ig|ge|er|r | t|tr|re|ee|e','geig','JJRTR','eige',' tre','geiger tre'),
 (148170,'geiger trees',' g|ge|ei|ig|ge|er|r | t|tr|re|ee|es|s','geig','JJRTRS','eige','tree','geiger tre'),
 (148171,'Geiger-counter',' G|Ge|ei|ig|ge|er|r-|-c|co|ou|un|nt|te|er|r','Geig','JJRKNTR','eige','unte','Geiger-cou'),
 (148172,'Geiger-counters',' G|Ge|ei|ig|ge|er|r-|-c|co|ou|un|nt|te|er|rs|s','Geig','JJRKNTRS','eige','nter','Geiger-cou'),
 (148173,'Geiger-Mueller counter',' G|Ge|ei|ig|ge|er|r-|-M|Mu|ue|el|ll|le|er|r | c|co|ou|un|nt|te|er|r','Geig','JJRMLRKNTR','eige','unte','Geiger-Mue');
INSERT INTO `m_spelling_dictionary` VALUES  (148174,'Geiger-Mueller counters',' G|Ge|ei|ig|ge|er|r-|-M|Mu|ue|el|ll|le|er|r | c|co|ou|un|nt|te|er|rs|s','Geig','JJRMLRKNTRS','eige','nter','Geiger-Mue'),
 (148175,'Geiger-Muller Counter',' G|Ge|ei|ig|ge|er|r-|-M|Mu|ul|ll|le|er|r | C|Co|ou|un|nt|te|er|r','Geig','JJRMLRKNTR','eige','unte','Geiger-Mul'),
 (148176,'Geiger-Muller Counters',' G|Ge|ei|ig|ge|er|r-|-M|Mu|ul|ll|le|er|r | C|Co|ou|un|nt|te|er|rs|s','Geig','JJRMLRKNTRS','eige','nter','Geiger-Mul'),
 (148177,'Geiger-Nuttall law',' G|Ge|ei|ig|ge|er|r-|-N|Nu|ut|tt|ta|al|ll|l | l|la|aw|w','Geig','JJRNTLL','eige','l la','Geiger-Nut'),
 (148178,'Geigeria',' G|Ge|ei|ig|ge|er|ri|ia|a','Geig','JJR','eige','geri','Geigeria'),
 (148179,'Geigeria africana',' G|Ge|ei|ig|ge|er|ri|ia|a | a|af|fr|ri|ic|ca|an|na|a','Geig','JJRFRKN','eige','ican','Geigeria a'),
 (148180,'Geigeria alata',' G|Ge|ei|ig|ge|er|ri|ia|a | a|al|la|at|ta|a','Geig','JJRLT','eige','alat','Geigeria a'),
 (148181,'Geigeria burkei',' G|Ge|ei|ig|ge|er|ri|ia|a | b|bu|ur|rk|ke|ei|i','Geig','JJRBRK','eige','urke','Geigeria b'),
 (148182,'Geigeria filifolia',' G|Ge|ei|ig|ge|er|ri|ia|a | f|fi|il|li|if|fo|ol|li|ia|a','Geig','JJRFLFL','eige','foli','Geigeria f');
INSERT INTO `m_spelling_dictionary` VALUES  (148183,'Geigeria ornativa',' G|Ge|ei|ig|ge|er|ri|ia|a | o|or|rn|na|at|ti|iv|va|a','Geig','JJRRNTF','eige','ativ','Geigeria o'),
 (148184,'Geigeria passerinoides',' G|Ge|ei|ig|ge|er|ri|ia|a | p|pa|as|ss|se|er|ri|in|no|oi|id|de|es|s','Geig','JJRPSRNTS','eige','oide','Geigeria p'),
 (148185,'geigerinin',' g|ge|ei|ig|ge|er|ri|in|ni|in|n','geig','JJRNN','eige','rini','geigerinin'),
 (148186,'Geigers',' G|Ge|ei|ig|ge|er|rs|s','Geig','JJRS','eige','iger','Geigers'),
 (148187,'Geigy',' G|Ge|ei|ig|gy|y','Geig','JJ','eigy','Geig','Geigy'),
 (148188,'geiparvarin',' g|ge|ei|ip|pa|ar|rv|va|ar|ri|in|n','geip','JPRFRN','eipa','vari','geiparvari'),
 (148189,'geisha',' g|ge|ei|is|sh|ha|a','geis','JX','eish','eish','geisha'),
 (148190,'geishas',' g|ge|ei|is|sh|ha|as|s','geis','JXS','eish','isha','geishas'),
 (148191,'Geissospermum laeve',' G|Ge|ei|is|ss|so|os|sp|pe|er|rm|mu|um|m | l|la|ae|ev|ve|e','Geis','JSSPRMMLF','eiss','laev','Geissosper'),
 (148192,'Geitlerinema',' G|Ge|ei|it|tl|le|er|ri|in|ne|em|ma|a','Geit','JTLRNM','eitl','inem','Geitlerine'),
 (148193,'Geitlerinema terebriformis',' G|Ge|ei|it|tl|le|er|ri|in|ne|em|ma|a | t|te|er|re|eb|br|ri|if|fo|or|rm|mi|is|s','Geit','JTLRNMTRBRFRMS','eitl','ormi','Geitlerine');
INSERT INTO `m_spelling_dictionary` VALUES  (148194,'geitonogamy',' g|ge|ei|it|to|on|no|og|ga|am|my|y','geit','JTNKM','eito','ogam','geitonogam'),
 (148195,'Gekko',' G|Ge|ek|kk|ko|o','Gekk','JK','ekko','Gekk','Gekko'),
 (148196,'Gekko gekko',' G|Ge|ek|kk|ko|o | g|ge|ek|kk|ko|o','Gekk','JKJK','ekko','gekk','Gekko gekk'),
 (148197,'Gekko hokouensis',' G|Ge|ek|kk|ko|o | h|ho|ok|ko|ou|ue|en|ns|si|is|s','Gekk','JKHKNSS','ekko','ensi','Gekko hoko'),
 (148198,'Gekko japonicus',' G|Ge|ek|kk|ko|o | j|ja|ap|po|on|ni|ic|cu|us|s','Gekk','JKJPNKS','ekko','nicu','Gekko japo'),
 (148199,'Gekko monarchus',' G|Ge|ek|kk|ko|o | m|mo|on|na|ar|rc|ch|hu|us|s','Gekk','JKMNRXS','ekko','rchu','Gekko mona'),
 (148200,'Gekko swinhonis',' G|Ge|ek|kk|ko|o | s|sw|wi|in|nh|ho|on|ni|is|s','Gekk','JKSWNHNS','ekko','honi','Gekko swin'),
 (148201,'Gekko tawaensis',' G|Ge|ek|kk|ko|o | t|ta|aw|wa|ae|en|ns|si|is|s','Gekk','JKTWNSS','ekko','ensi','Gekko tawa'),
 (148202,'gekkonid',' g|ge|ek|kk|ko|on|ni|id|d','gekk','JKNT','ekko','koni','gekkonid'),
 (148203,'Gekkonidae',' G|Ge|ek|kk|ko|on|ni|id|da|ae|e','Gekk','JKNT','ekko','nida','Gekkonidae');
INSERT INTO `m_spelling_dictionary` VALUES  (148204,'gekkonids',' g|ge|ek|kk|ko|on|ni|id|ds|s','gekk','JKNTS','ekko','onid','gekkonids'),
 (148205,'gel',' g|ge|el|l','gel','JL','el','gel','gel'),
 (148206,'gel chromatography',' g|ge|el|l | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gel','JLXRMTKRF','el c','raph','gel chroma'),
 (148207,'gel diffusion precipitin',' g|ge|el|l | d|di|if|ff|fu|us|si|io|on|n | p|pr|re|ec|ci|ip|pi|it|ti|in|n','gel','JLTFXNPRSPTN','el d','piti','gel diffus'),
 (148208,'gel diffusion precipitins',' g|ge|el|l | d|di|if|ff|fu|us|si|io|on|n | p|pr|re|ec|ci|ip|pi|it|ti|in|ns|s','gel','JLTFXNPRSPTNS','el d','itin','gel diffus'),
 (148209,'gel diffusion test',' g|ge|el|l | d|di|if|ff|fu|us|si|io|on|n | t|te|es|st|t','gel','JLTFXNTST','el d',' tes','gel diffus'),
 (148210,'gel diffusion tests',' g|ge|el|l | d|di|if|ff|fu|us|si|io|on|n | t|te|es|st|ts|s','gel','JLTFXNTSTS','el d','test','gel diffus'),
 (148211,'gel electrophoresis',' g|ge|el|l | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','gel','JLLKTRFRSS','el e','resi','gel electr'),
 (148212,'gel filtration',' g|ge|el|l | f|fi|il|lt|tr|ra|at|ti|io|on|n','gel','JLFLTRXN','el f','atio','gel filtra');
INSERT INTO `m_spelling_dictionary` VALUES  (148213,'gel filtration chromatographies',' g|ge|el|l | f|fi|il|lt|tr|ra|at|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','gel','JLFLTRXNXRMTKRFS','el f','phie','gel filtra'),
 (148214,'gel filtration chromatography',' g|ge|el|l | f|fi|il|lt|tr|ra|at|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gel','JLFLTRXNXRMTKRF','el f','raph','gel filtra'),
 (148215,'gel permeation chromatography',' g|ge|el|l | p|pe|er|rm|me|ea|at|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gel','JLPRMXNXRMTKRF','el p','raph','gel permea'),
 (148216,'gel-filtration',' g|ge|el|l-|-f|fi|il|lt|tr|ra|at|ti|io|on|n','gel-','JLFLTRXN','el-f','atio','gel-filtra'),
 (148217,'gel-filtration chromatographies',' g|ge|el|l-|-f|fi|il|lt|tr|ra|at|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','gel-','JLFLTRXNXRMTKRFS','el-f','phie','gel-filtra'),
 (148218,'gel-filtration chromatography',' g|ge|el|l-|-f|fi|il|lt|tr|ra|at|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gel-','JLFLTRXNXRMTKRF','el-f','raph','gel-filtra'),
 (148219,'Gel-foam',' G|Ge|el|l-|-f|fo|oa|am|m','Gel-','JLFM','el-f','-foa','Gel-foam');
INSERT INTO `m_spelling_dictionary` VALUES  (148220,'gelactin',' g|ge|el|la|ac|ct|ti|in|n','gela','JLKTN','elac','acti','gelactin'),
 (148221,'gelada',' g|ge|el|la|ad|da|a','gela','JLT','elad','elad','gelada'),
 (148222,'gelada baboon',' g|ge|el|la|ad|da|a | b|ba|ab|bo|oo|on|n','gela','JLTBBN','elad','aboo','gelada bab'),
 (148223,'gelada baboons',' g|ge|el|la|ad|da|a | b|ba|ab|bo|oo|on|ns|s','gela','JLTBBNS','elad','boon','gelada bab'),
 (148224,'geladas',' g|ge|el|la|ad|da|as|s','gela','JLTS','elad','lada','geladas'),
 (148225,'gelafusal',' g|ge|el|la|af|fu|us|sa|al|l','gela','JLFSL','elaf','fusa','gelafusal'),
 (148226,'gelase',' g|ge|el|la|as|se|e','gela','JLS','elas','elas','gelase'),
 (148227,'gelases',' g|ge|el|la|as|se|es|s','gela','JLSS','elas','lase','gelases'),
 (148228,'Gelasinospora',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a','Gela','JLSNSPR','elas','spor','Gelasinosp'),
 (148229,'Gelasinospora bonaerensis',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | b|bo|on|na|ae|er|re|en|ns|si|is|s','Gela','JLSNSPRBNRNSS','elas','ensi','Gelasinosp'),
 (148230,'Gelasinospora calospora',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | c|ca|al|lo|os|sp|po|or|ra|a','Gela','JLSNSPRKLSPR','elas','spor','Gelasinosp');
INSERT INTO `m_spelling_dictionary` VALUES  (148231,'Gelasinospora cerealis',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | c|ce|er|re|ea|al|li|is|s','Gela','JLSNSPRSRLS','elas','eali','Gelasinosp'),
 (148232,'Gelasinospora heterospora',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | h|he|et|te|er|ro|os|sp|po|or|ra|a','Gela','JLSNSPRHTRSPR','elas','spor','Gelasinosp'),
 (148233,'Gelasinospora kobi',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | k|ko|ob|bi|i','Gela','JLSNSPRKB','elas',' kob','Gelasinosp'),
 (148234,'Gelasinospora multiforis',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | m|mu|ul|lt|ti|if|fo|or|ri|is|s','Gela','JLSNSPRMLTFRS','elas','fori','Gelasinosp'),
 (148235,'Gelasinospora nigeriensis',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | n|ni|ig|ge|er|ri|ie|en|ns|si|is|s','Gela','JLSNSPRNJRNSS','elas','ensi','Gelasinosp'),
 (148236,'Gelasinospora reticulispora',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | r|re|et|ti|ic|cu|ul|li|is|sp|po|or|ra|a','Gela','JLSNSPRRTKLSPR','elas','spor','Gelasinosp'),
 (148237,'Gelasinospora tetrasperma',' G|Ge|el|la|as|si|in|no|os|sp|po|or|ra|a | t|te|et|tr|ra|as|sp|pe|er|rm|ma|a','Gela','JLSNSPRTTRSPRM','elas','perm','Gelasinosp');
INSERT INTO `m_spelling_dictionary` VALUES  (148238,'Gelaspon',' G|Ge|el|la|as|sp|po|on|n','Gela','JLSPN','elas','aspo','Gelaspon'),
 (148239,'Gelaspons',' G|Ge|el|la|as|sp|po|on|ns|s','Gela','JLSPNS','elas','spon','Gelaspons'),
 (148240,'gelastic',' g|ge|el|la|as|st|ti|ic|c','gela','JLSTK','elas','asti','gelastic'),
 (148241,'gelastic epilepsy',' g|ge|el|la|as|st|ti|ic|c | e|ep|pi|il|le|ep|ps|sy|y','gela','JLSTKPLPS','elas','leps','gelastic e'),
 (148242,'gelate',' g|ge|el|la|at|te|e','gela','JLT','elat','elat','gelate'),
 (148243,'gelated',' g|ge|el|la|at|te|ed|d','gela','JLTT','elat','late','gelated'),
 (148244,'gelates',' g|ge|el|la|at|te|es|s','gela','JLTS','elat','late','gelates'),
 (148245,'gelatigenous',' g|ge|el|la|at|ti|ig|ge|en|no|ou|us|s','gela','JLTJNS','elat','enou','gelatigeno'),
 (148246,'gelatin',' g|ge|el|la|at|ti|in|n','gela','JLTN','elat','lati','gelatin'),
 (148247,'gelatin film',' g|ge|el|la|at|ti|in|n | f|fi|il|lm|m','gela','JLTNFLM','elat',' fil','gelatin fi'),
 (148248,'gelatin films',' g|ge|el|la|at|ti|in|n | f|fi|il|lm|ms|s','gela','JLTNFLMS','elat','film','gelatin fi');
INSERT INTO `m_spelling_dictionary` VALUES  (148249,'gelatin sponge',' g|ge|el|la|at|ti|in|n | s|sp|po|on|ng|ge|e','gela','JLTNSPNJ','elat','pong','gelatin sp'),
 (148250,'gelatin sponges',' g|ge|el|la|at|ti|in|n | s|sp|po|on|ng|ge|es|s','gela','JLTNSPNJS','elat','onge','gelatin sp'),
 (148251,'gelatinase',' g|ge|el|la|at|ti|in|na|as|se|e','gela','JLTNS','elat','inas','gelatinase'),
 (148252,'gelatinases',' g|ge|el|la|at|ti|in|na|as|se|es|s','gela','JLTNSS','elat','nase','gelatinase'),
 (148253,'gelatinate',' g|ge|el|la|at|ti|in|na|at|te|e','gela','JLTNT','elat','inat','gelatinate'),
 (148254,'gelatinated',' g|ge|el|la|at|ti|in|na|at|te|ed|d','gela','JLTNTT','elat','nate','gelatinate'),
 (148255,'gelatinates',' g|ge|el|la|at|ti|in|na|at|te|es|s','gela','JLTNTS','elat','nate','gelatinate'),
 (148256,'gelatinating',' g|ge|el|la|at|ti|in|na|at|ti|in|ng|g','gela','JLTNTNK','elat','atin','gelatinati'),
 (148257,'gelatination',' g|ge|el|la|at|ti|in|na|at|ti|io|on|n','gela','JLTNXN','elat','atio','gelatinati'),
 (148258,'gelatine',' g|ge|el|la|at|ti|in|ne|e','gela','JLTN','elat','atin','gelatine');
INSERT INTO `m_spelling_dictionary` VALUES  (148259,'gelatine sponge',' g|ge|el|la|at|ti|in|ne|e | s|sp|po|on|ng|ge|e','gela','JLTNSPNJ','elat','pong','gelatine s'),
 (148260,'gelatine sponges',' g|ge|el|la|at|ti|in|ne|e | s|sp|po|on|ng|ge|es|s','gela','JLTNSPNJS','elat','onge','gelatine s'),
 (148261,'gelatines',' g|ge|el|la|at|ti|in|ne|es|s','gela','JLTNS','elat','tine','gelatines'),
 (148262,'gelating',' g|ge|el|la|at|ti|in|ng|g','gela','JLTNK','elat','atin','gelating'),
 (148263,'gelatiniferous',' g|ge|el|la|at|ti|in|ni|if|fe|er|ro|ou|us|s','gela','JLTNFRS','elat','erou','gelatinife'),
 (148264,'gelatiniform',' g|ge|el|la|at|ti|in|ni|if|fo|or|rm|m','gela','JLTNFRM','elat','ifor','gelatinifo'),
 (148265,'gelatiniform carcinoma',' g|ge|el|la|at|ti|in|ni|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|a','gela','JLTNFRMKRSNM','elat','inom','gelatinifo'),
 (148266,'gelatiniform carcinomas',' g|ge|el|la|at|ti|in|ni|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|as|s','gela','JLTNFRMKRSNMS','elat','noma','gelatinifo'),
 (148267,'gelatiniform carcinomata',' g|ge|el|la|at|ti|in|ni|if|fo|or|rm|m | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','gela','JLTNFRMKRSNMT','elat','omat','gelatinifo');
INSERT INTO `m_spelling_dictionary` VALUES  (148268,'gelatiniform degeneration',' g|ge|el|la|at|ti|in|ni|if|fo|or|rm|m | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','gela','JLTNFRMTJNRXN','elat','atio','gelatinifo'),
 (148269,'gelatinisation',' g|ge|el|la|at|ti|in|ni|is|sa|at|ti|io|on|n','gela','JLTNSXN','elat','atio','gelatinisa'),
 (148270,'gelatinise',' g|ge|el|la|at|ti|in|ni|is|se|e','gela','JLTNS','elat','inis','gelatinise'),
 (148271,'gelatinised',' g|ge|el|la|at|ti|in|ni|is|se|ed|d','gela','JLTNST','elat','nise','gelatinise'),
 (148272,'gelatinises',' g|ge|el|la|at|ti|in|ni|is|se|es|s','gela','JLTNSS','elat','nise','gelatinise'),
 (148273,'gelatinising',' g|ge|el|la|at|ti|in|ni|is|si|in|ng|g','gela','JLTNSNK','elat','isin','gelatinisi'),
 (148274,'gelatinization',' g|ge|el|la|at|ti|in|ni|iz|za|at|ti|io|on|n','gela','JLTNSXN','elat','atio','gelatiniza'),
 (148275,'gelatinize',' g|ge|el|la|at|ti|in|ni|iz|ze|e','gela','JLTNS','elat','iniz','gelatinize'),
 (148276,'gelatinized',' g|ge|el|la|at|ti|in|ni|iz|ze|ed|d','gela','JLTNST','elat','nize','gelatinize'),
 (148277,'gelatinizes',' g|ge|el|la|at|ti|in|ni|iz|ze|es|s','gela','JLTNSS','elat','nize','gelatinize');
INSERT INTO `m_spelling_dictionary` VALUES  (148278,'gelatinizing',' g|ge|el|la|at|ti|in|ni|iz|zi|in|ng|g','gela','JLTNSNK','elat','izin','gelatinizi'),
 (148279,'gelatinoid',' g|ge|el|la|at|ti|in|no|oi|id|d','gela','JLTNT','elat','inoi','gelatinoid'),
 (148280,'gelatinol',' g|ge|el|la|at|ti|in|no|ol|l','gela','JLTNL','elat','tino','gelatinol'),
 (148281,'gelatinolysis',' g|ge|el|la|at|ti|in|no|ol|ly|ys|si|is|s','gela','JLTNLSS','elat','lysi','gelatinoly'),
 (148282,'gelatinolytic',' g|ge|el|la|at|ti|in|no|ol|ly|yt|ti|ic|c','gela','JLTNLTK','elat','lyti','gelatinoly'),
 (148283,'gelatinous',' g|ge|el|la|at|ti|in|no|ou|us|s','gela','JLTNS','elat','inou','gelatinous'),
 (148284,'gelatinous carcinoma',' g|ge|el|la|at|ti|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|a','gela','JLTNSKRSNM','elat','inom','gelatinous'),
 (148285,'gelatinous carcinomas',' g|ge|el|la|at|ti|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|as|s','gela','JLTNSKRSNMS','elat','noma','gelatinous'),
 (148286,'gelatinous carcinomata',' g|ge|el|la|at|ti|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','gela','JLTNSKRSNMT','elat','omat','gelatinous'),
 (148287,'gelatins',' g|ge|el|la|at|ti|in|ns|s','gela','JLTNS','elat','atin','gelatins');
INSERT INTO `m_spelling_dictionary` VALUES  (148288,'gelation',' g|ge|el|la|at|ti|io|on|n','gela','JLXN','elat','atio','gelation'),
 (148289,'geld',' g|ge|el|ld|d','geld','JLT','eld','geld','geld'),
 (148290,'geldanamycin',' g|ge|el|ld|da|an|na|am|my|yc|ci|in|n','geld','JLTNMSN','elda','myci','geldanamyc'),
 (148291,'geldanomycin',' g|ge|el|ld|da|an|no|om|my|yc|ci|in|n','geld','JLTNMSN','elda','myci','geldanomyc'),
 (148292,'gelded',' g|ge|el|ld|de|ed|d','geld','JLTT','elde','elde','gelded'),
 (148293,'gelding',' g|ge|el|ld|di|in|ng|g','geld','JLTNK','eldi','ldin','gelding'),
 (148294,'geldings',' g|ge|el|ld|di|in|ng|gs|s','geld','JLTNKS','eldi','ding','geldings'),
 (148295,'gelds',' g|ge|el|ld|ds|s','geld','JLTS','elds','geld','gelds'),
 (148296,'Gelechiidae',' G|Ge|el|le|ec|ch|hi|ii|id|da|ae|e','Gele','JLXT','elec','iida','Gelechiida'),
 (148297,'gelelectrophoresis',' g|ge|el|le|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','gele','JLLKTRFRSS','elel','resi','gelelectro'),
 (148298,'geleophysic dwarf',' g|ge|el|le|eo|op|ph|hy|ys|si|ic|c | d|dw|wa|ar|rf|f','gele','JLFSKTWRF','eleo','dwar','geleophysi'),
 (148299,'geleophysic dwarfs',' g|ge|el|le|eo|op|ph|hy|ys|si|ic|c | d|dw|wa|ar|rf|fs|s','gele','JLFSKTWRFS','eleo','warf','geleophysi');
INSERT INTO `m_spelling_dictionary` VALUES  (148300,'gelevin',' g|ge|el|le|ev|vi|in|n','gele','JLFN','elev','levi','gelevin'),
 (148301,'Gelfilm',' G|Ge|el|lf|fi|il|lm|m','Gelf','JLFLM','elfi','lfil','Gelfilm'),
 (148302,'gelfiltration',' g|ge|el|lf|fi|il|lt|tr|ra|at|ti|io|on|n','gelf','JLFLTRXN','elfi','atio','gelfiltrat'),
 (148303,'gelfiltration chromatographies',' g|ge|el|lf|fi|il|lt|tr|ra|at|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','gelf','JLFLTRXNXRMTKRFS','elfi','phie','gelfiltrat'),
 (148304,'gelfiltration chromatography',' g|ge|el|lf|fi|il|lt|tr|ra|at|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','gelf','JLFLTRXNXRMTKRF','elfi','raph','gelfiltrat'),
 (148305,'Gelfoam',' G|Ge|el|lf|fo|oa|am|m','Gelf','JLFM','elfo','lfoa','Gelfoam'),
 (148306,'Gelidibacter',' G|Ge|el|li|id|di|ib|ba|ac|ct|te|er|r','Geli','JLTBKTR','elid','acte','Gelidibact'),
 (148307,'Gelidibacter algens',' G|Ge|el|li|id|di|ib|ba|ac|ct|te|er|r | a|al|lg|ge|en|ns|s','Geli','JLTBKTRLJNS','elid','lgen','Gelidibact'),
 (148308,'Gelidibacter mesophilus',' G|Ge|el|li|id|di|ib|ba|ac|ct|te|er|r | m|me|es|so|op|ph|hi|il|lu|us|s','Geli','JLTBKTRMSFLS','elid','hilu','Gelidibact');
INSERT INTO `m_spelling_dictionary` VALUES  (148309,'Gelidium',' G|Ge|el|li|id|di|iu|um|m','Geli','JLTM','elid','idiu','Gelidium'),
 (148310,'Gelidium robustum',' G|Ge|el|li|id|di|iu|um|m | r|ro|ob|bu|us|st|tu|um|m','Geli','JLTMRBSTM','elid','ustu','Gelidium r'),
 (148311,'gelidiums',' g|ge|el|li|id|di|iu|um|ms|s','geli','JLTMS','elid','dium','gelidiums'),
 (148312,'gelifundol',' g|ge|el|li|if|fu|un|nd|do|ol|l','geli','JLFNTL','elif','undo','gelifundol'),
 (148313,'gelignite',' g|ge|el|li|ig|gn|ni|it|te|e','geli','JLKNT','elig','gnit','gelignite'),
 (148314,'Gelinas',' G|Ge|el|li|in|na|as|s','Geli','JLNS','elin','lina','Gelinas'),
 (148315,'Gelinases',' G|Ge|el|li|in|na|as|se|es|s','Geli','JLNSS','elin','nase','Gelinases'),
 (148316,'Gelineau',' G|Ge|el|li|in|ne|ea|au|u','Geli','JLN','elin','inea','Gelineau'),
 (148317,'Gelineau syndrome',' G|Ge|el|li|in|ne|ea|au|u | s|sy|yn|nd|dr|ro|om|me|e','Geli','JLNSNTRM','elin','drom','Gelineau s'),
 (148318,'Gelineau\'s syndrome','','','',NULL,NULL,''),
 (148319,'Gelineaus',' G|Ge|el|li|in|ne|ea|au|us|s','Geli','JLNS','elin','neau','Gelineaus');
INSERT INTO `m_spelling_dictionary` VALUES  (148320,'geliomitsin',' g|ge|el|li|io|om|mi|it|ts|si|in|n','geli','JLMTSN','elio','itsi','geliomitsi'),
 (148321,'geliperm',' g|ge|el|li|ip|pe|er|rm|m','geli','JLPRM','elip','iper','geliperm'),
 (148322,'gell',' g|ge|el|ll|l','gell','JL','ell','gell','gell'),
 (148323,'gellan',' g|ge|el|ll|la|an|n','gell','JLN','ella','ella','gellan'),
 (148324,'gellanase',' g|ge|el|ll|la|an|na|as|se|e','gell','JLNS','ella','anas','gellanase'),
 (148325,'gelled',' g|ge|el|ll|le|ed|d','gell','JLT','elle','elle','gelled'),
 (148326,'gells',' g|ge|el|ll|ls|s','gell','JLS','ells','gell','gells'),
 (148327,'gelofalk',' g|ge|el|lo|of|fa|al|lk|k','gelo','JLFLK','elof','ofal','gelofalk'),
 (148328,'gelofusin',' g|ge|el|lo|of|fu|us|si|in|n','gelo','JLFSN','elof','fusi','gelofusin'),
 (148329,'gelogenic',' g|ge|el|lo|og|ge|en|ni|ic|c','gelo','JLJNK','elog','geni','gelogenic'),
 (148330,'gelomyrtol',' g|ge|el|lo|om|my|yr|rt|to|ol|l','gelo','JLMRTL','elom','yrto','gelomyrtol'),
 (148331,'gelonin',' g|ge|el|lo|on|ni|in|n','gelo','JLNN','elon','loni','gelonin');
INSERT INTO `m_spelling_dictionary` VALUES  (148332,'Gelonium',' G|Ge|el|lo|on|ni|iu|um|m','Gelo','JLNM','elon','oniu','Gelonium'),
 (148333,'Gelonium multiflora',' G|Ge|el|lo|on|ni|iu|um|m | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Gelo','JLNMMLTFLR','elon','flor','Gelonium m'),
 (148334,'Gelonium multiflorum',' G|Ge|el|lo|on|ni|iu|um|m | m|mu|ul|lt|ti|if|fl|lo|or|ru|um|m','Gelo','JLNMMLTFLRM','elon','loru','Gelonium m'),
 (148335,'gelose',' g|ge|el|lo|os|se|e','gelo','JLS','elos','elos','gelose'),
 (148336,'geloses',' g|ge|el|lo|os|se|es|s','gelo','JLSS','elos','lose','geloses'),
 (148337,'gelosis',' g|ge|el|lo|os|si|is|s','gelo','JLSS','elos','losi','gelosis'),
 (148338,'gelox',' g|ge|el|lo|ox|x','gelo','JLKS','elox','gelo','gelox'),
 (148339,'gelplastan',' g|ge|el|lp|pl|la|as|st|ta|an|n','gelp','JLPLSTN','elpl','asta','gelplastan'),
 (148340,'gelplastin',' g|ge|el|lp|pl|la|as|st|ti|in|n','gelp','JLPLSTN','elpl','asti','gelplastin'),
 (148341,'gelrite',' g|ge|el|lr|ri|it|te|e','gelr','JLRT','elri','lrit','gelrite'),
 (148342,'gels',' g|ge|el|ls|s','gels','JLS','els','gels','gels');
INSERT INTO `m_spelling_dictionary` VALUES  (148343,'gelsemine',' g|ge|el|ls|se|em|mi|in|ne|e','gels','JLSMN','else','emin','gelsemine'),
 (148344,'Gelsemium',' G|Ge|el|ls|se|em|mi|iu|um|m','Gels','JLSMM','else','emiu','Gelsemium'),
 (148345,'Gelsemium elegans',' G|Ge|el|ls|se|em|mi|iu|um|m | e|el|le|eg|ga|an|ns|s','Gels','JLSMMLKNS','else','egan','Gelsemium'),
 (148346,'Gelsemium elegans Benth',' G|Ge|el|ls|se|em|mi|iu|um|m | e|el|le|eg|ga|an|ns|s | B|Be|en|nt|th|h','Gels','JLSMMLKNSBN0','else','Bent','Gelsemium'),
 (148347,'Gelsemium rankinii',' G|Ge|el|ls|se|em|mi|iu|um|m | r|ra|an|nk|ki|in|ni|ii|i','Gels','JLSMMRNKN','else','kini','Gelsemium'),
 (148348,'Gelsemium sempervirens',' G|Ge|el|ls|se|em|mi|iu|um|m | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','Gels','JLSMMSMPRFRNS','else','iren','Gelsemium'),
 (148349,'gelsolin',' g|ge|el|ls|so|ol|li|in|n','gels','JLSLN','elso','soli','gelsolin'),
 (148350,'Gelucire',' G|Ge|el|lu|uc|ci|ir|re|e','Gelu','JLSR','eluc','ucir','Gelucire'),
 (148351,'gelusil',' g|ge|el|lu|us|si|il|l','gelu','JLSL','elus','lusi','gelusil'),
 (148352,'gelvisol',' g|ge|el|lv|vi|is|so|ol|l','gelv','JLFSL','elvi','viso','gelvisol');
INSERT INTO `m_spelling_dictionary` VALUES  (148353,'gem',' g|ge|em|m','gem','JM','em','gem','gem'),
 (148354,'gem setter',' g|ge|em|m | s|se|et|tt|te|er|r','gem','JMSTR','em s','ette','gem setter'),
 (148355,'gem setters',' g|ge|em|m | s|se|et|tt|te|er|rs|s','gem','JMSTRS','em s','tter','gem setter'),
 (148356,'gemastete',' g|ge|em|ma|as|st|te|et|te|e','gema','JMSTT','emas','stet','gemastete'),
 (148357,'gemcadiol',' g|ge|em|mc|ca|ad|di|io|ol|l','gemc','JMKTL','emca','adio','gemcadiol'),
 (148358,'gemcitabine',' g|ge|em|mc|ci|it|ta|ab|bi|in|ne|e','gemc','JMSTBN','emci','abin','gemcitabin'),
 (148359,'Gemella',' G|Ge|em|me|el|ll|la|a','Geme','JML','emel','mell','Gemella'),
 (148360,'Gemella haemolysans',' G|Ge|em|me|el|ll|la|a | h|ha|ae|em|mo|ol|ly|ys|sa|an|ns|s','Geme','JMLHMLSNS','emel','ysan','Gemella ha'),
 (148361,'gemellary',' g|ge|em|me|el|ll|la|ar|ry|y','geme','JMLR','emel','llar','gemellary'),
 (148362,'gemelli',' g|ge|em|me|el|ll|li|i','geme','JML','emel','mell','gemelli'),
 (148363,'gemellus',' g|ge|em|me|el|ll|lu|us|s','geme','JMLS','emel','ellu','gemellus'),
 (148364,'gemellus inferior',' g|ge|em|me|el|ll|lu|us|s | i|in|nf|fe|er|ri|io|or|r','geme','JMLSNFRR','emel','erio','gemellus i');
INSERT INTO `m_spelling_dictionary` VALUES  (148365,'gemellus muscle',' g|ge|em|me|el|ll|lu|us|s | m|mu|us|sc|cl|le|e','geme','JMLSMSKL','emel','uscl','gemellus m'),
 (148366,'gemellus muscles',' g|ge|em|me|el|ll|lu|us|s | m|mu|us|sc|cl|le|es|s','geme','JMLSMSKLS','emel','scle','gemellus m'),
 (148367,'gemellus superior',' g|ge|em|me|el|ll|lu|us|s | s|su|up|pe|er|ri|io|or|r','geme','JMLSSPRR','emel','erio','gemellus s'),
 (148368,'gemelluses',' g|ge|em|me|el|ll|lu|us|se|es|s','geme','JMLSS','emel','luse','gemelluses'),
 (148369,'gemeprost',' g|ge|em|me|ep|pr|ro|os|st|t','geme','JMPRST','emep','pros','gemeprost'),
 (148370,'gemfibrosil',' g|ge|em|mf|fi|ib|br|ro|os|si|il|l','gemf','JMFBRSL','emfi','rosi','gemfibrosi'),
 (148371,'gemfibrozil',' g|ge|em|mf|fi|ib|br|ro|oz|zi|il|l','gemf','JMFBRSL','emfi','rozi','gemfibrozi'),
 (148372,'geminate',' g|ge|em|mi|in|na|at|te|e','gemi','JMNT','emin','inat','geminate'),
 (148373,'geminated',' g|ge|em|mi|in|na|at|te|ed|d','gemi','JMNTT','emin','nate','geminated'),
 (148374,'geminates',' g|ge|em|mi|in|na|at|te|es|s','gemi','JMNTS','emin','nate','geminates');
INSERT INTO `m_spelling_dictionary` VALUES  (148375,'geminating',' g|ge|em|mi|in|na|at|ti|in|ng|g','gemi','JMNTNK','emin','atin','geminating'),
 (148376,'gemination',' g|ge|em|mi|in|na|at|ti|io|on|n','gemi','JMNXN','emin','atio','gemination'),
 (148377,'gemini',' g|ge|em|mi|in|ni|i','gemi','JMN','emin','emin','gemini'),
 (148378,'geminivirus',' g|ge|em|mi|in|ni|iv|vi|ir|ru|us|s','gemi','JMNFRS','emin','viru','geminiviru'),
 (148379,'geminiviruses',' g|ge|em|mi|in|ni|iv|vi|ir|ru|us|se|es|s','gemi','JMNFRSS','emin','ruse','geminiviru'),
 (148380,'geminus',' g|ge|em|mi|in|nu|us|s','gemi','JMNS','emin','minu','geminus'),
 (148381,'gemistocyte',' g|ge|em|mi|is|st|to|oc|cy|yt|te|e','gemi','JMSTST','emis','ocyt','gemistocyt'),
 (148382,'gemistocytes',' g|ge|em|mi|is|st|to|oc|cy|yt|te|es|s','gemi','JMSTSTS','emis','cyte','gemistocyt'),
 (148383,'gemistocytic',' g|ge|em|mi|is|st|to|oc|cy|yt|ti|ic|c','gemi','JMSTSTK','emis','cyti','gemistocyt'),
 (148384,'gemistocytic astrocyte',' g|ge|em|mi|is|st|to|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|te|e','gemi','JMSTSTKSTRST','emis','ocyt','gemistocyt'),
 (148385,'gemistocytic astrocytes',' g|ge|em|mi|is|st|to|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|te|es|s','gemi','JMSTSTKSTRSTS','emis','cyte','gemistocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (148386,'gemistocytic astrocytoma',' g|ge|em|mi|is|st|to|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|a','gemi','JMSTSTKSTRSTM','emis','ytom','gemistocyt'),
 (148387,'gemistocytic astrocytomas',' g|ge|em|mi|is|st|to|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|as|s','gemi','JMSTSTKSTRSTMS','emis','toma','gemistocyt'),
 (148388,'gemistocytic astrocytomata',' g|ge|em|mi|is|st|to|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|at|ta|a','gemi','JMSTSTKSTRSTMT','emis','omat','gemistocyt'),
 (148389,'Gemiton',' G|Ge|em|mi|it|to|on|n','Gemi','JMTN','emit','mito','Gemiton'),
 (148390,'gemma',' g|ge|em|mm|ma|a','gemm','JM','emma','gemm','gemma'),
 (148391,'Gemmata',' G|Ge|em|mm|ma|at|ta|a','Gemm','JMT','emma','mmat','Gemmata'),
 (148392,'Gemmata obscuriglobus',' G|Ge|em|mm|ma|at|ta|a | o|ob|bs|sc|cu|ur|ri|ig|gl|lo|ob|bu|us|s','Gemm','JMTBSKRKLBS','emma','lobu','Gemmata ob'),
 (148393,'gemmation',' g|ge|em|mm|ma|at|ti|io|on|n','gemm','JMXN','emma','atio','gemmation'),
 (148394,'gemmipara',' g|ge|em|mm|mi|ip|pa|ar|ra|a','gemm','JMPR','emmi','ipar','gemmipara');
INSERT INTO `m_spelling_dictionary` VALUES  (148395,'gemmiparae',' g|ge|em|mm|mi|ip|pa|ar|ra|ae|e','gemm','JMPR','emmi','para','gemmiparae'),
 (148396,'gemmule',' g|ge|em|mm|mu|ul|le|e','gemm','JML','emmu','mmul','gemmule'),
 (148397,'gemmules',' g|ge|em|mm|mu|ul|le|es|s','gemm','JMLS','emmu','mule','gemmules'),
 (148398,'gemode',' g|ge|em|mo|od|de|e','gemo','JMT','emod','emod','gemode'),
 (148399,'gemodes',' g|ge|em|mo|od|de|es|s','gemo','JMTS','emod','mode','gemodes'),
 (148400,'gems',' g|ge|em|ms|s','gems','JMS','ems','gems','gems'),
 (148401,'GEMSA',' G|GE|EM|MS|SA|A','GEMS','JMS','EMSA','GEMS','GEMSA'),
 (148402,'gemsbok',' g|ge|em|ms|sb|bo|ok|k','gems','JMSBK','emsb','msbo','gemsbok'),
 (148403,'gemsboks',' g|ge|em|ms|sb|bo|ok|ks|s','gems','JMSBKS','emsb','sbok','gemsboks'),
 (148404,'gemtuzumab',' g|ge|em|mt|tu|uz|zu|um|ma|ab|b','gemt','JMTSMB','emtu','zuma','gemtuzumab'),
 (148405,'gemtuzumab ozogamicin',' g|ge|em|mt|tu|uz|zu|um|ma|ab|b | o|oz|zo|og|ga|am|mi|ic|ci|in|n','gemt','JMTSMBSKMSN','emtu','mici','gemtuzumab'),
 (148406,'gemtuzumab ozogamycin',' g|ge|em|mt|tu|uz|zu|um|ma|ab|b | o|oz|zo|og|ga|am|my|yc|ci|in|n','gemt','JMTSMBSKMSN','emtu','myci','gemtuzumab');
INSERT INTO `m_spelling_dictionary` VALUES  (148407,'Gemzar',' G|Ge|em|mz|za|ar|r','Gemz','JMSR','emza','emza','Gemzar'),
 (148408,'gen',' g|ge|en|n','gen','JN','en','gen','gen'),
 (148409,'genabil',' g|ge|en|na|ab|bi|il|l','gena','JNBL','enab','nabi','genabil'),
 (148410,'genaconazole',' g|ge|en|na|ac|co|on|na|az|zo|ol|le|e','gena','JNKNSL','enac','azol','genaconazo'),
 (148411,'genal',' g|ge|en|na|al|l','gena','JNL','enal','gena','genal'),
 (148412,'Genarchella',' G|Ge|en|na|ar|rc|ch|he|el|ll|la|a','Gena','JNRXL','enar','hell','Genarchell'),
 (148413,'Genarchella isabellae',' G|Ge|en|na|ar|rc|ch|he|el|ll|la|a | i|is|sa|ab|be|el|ll|la|ae|e','Gena','JNRXLSBL','enar','ella','Genarchell'),
 (148414,'Genarchella tropica',' G|Ge|en|na|ar|rc|ch|he|el|ll|la|a | t|tr|ro|op|pi|ic|ca|a','Gena','JNRXLTRPK','enar','opic','Genarchell'),
 (148415,'GenBank',' G|Ge|en|nB|Ba|an|nk|k','GenB','JNBNK','enBa','nBan','GenBank'),
 (148416,'gender',' g|ge|en|nd|de|er|r','gend','JNTR','ende','ende','gender'),
 (148417,'gender identity',' g|ge|en|nd|de|er|r | i|id|de|en|nt|ti|it|ty|y','gend','JNTRTNTT','ende','ntit','gender ide');
INSERT INTO `m_spelling_dictionary` VALUES  (148418,'gender identity disorder',' g|ge|en|nd|de|er|r | i|id|de|en|nt|ti|it|ty|y | d|di|is|so|or|rd|de|er|r','gend','JNTRTNTTTSRTR','ende','orde','gender ide'),
 (148419,'gender role',' g|ge|en|nd|de|er|r | r|ro|ol|le|e','gend','JNTRRL','ende',' rol','gender rol'),
 (148420,'gender roles',' g|ge|en|nd|de|er|r | r|ro|ol|le|es|s','gend','JNTRRLS','ende','role','gender rol'),
 (148421,'gender-role',' g|ge|en|nd|de|er|r-|-r|ro|ol|le|e','gend','JNTRRL','ende','-rol','gender-rol'),
 (148422,'gender-roles',' g|ge|en|nd|de|er|r-|-r|ro|ol|le|es|s','gend','JNTRRLS','ende','role','gender-rol'),
 (148423,'gendered',' g|ge|en|nd|de|er|re|ed|d','gend','JNTRT','ende','dere','gendered'),
 (148424,'genders',' g|ge|en|nd|de|er|rs|s','gend','JNTRS','ende','nder','genders'),
 (148425,'gene',' g|ge|en|ne|e','gene','JN','ene','gene','gene'),
 (148426,'gene amplification',' g|ge|en|ne|e | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','gene','JNMPLFKXN','ene','atio','gene ampli'),
 (148427,'gene conversion',' g|ge|en|ne|e | c|co|on|nv|ve|er|rs|si|io|on|n','gene','JNKNFRXN','ene','rsio','gene conve');
INSERT INTO `m_spelling_dictionary` VALUES  (148428,'gene deletion',' g|ge|en|ne|e | d|de|el|le|et|ti|io|on|n','gene','JNTLXN','ene','etio','gene delet'),
 (148429,'gene deletions',' g|ge|en|ne|e | d|de|el|le|et|ti|io|on|ns|s','gene','JNTLXNS','ene','tion','gene delet'),
 (148430,'gene duplication',' g|ge|en|ne|e | d|du|up|pl|li|ic|ca|at|ti|io|on|n','gene','JNTPLKXN','ene','atio','gene dupli'),
 (148431,'gene duplications',' g|ge|en|ne|e | d|du|up|pl|li|ic|ca|at|ti|io|on|ns|s','gene','JNTPLKXNS','ene','tion','gene dupli'),
 (148432,'gene expression',' g|ge|en|ne|e | e|ex|xp|pr|re|es|ss|si|io|on|n','gene','JNKSPRSN','ene','ssio','gene expre'),
 (148433,'gene expressions',' g|ge|en|ne|e | e|ex|xp|pr|re|es|ss|si|io|on|ns|s','gene','JNKSPRSNS','ene','sion','gene expre'),
 (148434,'gene frequency',' g|ge|en|ne|e | f|fr|re|eq|qu|ue|en|nc|cy|y','gene','JNFRKNS','ene','uenc','gene frequ'),
 (148435,'gene mutation',' g|ge|en|ne|e | m|mu|ut|ta|at|ti|io|on|n','gene','JNMTXN','ene','atio','gene mutat'),
 (148436,'gene mutations',' g|ge|en|ne|e | m|mu|ut|ta|at|ti|io|on|ns|s','gene','JNMTXNS','ene','tion','gene mutat');
INSERT INTO `m_spelling_dictionary` VALUES  (148437,'gene pool',' g|ge|en|ne|e | p|po|oo|ol|l','gene','JNPL','ene',' poo','gene pool'),
 (148438,'gene product',' g|ge|en|ne|e | p|pr|ro|od|du|uc|ct|t','gene','JNPRTKT','ene','oduc','gene produ'),
 (148439,'gene products',' g|ge|en|ne|e | p|pr|ro|od|du|uc|ct|ts|s','gene','JNPRTKTS','ene','duct','gene produ'),
 (148440,'gene repression',' g|ge|en|ne|e | r|re|ep|pr|re|es|ss|si|io|on|n','gene','JNRPRSN','ene','ssio','gene repre'),
 (148441,'gene silencing',' g|ge|en|ne|e | s|si|il|le|en|nc|ci|in|ng|g','gene','JNSLNSNK','ene','ncin','gene silen'),
 (148442,'gene therapies',' g|ge|en|ne|e | t|th|he|er|ra|ap|pi|ie|es|s','gene','JN0RPS','ene','apie','gene thera'),
 (148443,'gene therapy',' g|ge|en|ne|e | t|th|he|er|ra|ap|py|y','gene','JN0RP','ene','erap','gene thera'),
 (148444,'gene-related',' g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d','gene','JNRLTT','ene-','late','gene-relat'),
 (148445,'gene-related peptide',' g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','gene','JNRLTTPPTT','ene-','ptid','gene-relat'),
 (148446,'gene-related peptides',' g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','gene','JNRLTTPPTTS','ene-','tide','gene-relat');
INSERT INTO `m_spelling_dictionary` VALUES  (148447,'genealogic',' g|ge|en|ne|ea|al|lo|og|gi|ic|c','gene','JNLJK','enea','logi','genealogic'),
 (148448,'genealogical',' g|ge|en|ne|ea|al|lo|og|gi|ic|ca|al|l','gene','JNLJKL','enea','gica','genealogic'),
 (148449,'genealogically',' g|ge|en|ne|ea|al|lo|og|gi|ic|ca|al|ll|ly|y','gene','JNLJKL','enea','call','genealogic'),
 (148450,'genealogies',' g|ge|en|ne|ea|al|lo|og|gi|ie|es|s','gene','JNLJS','enea','ogie','genealogie'),
 (148451,'genealogist',' g|ge|en|ne|ea|al|lo|og|gi|is|st|t','gene','JNLJST','enea','ogis','genealogis'),
 (148452,'genealogists',' g|ge|en|ne|ea|al|lo|og|gi|is|st|ts|s','gene','JNLJSTS','enea','gist','genealogis'),
 (148453,'genealogy',' g|ge|en|ne|ea|al|lo|og|gy|y','gene','JNLJ','enea','alog','genealogy'),
 (148454,'Genentech',' G|Ge|en|ne|en|nt|te|ec|ch|h','Gene','JNNTX','enen','ntec','Genentech'),
 (148455,'general',' g|ge|en|ne|er|ra|al|l','gene','JNRL','ener','nera','general'),
 (148456,'general adaptation syndrome',' g|ge|en|ne|er|ra|al|l | a|ad|da|ap|pt|ta|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','gene','JNRLTPTXNSNTRM','ener','drom','general ad'),
 (148457,'general anaesthesia',' g|ge|en|ne|er|ra|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','gene','JNRLNS0X','ener','hesi','general an');
INSERT INTO `m_spelling_dictionary` VALUES  (148458,'general anesthesia',' g|ge|en|ne|er|ra|al|l | a|an|ne|es|st|th|he|es|si|ia|a','gene','JNRLNS0X','ener','hesi','general an'),
 (148459,'general anesthetic',' g|ge|en|ne|er|ra|al|l | a|an|ne|es|st|th|he|et|ti|ic|c','gene','JNRLNS0TK','ener','heti','general an'),
 (148460,'general anesthetics',' g|ge|en|ne|er|ra|al|l | a|an|ne|es|st|th|he|et|ti|ic|cs|s','gene','JNRLNS0TKS','ener','etic','general an'),
 (148461,'general appearance',' g|ge|en|ne|er|ra|al|l | a|ap|pp|pe|ea|ar|ra|an|nc|ce|e','gene','JNRLPRNS','ener','ranc','general ap'),
 (148462,'general appearances',' g|ge|en|ne|er|ra|al|l | a|ap|pp|pe|ea|ar|ra|an|nc|ce|es|s','gene','JNRLPRNSS','ener','ance','general ap'),
 (148463,'general body function',' g|ge|en|ne|er|ra|al|l | b|bo|od|dy|y | f|fu|un|nc|ct|ti|io|on|n','gene','JNRLBTFNKXN','ener','ctio','general bo'),
 (148464,'general body functions',' g|ge|en|ne|er|ra|al|l | b|bo|od|dy|y | f|fu|un|nc|ct|ti|io|on|ns|s','gene','JNRLBTFNKXNS','ener','tion','general bo'),
 (148465,'general circulation model',' g|ge|en|ne|er|ra|al|l | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n | m|mo|od|de|el|l','gene','JNRLSRKLXNMTL','ener','mode','general ci');
INSERT INTO `m_spelling_dictionary` VALUES  (148466,'general circulation models',' g|ge|en|ne|er|ra|al|l | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n | m|mo|od|de|el|ls|s','gene','JNRLSRKLXNMTLS','ener','odel','general ci'),
 (148467,'general delivery',' g|ge|en|ne|er|ra|al|l | d|de|el|li|iv|ve|er|ry|y','gene','JNRLTLFR','ener','iver','general de'),
 (148468,'general education',' g|ge|en|ne|er|ra|al|l | e|ed|du|uc|ca|at|ti|io|on|n','gene','JNRLTKXN','ener','atio','general ed'),
 (148469,'general farmer',' g|ge|en|ne|er|ra|al|l | f|fa|ar|rm|me|er|r','gene','JNRLFRMR','ener','arme','general fa'),
 (148470,'general farmers',' g|ge|en|ne|er|ra|al|l | f|fa|ar|rm|me|er|rs|s','gene','JNRLFRMRS','ener','rmer','general fa'),
 (148471,'general hospital',' g|ge|en|ne|er|ra|al|l | h|ho|os|sp|pi|it|ta|al|l','gene','JNRLHSPTL','ener','pita','general ho'),
 (148472,'general hospitals',' g|ge|en|ne|er|ra|al|l | h|ho|os|sp|pi|it|ta|al|ls|s','gene','JNRLHSPTLS','ener','ital','general ho'),
 (148473,'general issue',' g|ge|en|ne|er|ra|al|l | i|is|ss|su|ue|e','gene','JNRLS','ener','issu','general is'),
 (148474,'general issues',' g|ge|en|ne|er|ra|al|l | i|is|ss|su|ue|es|s','gene','JNRLSS','ener','ssue','general is');
INSERT INTO `m_spelling_dictionary` VALUES  (148475,'General Medical Council',' G|Ge|en|ne|er|ra|al|l | M|Me|ed|di|ic|ca|al|l | C|Co|ou|un|nc|ci|il|l','Gene','JNRLMTKLKNSL','ener','unci','General Me'),
 (148476,'general medicine',' g|ge|en|ne|er|ra|al|l | m|me|ed|di|ic|ci|in|ne|e','gene','JNRLMTSN','ener','icin','general me'),
 (148477,'general movement',' g|ge|en|ne|er|ra|al|l | m|mo|ov|ve|em|me|en|nt|t','gene','JNRLMFMNT','ener','emen','general mo'),
 (148478,'general movements',' g|ge|en|ne|er|ra|al|l | m|mo|ov|ve|em|me|en|nt|ts|s','gene','JNRLMFMNTS','ener','ment','general mo'),
 (148479,'general paralyses',' g|ge|en|ne|er|ra|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','gene','JNRLPRLSS','ener','lyse','general pa'),
 (148480,'general paralysis',' g|ge|en|ne|er|ra|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','gene','JNRLPRLSS','ener','lysi','general pa'),
 (148481,'general pareses',' g|ge|en|ne|er|ra|al|l | p|pa|ar|re|es|se|es|s','gene','JNRLPRSS','ener','rese','general pa'),
 (148482,'general paresis',' g|ge|en|ne|er|ra|al|l | p|pa|ar|re|es|si|is|s','gene','JNRLPRSS','ener','resi','general pa'),
 (148483,'general pathologies',' g|ge|en|ne|er|ra|al|l | p|pa|at|th|ho|ol|lo|og|gi|ie|es|s','gene','JNRLP0LJS','ener','ogie','general pa');
INSERT INTO `m_spelling_dictionary` VALUES  (148484,'general pathology',' g|ge|en|ne|er|ra|al|l | p|pa|at|th|ho|ol|lo|og|gy|y','gene','JNRLP0LJ','ener','olog','general pa'),
 (148485,'general peritonitides',' g|ge|en|ne|er|ra|al|l | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','gene','JNRLPRTNTTS','ener','tide','general pe'),
 (148486,'general peritonitis',' g|ge|en|ne|er|ra|al|l | p|pe|er|ri|it|to|on|ni|it|ti|is|s','gene','JNRLPRTNTS','ener','niti','general pe'),
 (148487,'general physiologies',' g|ge|en|ne|er|ra|al|l | p|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','gene','JNRLFXLJS','ener','ogie','general ph'),
 (148488,'general physiology',' g|ge|en|ne|er|ra|al|l | p|ph|hy|ys|si|io|ol|lo|og|gy|y','gene','JNRLFXLJ','ener','olog','general ph'),
 (148489,'general practice',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|ic|ce|e','gene','JNRLPRKTS','ener','ctic','general pr'),
 (148490,'general practice residencies',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|ic|ce|e | r|re|es|si|id|de|en|nc|ci|ie|es|s','gene','JNRLPRKTSRSTNSS','ener','ncie','general pr'),
 (148491,'general practice residency',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|ic|ce|e | r|re|es|si|id|de|en|nc|cy|y','gene','JNRLPRKTSRSTNS','ener','denc','general pr');
INSERT INTO `m_spelling_dictionary` VALUES  (148492,'general practices',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|ic|ce|es|s','gene','JNRLPRKTSS','ener','tice','general pr'),
 (148493,'general practioner',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|io|on|ne|er|r','gene','JNRLPRKXNR','ener','ione','general pr'),
 (148494,'general practioners',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|io|on|ne|er|rs|s','gene','JNRLPRKXNRS','ener','oner','general pr'),
 (148495,'general practise residencies',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|is|se|e | r|re|es|si|id|de|en|nc|ci|ie|es|s','gene','JNRLPRKTSRSTNSS','ener','ncie','general pr'),
 (148496,'general practise residency',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|is|se|e | r|re|es|si|id|de|en|nc|cy|y','gene','JNRLPRKTSRSTNS','ener','denc','general pr'),
 (148497,'general practitioner',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|r','gene','JNRLPRKTXNR','ener','ione','general pr'),
 (148498,'general practitioners',' g|ge|en|ne|er|ra|al|l | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|rs|s','gene','JNRLPRKTXNRS','ener','oner','general pr'),
 (148499,'general recognition theory',' g|ge|en|ne|er|ra|al|l | r|re|ec|co|og|gn|ni|it|ti|io|on|n | t|th|he|eo|or|ry|y','gene','JNRLRKKNXN0R','ener','heor','general re');
INSERT INTO `m_spelling_dictionary` VALUES  (148500,'general stimulant',' g|ge|en|ne|er|ra|al|l | s|st|ti|im|mu|ul|la|an|nt|t','gene','JNRLSTMLNT','ener','ulan','general st'),
 (148501,'general stimulants',' g|ge|en|ne|er|ra|al|l | s|st|ti|im|mu|ul|la|an|nt|ts|s','gene','JNRLSTMLNTS','ener','lant','general st'),
 (148502,'general ward',' g|ge|en|ne|er|ra|al|l | w|wa|ar|rd|d','gene','JNRLWRT','ener',' war','general wa'),
 (148503,'general wards',' g|ge|en|ne|er|ra|al|l | w|wa|ar|rd|ds|s','gene','JNRLWRTS','ener','ward','general wa'),
 (148504,'generalisability',' g|ge|en|ne|er|ra|al|li|is|sa|ab|bi|il|li|it|ty|y','gene','JNRLSBLT','ener','ilit','generalisa'),
 (148505,'generalisable',' g|ge|en|ne|er|ra|al|li|is|sa|ab|bl|le|e','gene','JNRLSBL','ener','sabl','generalisa'),
 (148506,'generalisation',' g|ge|en|ne|er|ra|al|li|is|sa|at|ti|io|on|n','gene','JNRLSXN','ener','atio','generalisa'),
 (148507,'generalisations',' g|ge|en|ne|er|ra|al|li|is|sa|at|ti|io|on|ns|s','gene','JNRLSXNS','ener','tion','generalisa'),
 (148508,'generalise',' g|ge|en|ne|er|ra|al|li|is|se|e','gene','JNRLS','ener','alis','generalise');
INSERT INTO `m_spelling_dictionary` VALUES  (148509,'generalised',' g|ge|en|ne|er|ra|al|li|is|se|ed|d','gene','JNRLST','ener','lise','generalise'),
 (148510,'generalised anaphylaxis',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | a|an|na|ap|ph|hy|yl|la|ax|xi|is|s','gene','JNRLSTNFLKSS','ener','laxi','generalise'),
 (148511,'generalised anxiety disorder',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|r','gene','JNRLSTNKSTTSRTR','ener','orde','generalise'),
 (148512,'generalised anxiety disorders',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|rs|s','gene','JNRLSTNKSTTSRTRS','ener','rder','generalise'),
 (148513,'generalised atrophic benign epidermolysis bullosa',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | a|at|tr|ro|op|ph|hi|ic|c | b|be|en|ni|ig|gn|n | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','gene','JNRLSTTRFKBNNPTRMLSSBLS','ener','llos','generalise'),
 (148514,'generalised dystrophic epidermolysis bullosa',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','gene','JNRLSTTSTRFKPTRMLSSBLS','ener','llos','generalise'),
 (148515,'generalised elastolyses',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | e|el|la|as|st|to|ol|ly|ys|se|es|s','gene','JNRLSTLSTLSS','ener','lyse','generalise');
INSERT INTO `m_spelling_dictionary` VALUES  (148516,'generalised elastolysis',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | e|el|la|as|st|to|ol|ly|ys|si|is|s','gene','JNRLSTLSTLSS','ener','lysi','generalise'),
 (148517,'generalised epidermolysis bullosa simplex',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | s|si|im|mp|pl|le|ex|x','gene','JNRLSTPTRMLSSBLSSMPLKS','ener','mple','generalise'),
 (148518,'generalised estimating equation',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | e|es|st|ti|im|ma|at|ti|in|ng|g | e|eq|qu|ua|at|ti|io|on|n','gene','JNRLSTSTMTNKKXN','ener','atio','generalise'),
 (148519,'generalised estimating equations',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | e|es|st|ti|im|ma|at|ti|in|ng|g | e|eq|qu|ua|at|ti|io|on|ns|s','gene','JNRLSTSTMTNKKXNS','ener','tion','generalise'),
 (148520,'generalised junctional epidermolysis bullosa',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','gene','JNRLSTJNKXNLPTRMLSSBLS','ener','llos','generalise'),
 (148521,'generalised marginal gingivitides',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | m|ma|ar|rg|gi|in|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','gene','JNRLSTMRJNLJNJFTTS','ener','tide','generalise');
INSERT INTO `m_spelling_dictionary` VALUES  (148522,'generalised marginal gingivitis',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | m|ma|ar|rg|gi|in|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|is|s','gene','JNRLSTMRJNLJNJFTS','ener','viti','generalise'),
 (148523,'generalised morphea',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | m|mo|or|rp|ph|he|ea|a','gene','JNRLSTMRF','ener','rphe','generalise'),
 (148524,'generalised pustular psoriases',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | p|pu|us|st|tu|ul|la|ar|r | p|ps|so|or|ri|ia|as|se|es|s','gene','JNRLSTPSTLRPSRSS','ener','iase','generalise'),
 (148525,'generalised pustular psoriasis',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | p|pu|us|st|tu|ul|la|ar|r | p|ps|so|or|ri|ia|as|si|is|s','gene','JNRLSTPSTLRPSRSS','ener','iasi','generalise'),
 (148526,'generalised recessive dystrophic epidermolysis bullosa mitis',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | r|re|ec|ce|es|ss|si|iv|ve|e | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | m|mi|it|ti|is|s','gene','JNRLSTRSSFTSTRFKPTRMLSSBL','ener','miti','generalise'),
 (148527,'generalised Shwartzman reaction',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|n','gene','JNRLSTXWRTSMNRKXN','ener','ctio','generalise');
INSERT INTO `m_spelling_dictionary` VALUES  (148528,'generalised Shwartzman reactions',' g|ge|en|ne|er|ra|al|li|is|se|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|ns|s','gene','JNRLSTXWRTSMNRKXNS','ener','tion','generalise'),
 (148529,'generalises',' g|ge|en|ne|er|ra|al|li|is|se|es|s','gene','JNRLSS','ener','lise','generalise'),
 (148530,'generalising',' g|ge|en|ne|er|ra|al|li|is|si|in|ng|g','gene','JNRLSNK','ener','isin','generalisi'),
 (148531,'generalism',' g|ge|en|ne|er|ra|al|li|is|sm|m','gene','JNRLSM','ener','alis','generalism'),
 (148532,'generalisms',' g|ge|en|ne|er|ra|al|li|is|sm|ms|s','gene','JNRLSMS','ener','lism','generalism'),
 (148533,'generalist',' g|ge|en|ne|er|ra|al|li|is|st|t','gene','JNRLST','ener','alis','generalist'),
 (148534,'generalists',' g|ge|en|ne|er|ra|al|li|is|st|ts|s','gene','JNRLSTS','ener','list','generalist'),
 (148535,'generalities',' g|ge|en|ne|er|ra|al|li|it|ti|ie|es|s','gene','JNRLTS','ener','itie','generaliti'),
 (148536,'generality',' g|ge|en|ne|er|ra|al|li|it|ty|y','gene','JNRLT','ener','alit','generality'),
 (148537,'generalizability',' g|ge|en|ne|er|ra|al|li|iz|za|ab|bi|il|li|it|ty|y','gene','JNRLSBLT','ener','ilit','generaliza');
INSERT INTO `m_spelling_dictionary` VALUES  (148538,'generalizable',' g|ge|en|ne|er|ra|al|li|iz|za|ab|bl|le|e','gene','JNRLSBL','ener','zabl','generaliza'),
 (148539,'generalization',' g|ge|en|ne|er|ra|al|li|iz|za|at|ti|io|on|n','gene','JNRLSXN','ener','atio','generaliza'),
 (148540,'generalizations',' g|ge|en|ne|er|ra|al|li|iz|za|at|ti|io|on|ns|s','gene','JNRLSXNS','ener','tion','generaliza'),
 (148541,'generalize',' g|ge|en|ne|er|ra|al|li|iz|ze|e','gene','JNRLS','ener','aliz','generalize'),
 (148542,'generalized',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d','gene','JNRLST','ener','lize','generalize'),
 (148543,'generalized anaphylaxis',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | a|an|na|ap|ph|hy|yl|la|ax|xi|is|s','gene','JNRLSTNFLKSS','ener','laxi','generalize'),
 (148544,'generalized anxiety disorder',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|r','gene','JNRLSTNKSTTSRTR','ener','orde','generalize'),
 (148545,'generalized anxiety disorders',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|rs|s','gene','JNRLSTNKSTTSRTRS','ener','rder','generalize'),
 (148546,'generalized atrophic benign epidermolysis bullosa',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | a|at|tr|ro|op|ph|hi|ic|c | b|be|en|ni|ig|gn|n | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','gene','JNRLSTTRFKBNNPTRMLSSBLS','ener','llos','generalize');
INSERT INTO `m_spelling_dictionary` VALUES  (148547,'generalized dystrophic epidermolysis bullosa',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','gene','JNRLSTTSTRFKPTRMLSSBLS','ener','llos','generalize'),
 (148548,'generalized elastolyses',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|el|la|as|st|to|ol|ly|ys|se|es|s','gene','JNRLSTLSTLSS','ener','lyse','generalize'),
 (148549,'generalized elastolysis',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|el|la|as|st|to|ol|ly|ys|si|is|s','gene','JNRLSTLSTLSS','ener','lysi','generalize'),
 (148550,'generalized emphysema',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|em|mp|ph|hy|ys|se|em|ma|a','gene','JNRLSTMFSM','ener','ysem','generalize'),
 (148551,'generalized epidermolysis bullosa simplex',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | s|si|im|mp|pl|le|ex|x','gene','JNRLSTPTRMLSSBLSSMPLKS','ener','mple','generalize'),
 (148552,'generalized epilepsy',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|ep|pi|il|le|ep|ps|sy|y','gene','JNRLSTPLPS','ener','leps','generalize');
INSERT INTO `m_spelling_dictionary` VALUES  (148553,'generalized essential telangiectasia',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|es|ss|se|en|nt|ti|ia|al|l | t|te|el|la|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','gene','JNRLSTSNXLTLNJKTX','ener','tasi','generalize'),
 (148554,'generalized estimating equation',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|es|st|ti|im|ma|at|ti|in|ng|g | e|eq|qu|ua|at|ti|io|on|n','gene','JNRLSTSTMTNKKXN','ener','atio','generalize'),
 (148555,'generalized estimating equations',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | e|es|st|ti|im|ma|at|ti|in|ng|g | e|eq|qu|ua|at|ti|io|on|ns|s','gene','JNRLSTSTMTNKKXNS','ener','tion','generalize'),
 (148556,'generalized gangliosidosis',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','gene','JNRLSTKNKLSTSS','ener','dosi','generalize'),
 (148557,'generalized glycogenoses',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | g|gl|ly|yc|co|og|ge|en|no|os|se|es|s','gene','JNRLSTKLKJNSS','ener','nose','generalize'),
 (148558,'generalized glycogenosis',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | g|gl|ly|yc|co|og|ge|en|no|os|si|is|s','gene','JNRLSTKLKJNSS','ener','nosi','generalize'),
 (148559,'generalized haematopoietic hypoplasia',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | h|hy|yp|po|op|pl|la|as|si|ia|a','gene','JNRLSTHMTPTKPPLX','ener','lasi','generalize');
INSERT INTO `m_spelling_dictionary` VALUES  (148560,'generalized hematopoietic hypoplasia',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | h|hy|yp|po|op|pl|la|as|si|ia|a','gene','JNRLSTHMTPTKPPLX','ener','lasi','generalize'),
 (148561,'generalized junctional epidermolysis bullosa',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','gene','JNRLSTJNKXNLPTRMLSSBLS','ener','llos','generalize'),
 (148562,'generalized lipodystrophy',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hy|y','gene','JNRLSTLPTSTRF','ener','roph','generalize'),
 (148563,'generalized marginal gingivitides',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | m|ma|ar|rg|gi|in|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','gene','JNRLSTMRJNLJNJFTTS','ener','tide','generalize'),
 (148564,'generalized marginal gingivitis',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | m|ma|ar|rg|gi|in|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|is|s','gene','JNRLSTMRJNLJNJFTS','ener','viti','generalize'),
 (148565,'generalized morphea',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | m|mo|or|rp|ph|he|ea|a','gene','JNRLSTMRF','ener','rphe','generalize');
INSERT INTO `m_spelling_dictionary` VALUES  (148566,'generalized pustular psoriases',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | p|pu|us|st|tu|ul|la|ar|r | p|ps|so|or|ri|ia|as|se|es|s','gene','JNRLSTPSTLRPSRSS','ener','iase','generalize'),
 (148567,'generalized pustular psoriasis',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | p|pu|us|st|tu|ul|la|ar|r | p|ps|so|or|ri|ia|as|si|is|s','gene','JNRLSTPSTLRPSRSS','ener','iasi','generalize'),
 (148568,'generalized recessive dystrophic epidermolysis bullosa mitis',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | r|re|ec|ce|es|ss|si|iv|ve|e | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | m|mi|it|ti|is|s','gene','JNRLSTRSSFTSTRFKPTRMLSSBL','ener','miti','generalize'),
 (148569,'generalized scleroderma',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|a','gene','JNRLSTSKLRTRM','ener','derm','generalize'),
 (148570,'generalized Shwartzman reaction',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|n','gene','JNRLSTXWRTSMNRKXN','ener','ctio','generalize'),
 (148571,'generalized Shwartzman reactions',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|ns|s','gene','JNRLSTXWRTSMNRKXNS','ener','tion','generalize');
INSERT INTO `m_spelling_dictionary` VALUES  (148572,'generalized vaccinia',' g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | v|va|ac|cc|ci|in|ni|ia|a','gene','JNRLSTFKSN','ener','cini','generalize'),
 (148573,'generalizes',' g|ge|en|ne|er|ra|al|li|iz|ze|es|s','gene','JNRLSS','ener','lize','generalize'),
 (148574,'generalizing',' g|ge|en|ne|er|ra|al|li|iz|zi|in|ng|g','gene','JNRLSNK','ener','izin','generalizi'),
 (148575,'generally',' g|ge|en|ne|er|ra|al|ll|ly|y','gene','JNRL','ener','rall','generally'),
 (148576,'generals',' g|ge|en|ne|er|ra|al|ls|s','gene','JNRLS','ener','eral','generals'),
 (148577,'generate',' g|ge|en|ne|er|ra|at|te|e','gene','JNRT','ener','erat','generate'),
 (148578,'generated',' g|ge|en|ne|er|ra|at|te|ed|d','gene','JNRTT','ener','rate','generated'),
 (148579,'generates',' g|ge|en|ne|er|ra|at|te|es|s','gene','JNRTS','ener','rate','generates'),
 (148580,'generating',' g|ge|en|ne|er|ra|at|ti|in|ng|g','gene','JNRTNK','ener','atin','generating'),
 (148581,'generation',' g|ge|en|ne|er|ra|at|ti|io|on|n','gene','JNRXN','ener','atio','generation'),
 (148582,'generation index',' g|ge|en|ne|er|ra|at|ti|io|on|n | i|in|nd|de|ex|x','gene','JNRXNNTKS','ener','inde','generation');
INSERT INTO `m_spelling_dictionary` VALUES  (148583,'generation indexes',' g|ge|en|ne|er|ra|at|ti|io|on|n | i|in|nd|de|ex|xe|es|s','gene','JNRXNNTKSS','ener','dexe','generation'),
 (148584,'generation indices',' g|ge|en|ne|er|ra|at|ti|io|on|n | i|in|nd|di|ic|ce|es|s','gene','JNRXNNTSS','ener','dice','generation'),
 (148585,'generation time',' g|ge|en|ne|er|ra|at|ti|io|on|n | t|ti|im|me|e','gene','JNRXNTM','ener',' tim','generation'),
 (148586,'generation times',' g|ge|en|ne|er|ra|at|ti|io|on|n | t|ti|im|me|es|s','gene','JNRXNTMS','ener','time','generation'),
 (148587,'generational',' g|ge|en|ne|er|ra|at|ti|io|on|na|al|l','gene','JNRXNL','ener','iona','generation'),
 (148588,'generations',' g|ge|en|ne|er|ra|at|ti|io|on|ns|s','gene','JNRXNS','ener','tion','generation'),
 (148589,'generative',' g|ge|en|ne|er|ra|at|ti|iv|ve|e','gene','JNRTF','ener','ativ','generative'),
 (148590,'generativity',' g|ge|en|ne|er|ra|at|ti|iv|vi|it|ty|y','gene','JNRTFT','ener','ivit','generativi'),
 (148591,'generator',' g|ge|en|ne|er|ra|at|to|or|r','gene','JNRTR','ener','rato','generator'),
 (148592,'generator potential',' g|ge|en|ne|er|ra|at|to|or|r | p|po|ot|te|en|nt|ti|ia|al|l','gene','JNRTRPTNXL','ener','ntia','generator');
INSERT INTO `m_spelling_dictionary` VALUES  (148593,'generator potentials',' g|ge|en|ne|er|ra|at|to|or|r | p|po|ot|te|en|nt|ti|ia|al|ls|s','gene','JNRTRPTNXLS','ener','tial','generator'),
 (148594,'generators',' g|ge|en|ne|er|ra|at|to|or|rs|s','gene','JNRTRS','ener','ator','generators'),
 (148595,'generatrices',' g|ge|en|ne|er|ra|at|tr|ri|ic|ce|es|s','gene','JNRTRSS','ener','rice','generatric'),
 (148596,'generatrix',' g|ge|en|ne|er|ra|at|tr|ri|ix|x','gene','JNRTRKS','ener','atri','generatrix'),
 (148597,'generic',' g|ge|en|ne|er|ri|ic|c','gene','JNRK','ener','neri','generic'),
 (148598,'generic name',' g|ge|en|ne|er|ri|ic|c | n|na|am|me|e','gene','JNRKNM','ener',' nam','generic na'),
 (148599,'generic names',' g|ge|en|ne|er|ri|ic|c | n|na|am|me|es|s','gene','JNRKNMS','ener','name','generic na'),
 (148600,'generically',' g|ge|en|ne|er|ri|ic|ca|al|ll|ly|y','gene','JNRKL','ener','call','genericall'),
 (148601,'genericism',' g|ge|en|ne|er|ri|ic|ci|is|sm|m','gene','JNRSSM','ener','icis','genericism'),
 (148602,'genericity',' g|ge|en|ne|er|ri|ic|ci|it|ty|y','gene','JNRST','ener','icit','genericity');
INSERT INTO `m_spelling_dictionary` VALUES  (148603,'genericness',' g|ge|en|ne|er|ri|ic|cn|ne|es|ss|s','gene','JNRKNS','ener','cnes','genericnes'),
 (148604,'generics',' g|ge|en|ne|er|ri|ic|cs|s','gene','JNRKS','ener','eric','generics'),
 (148605,'generosities',' g|ge|en|ne|er|ro|os|si|it|ti|ie|es|s','gene','JNRSTS','ener','itie','generositi'),
 (148606,'generosity',' g|ge|en|ne|er|ro|os|si|it|ty|y','gene','JNRST','ener','osit','generosity'),
 (148607,'generous',' g|ge|en|ne|er|ro|ou|us|s','gene','JNRS','ener','erou','generous'),
 (148608,'generously',' g|ge|en|ne|er|ro|ou|us|sl|ly|y','gene','JNRSL','ener','ousl','generously'),
 (148609,'genes',' g|ge|en|ne|es|s','gene','JNS','enes','gene','genes'),
 (148610,'geneserine',' g|ge|en|ne|es|se|er|ri|in|ne|e','gene','JNSRN','enes','erin','geneserine'),
 (148611,'geneses',' g|ge|en|ne|es|se|es|s','gene','JNSS','enes','nese','geneses'),
 (148612,'genesial',' g|ge|en|ne|es|si|ia|al|l','gene','JNXL','enes','esia','genesial'),
 (148613,'genesic',' g|ge|en|ne|es|si|ic|c','gene','JNSK','enes','nesi','genesic'),
 (148614,'genesis',' g|ge|en|ne|es|si|is|s','gene','JNSS','enes','nesi','genesis');
INSERT INTO `m_spelling_dictionary` VALUES  (148615,'genestatic',' g|ge|en|ne|es|st|ta|at|ti|ic|c','gene','JNSTTK','enes','tati','genestatic'),
 (148616,'genestein',' g|ge|en|ne|es|st|te|ei|in|n','gene','JNSTN','enes','stei','genestein'),
 (148617,'Genet',' G|Ge|en|ne|et|t','Gene','JNT','enet','Gene','Genet'),
 (148618,'genetic',' g|ge|en|ne|et|ti|ic|c','gene','JNTK','enet','neti','genetic'),
 (148619,'genetic co-dominance',' g|ge|en|ne|et|ti|ic|c | c|co|o-|-d|do|om|mi|in|na|an|nc|ce|e','gene','JNTKKTMNNS','enet','nanc','genetic co'),
 (148620,'genetic code',' g|ge|en|ne|et|ti|ic|c | c|co|od|de|e','gene','JNTKKT','enet',' cod','genetic co'),
 (148621,'genetic codes',' g|ge|en|ne|et|ti|ic|c | c|co|od|de|es|s','gene','JNTKKTS','enet','code','genetic co'),
 (148622,'genetic codominance',' g|ge|en|ne|et|ti|ic|c | c|co|od|do|om|mi|in|na|an|nc|ce|e','gene','JNTKKTMNNS','enet','nanc','genetic co'),
 (148623,'genetic counseling',' g|ge|en|ne|et|ti|ic|c | c|co|ou|un|ns|se|el|li|in|ng|g','gene','JNTKKNSLNK','enet','elin','genetic co'),
 (148624,'genetic cross',' g|ge|en|ne|et|ti|ic|c | c|cr|ro|os|ss|s','gene','JNTKKRS','enet','cros','genetic cr');
INSERT INTO `m_spelling_dictionary` VALUES  (148625,'genetic crosses',' g|ge|en|ne|et|ti|ic|c | c|cr|ro|os|ss|se|es|s','gene','JNTKKRSS','enet','osse','genetic cr'),
 (148626,'genetic defect',' g|ge|en|ne|et|ti|ic|c | d|de|ef|fe|ec|ct|t','gene','JNTKTFKT','enet','efec','genetic de'),
 (148627,'genetic defects',' g|ge|en|ne|et|ti|ic|c | d|de|ef|fe|ec|ct|ts|s','gene','JNTKTFKTS','enet','fect','genetic de'),
 (148628,'genetic disease',' g|ge|en|ne|et|ti|ic|c | d|di|is|se|ea|as|se|e','gene','JNTKTSS','enet','seas','genetic di'),
 (148629,'genetic diseases',' g|ge|en|ne|et|ti|ic|c | d|di|is|se|ea|as|se|es|s','gene','JNTKTSSS','enet','ease','genetic di'),
 (148630,'genetic disorder',' g|ge|en|ne|et|ti|ic|c | d|di|is|so|or|rd|de|er|r','gene','JNTKTSRTR','enet','orde','genetic di'),
 (148631,'genetic disorders',' g|ge|en|ne|et|ti|ic|c | d|di|is|so|or|rd|de|er|rs|s','gene','JNTKTSRTRS','enet','rder','genetic di'),
 (148632,'genetic drift',' g|ge|en|ne|et|ti|ic|c | d|dr|ri|if|ft|t','gene','JNTKTRFT','enet','drif','genetic dr'),
 (148633,'genetic drifts',' g|ge|en|ne|et|ti|ic|c | d|dr|ri|if|ft|ts|s','gene','JNTKTRFTS','enet','rift','genetic dr');
INSERT INTO `m_spelling_dictionary` VALUES  (148634,'genetic equilibria',' g|ge|en|ne|et|ti|ic|c | e|eq|qu|ui|il|li|ib|br|ri|ia|a','gene','JNTKKLBR','enet','ibri','genetic eq'),
 (148635,'genetic equilibrium',' g|ge|en|ne|et|ti|ic|c | e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','gene','JNTKKLBRM','enet','briu','genetic eq'),
 (148636,'genetic fingerprinting',' g|ge|en|ne|et|ti|ic|c | f|fi|in|ng|ge|er|rp|pr|ri|in|nt|ti|in|ng|g','gene','JNTKFNJRPRNTNK','enet','ntin','genetic fi'),
 (148637,'genetic heterogeneity',' g|ge|en|ne|et|ti|ic|c | h|he|et|te|er|ro|og|ge|en|ne|ei|it|ty|y','gene','JNTKHTRJNT','enet','neit','genetic he'),
 (148638,'genetic imprinting',' g|ge|en|ne|et|ti|ic|c | i|im|mp|pr|ri|in|nt|ti|in|ng|g','gene','JNTKMPRNTNK','enet','ntin','genetic im'),
 (148639,'genetic manipulation',' g|ge|en|ne|et|ti|ic|c | m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|n','gene','JNTKMNPLXN','enet','atio','genetic ma'),
 (148640,'genetic marker',' g|ge|en|ne|et|ti|ic|c | m|ma|ar|rk|ke|er|r','gene','JNTKMRKR','enet','arke','genetic ma'),
 (148641,'genetic markers',' g|ge|en|ne|et|ti|ic|c | m|ma|ar|rk|ke|er|rs|s','gene','JNTKMRKRS','enet','rker','genetic ma');
INSERT INTO `m_spelling_dictionary` VALUES  (148642,'genetic material',' g|ge|en|ne|et|ti|ic|c | m|ma|at|te|er|ri|ia|al|l','gene','JNTKMTRL','enet','eria','genetic ma'),
 (148643,'genetic polymorphism',' g|ge|en|ne|et|ti|ic|c | p|po|ol|ly|ym|mo|or|rp|ph|hi|is|sm|m','gene','JNTKPLMRFSM','enet','phis','genetic po'),
 (148644,'genetic recessiveness',' g|ge|en|ne|et|ti|ic|c | r|re|ec|ce|es|ss|si|iv|ve|en|ne|es|ss|s','gene','JNTKRSSFNS','enet','enes','genetic re'),
 (148645,'genetic screening',' g|ge|en|ne|et|ti|ic|c | s|sc|cr|re|ee|en|ni|in|ng|g','gene','JNTKSKRNNK','enet','enin','genetic sc'),
 (148646,'genetic sex',' g|ge|en|ne|et|ti|ic|c | s|se|ex|x','gene','JNTKSKS','enet','c se','genetic se'),
 (148647,'genetic testing',' g|ge|en|ne|et|ti|ic|c | t|te|es|st|ti|in|ng|g','gene','JNTKTSTNK','enet','stin','genetic te'),
 (148648,'genetic therapies',' g|ge|en|ne|et|ti|ic|c | t|th|he|er|ra|ap|pi|ie|es|s','gene','JNTK0RPS','enet','apie','genetic th'),
 (148649,'genetic therapy',' g|ge|en|ne|et|ti|ic|c | t|th|he|er|ra|ap|py|y','gene','JNTK0RP','enet','erap','genetic th'),
 (148650,'genetical',' g|ge|en|ne|et|ti|ic|ca|al|l','gene','JNTKL','enet','tica','genetical');
INSERT INTO `m_spelling_dictionary` VALUES  (148651,'genetically',' g|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','gene','JNTKL','enet','call','geneticall'),
 (148652,'geneticin',' g|ge|en|ne|et|ti|ic|ci|in|n','gene','JNTSN','enet','tici','geneticin'),
 (148653,'geneticist',' g|ge|en|ne|et|ti|ic|ci|is|st|t','gene','JNTSST','enet','icis','geneticist'),
 (148654,'geneticists',' g|ge|en|ne|et|ti|ic|ci|is|st|ts|s','gene','JNTSSTS','enet','cist','geneticist'),
 (148655,'genetics',' g|ge|en|ne|et|ti|ic|cs|s','gene','JNTKS','enet','etic','genetics'),
 (148656,'genetotrophic',' g|ge|en|ne|et|to|ot|tr|ro|op|ph|hi|ic|c','gene','JNTTRFK','enet','ophi','genetotrop'),
 (148657,'genetotrophic disease',' g|ge|en|ne|et|to|ot|tr|ro|op|ph|hi|ic|c | d|di|is|se|ea|as|se|e','gene','JNTTRFKTSS','enet','seas','genetotrop'),
 (148658,'genetotrophic diseases',' g|ge|en|ne|et|to|ot|tr|ro|op|ph|hi|ic|c | d|di|is|se|ea|as|se|es|s','gene','JNTTRFKTSSS','enet','ease','genetotrop'),
 (148659,'genetous',' g|ge|en|ne|et|to|ou|us|s','gene','JNTS','enet','etou','genetous'),
 (148660,'Genets',' G|Ge|en|ne|et|ts|s','Gene','JNTS','enet','enet','Genets');
INSERT INTO `m_spelling_dictionary` VALUES  (148661,'Genetta',' G|Ge|en|ne|et|tt|ta|a','Gene','JNT','enet','nett','Genetta'),
 (148662,'Genetta felina',' G|Ge|en|ne|et|tt|ta|a | f|fe|el|li|in|na|a','Gene','JNTFLN','enet','elin','Genetta fe'),
 (148663,'Genetta genetta',' G|Ge|en|ne|et|tt|ta|a | g|ge|en|ne|et|tt|ta|a','Gene','JNTJNT','enet','nett','Genetta ge'),
 (148664,'Genetta servalina',' G|Ge|en|ne|et|tt|ta|a | s|se|er|rv|va|al|li|in|na|a','Gene','JNTSRFLN','enet','alin','Genetta se'),
 (148665,'Genetta tigrina',' G|Ge|en|ne|et|tt|ta|a | t|ti|ig|gr|ri|in|na|a','Gene','JNTTKRN','enet','grin','Genetta ti'),
 (148666,'genette',' g|ge|en|ne|et|tt|te|e','gene','JNT','enet','nett','genette'),
 (148667,'genettes',' g|ge|en|ne|et|tt|te|es|s','gene','JNTS','enet','ette','genettes'),
 (148668,'Geneva',' G|Ge|en|ne|ev|va|a','Gene','JNF','enev','enev','Geneva'),
 (148669,'gengiflex',' g|ge|en|ng|gi|if|fl|le|ex|x','geng','JNJFLKS','engi','ifle','gengiflex'),
 (148670,'gengkwanin',' g|ge|en|ng|gk|kw|wa|an|ni|in|n','geng','JNKKWNN','engk','wani','gengkwanin'),
 (148671,'Gengou',' G|Ge|en|ng|go|ou|u','Geng','JNK','engo','engo','Gengou');
INSERT INTO `m_spelling_dictionary` VALUES  (148672,'Gengous',' G|Ge|en|ng|go|ou|us|s','Geng','JNKS','engo','ngou','Gengous'),
 (148673,'genial',' g|ge|en|ni|ia|al|l','geni','JNL','enia','enia','genial'),
 (148674,'genial tubercle',' g|ge|en|ni|ia|al|l | t|tu|ub|be|er|rc|cl|le|e','geni','JNLTBRKL','enia','ercl','genial tub'),
 (148675,'genial tubercles',' g|ge|en|ni|ia|al|l | t|tu|ub|be|er|rc|cl|le|es|s','geni','JNLTBRKLS','enia','rcle','genial tub'),
 (148676,'geniality',' g|ge|en|ni|ia|al|li|it|ty|y','geni','JNLT','enia','alit','geniality'),
 (148677,'genian',' g|ge|en|ni|ia|an|n','geni','JNN','enia','enia','genian'),
 (148678,'genic',' g|ge|en|ni|ic|c','geni','JNK','enic','geni','genic'),
 (148679,'genicity',' g|ge|en|ni|ic|ci|it|ty|y','geni','JNST','enic','icit','genicity'),
 (148680,'genicula',' g|ge|en|ni|ic|cu|ul|la|a','geni','JNKL','enic','icul','genicula'),
 (148681,'genicular',' g|ge|en|ni|ic|cu|ul|la|ar|r','geni','JNKLR','enic','cula','genicular'),
 (148682,'genicular arteries',' g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','geni','JNKLRRTRS','enic','erie','genicular'),
 (148683,'genicular artery',' g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','geni','JNKLRRTR','enic','rter','genicular');
INSERT INTO `m_spelling_dictionary` VALUES  (148684,'geniculate',' g|ge|en|ni|ic|cu|ul|la|at|te|e','geni','JNKLT','enic','ulat','geniculate'),
 (148685,'geniculate bodies',' g|ge|en|ni|ic|cu|ul|la|at|te|e | b|bo|od|di|ie|es|s','geni','JNKLTBTS','enic','odie','geniculate'),
 (148686,'geniculate body',' g|ge|en|ni|ic|cu|ul|la|at|te|e | b|bo|od|dy|y','geni','JNKLTBT','enic',' bod','geniculate'),
 (148687,'geniculate ganglia',' g|ge|en|ni|ic|cu|ul|la|at|te|e | g|ga|an|ng|gl|li|ia|a','geni','JNKLTKNKL','enic','ngli','geniculate'),
 (148688,'geniculate ganglion',' g|ge|en|ni|ic|cu|ul|la|at|te|e | g|ga|an|ng|gl|li|io|on|n','geni','JNKLTKNKLN','enic','glio','geniculate'),
 (148689,'geniculate neuralgia',' g|ge|en|ni|ic|cu|ul|la|at|te|e | n|ne|eu|ur|ra|al|lg|gi|ia|a','geni','JNKLTNRLJ','enic','algi','geniculate'),
 (148690,'geniculate nuclei',' g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|ei|i','geni','JNKLTNKL','enic','ucle','geniculate'),
 (148691,'geniculate nucleus',' g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|eu|us|s','geni','JNKLTNKLS','enic','cleu','geniculate'),
 (148692,'geniculate nucleuses',' g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|eu|us|se|es|s','geni','JNKLTNKLSS','enic','euse','geniculate');
INSERT INTO `m_spelling_dictionary` VALUES  (148693,'geniculate otalgia',' g|ge|en|ni|ic|cu|ul|la|at|te|e | o|ot|ta|al|lg|gi|ia|a','geni','JNKLTTLJ','enic','algi','geniculate'),
 (148694,'geniculo-striate',' g|ge|en|ni|ic|cu|ul|lo|o-|-s|st|tr|ri|ia|at|te|e','geni','JNKLSTRT','enic','riat','geniculo-s'),
 (148695,'geniculocalcarine tract',' g|ge|en|ni|ic|cu|ul|lo|oc|ca|al|lc|ca|ar|ri|in|ne|e | t|tr|ra|ac|ct|t','geni','JNKLKLKRNTRKT','enic','trac','geniculoca'),
 (148696,'geniculocalcarine tracts',' g|ge|en|ni|ic|cu|ul|lo|oc|ca|al|lc|ca|ar|ri|in|ne|e | t|tr|ra|ac|ct|ts|s','geni','JNKLKLKRNTRKTS','enic','ract','geniculoca'),
 (148697,'geniculohypothalamic',' g|ge|en|ni|ic|cu|ul|lo|oh|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','geni','JNKLP0LMK','enic','lami','geniculohy'),
 (148698,'geniculohypothalamic tract',' g|ge|en|ni|ic|cu|ul|lo|oh|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','geni','JNKLP0LMKTRKT','enic','trac','geniculohy'),
 (148699,'geniculohypothalamic tracts',' g|ge|en|ni|ic|cu|ul|lo|oh|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','geni','JNKLP0LMKTRKTS','enic','ract','geniculohy'),
 (148700,'geniculostriate',' g|ge|en|ni|ic|cu|ul|lo|os|st|tr|ri|ia|at|te|e','geni','JNKLSTRT','enic','riat','geniculost');
INSERT INTO `m_spelling_dictionary` VALUES  (148701,'geniculum',' g|ge|en|ni|ic|cu|ul|lu|um|m','geni','JNKLM','enic','culu','geniculum'),
 (148702,'genie',' g|ge|en|ni|ie|e','geni','JN','enie','geni','genie'),
 (148703,'genies',' g|ge|en|ni|ie|es|s','geni','JNS','enie','enie','genies'),
 (148704,'genin',' g|ge|en|ni|in|n','geni','JNN','enin','geni','genin'),
 (148705,'genins',' g|ge|en|ni|in|ns|s','geni','JNNS','enin','enin','genins'),
 (148706,'geninthiocin',' g|ge|en|ni|in|nt|th|hi|io|oc|ci|in|n','geni','JNN0SN','enin','ioci','geninthioc'),
 (148707,'genioglossal',' g|ge|en|ni|io|og|gl|lo|os|ss|sa|al|l','geni','JNKLSL','enio','ossa','geniogloss'),
 (148708,'genioglossus',' g|ge|en|ni|io|og|gl|lo|os|ss|su|us|s','geni','JNKLSS','enio','ossu','geniogloss'),
 (148709,'genioglossus muscle',' g|ge|en|ni|io|og|gl|lo|os|ss|su|us|s | m|mu|us|sc|cl|le|e','geni','JNKLSSMSKL','enio','uscl','geniogloss'),
 (148710,'genioglossus muscles',' g|ge|en|ni|io|og|gl|lo|os|ss|su|us|s | m|mu|us|sc|cl|le|es|s','geni','JNKLSSMSKLS','enio','scle','geniogloss'),
 (148711,'geniohyoid',' g|ge|en|ni|io|oh|hy|yo|oi|id|d','geni','JNYT','enio','hyoi','geniohyoid');
INSERT INTO `m_spelling_dictionary` VALUES  (148712,'geniohyoid muscle',' g|ge|en|ni|io|oh|hy|yo|oi|id|d | m|mu|us|sc|cl|le|e','geni','JNYTMSKL','enio','uscl','geniohyoid'),
 (148713,'geniohyoid muscles',' g|ge|en|ni|io|oh|hy|yo|oi|id|d | m|mu|us|sc|cl|le|es|s','geni','JNYTMSKLS','enio','scle','geniohyoid'),
 (148714,'genioplasties',' g|ge|en|ni|io|op|pl|la|as|st|ti|ie|es|s','geni','JNPLSTS','enio','stie','genioplast'),
 (148715,'genioplasty',' g|ge|en|ni|io|op|pl|la|as|st|ty|y','geni','JNPLST','enio','last','genioplast'),
 (148716,'Genipa',' G|Ge|en|ni|ip|pa|a','Geni','JNP','enip','enip','Genipa'),
 (148717,'Genipa americana',' G|Ge|en|ni|ip|pa|a | a|am|me|er|ri|ic|ca|an|na|a','Geni','JNPMRKN','enip','ican','Genipa ame'),
 (148718,'Genipa curviflora',' G|Ge|en|ni|ip|pa|a | c|cu|ur|rv|vi|if|fl|lo|or|ra|a','Geni','JNPKRFFLR','enip','flor','Genipa cur'),
 (148719,'Genipa spruceana',' G|Ge|en|ni|ip|pa|a | s|sp|pr|ru|uc|ce|ea|an|na|a','Geni','JNPSPRSN','enip','cean','Genipa spr'),
 (148720,'genipas',' g|ge|en|ni|ip|pa|as|s','geni','JNPS','enip','nipa','genipas'),
 (148721,'genipin',' g|ge|en|ni|ip|pi|in|n','geni','JNPN','enip','nipi','genipin');
INSERT INTO `m_spelling_dictionary` VALUES  (148722,'geniposide',' g|ge|en|ni|ip|po|os|si|id|de|e','geni','JNPST','enip','osid','geniposide'),
 (148723,'geniposidic',' g|ge|en|ni|ip|po|os|si|id|di|ic|c','geni','JNPSTK','enip','sidi','geniposidi'),
 (148724,'geniposidic acid',' g|ge|en|ni|ip|po|os|si|id|di|ic|c | a|ac|ci|id|d','geni','JNPSTKST','enip',' aci','geniposidi'),
 (148725,'Genista',' G|Ge|en|ni|is|st|ta|a','Geni','JNST','enis','nist','Genista'),
 (148726,'Genista carinalis',' G|Ge|en|ni|is|st|ta|a | c|ca|ar|ri|in|na|al|li|is|s','Geni','JNSTKRNLS','enis','nali','Genista ca'),
 (148727,'Genista corsica',' G|Ge|en|ni|is|st|ta|a | c|co|or|rs|si|ic|ca|a','Geni','JNSTKRSK','enis','rsic','Genista co'),
 (148728,'Genista ephedroides',' G|Ge|en|ni|is|st|ta|a | e|ep|ph|he|ed|dr|ro|oi|id|de|es|s','Geni','JNSTFTRTS','enis','oide','Genista ep'),
 (148729,'Genista hystrix',' G|Ge|en|ni|is|st|ta|a | h|hy|ys|st|tr|ri|ix|x','Geni','JNSTSTRKS','enis','stri','Genista hy'),
 (148730,'Genista lydia',' G|Ge|en|ni|is|st|ta|a | l|ly|yd|di|ia|a','Geni','JNSTLT','enis','lydi','Genista ly'),
 (148731,'Genista monosperma',' G|Ge|en|ni|is|st|ta|a | m|mo|on|no|os|sp|pe|er|rm|ma|a','Geni','JNSTMNSPRM','enis','perm','Genista mo');
INSERT INTO `m_spelling_dictionary` VALUES  (148732,'Genista rumelica',' G|Ge|en|ni|is|st|ta|a | r|ru|um|me|el|li|ic|ca|a','Geni','JNSTRMLK','enis','elic','Genista ru'),
 (148733,'Genista scoparia',' G|Ge|en|ni|is|st|ta|a | s|sc|co|op|pa|ar|ri|ia|a','Geni','JNSTSKPR','enis','pari','Genista sc'),
 (148734,'Genista scorpius',' G|Ge|en|ni|is|st|ta|a | s|sc|co|or|rp|pi|iu|us|s','Geni','JNSTSKRPS','enis','rpiu','Genista sc'),
 (148735,'Genista tenera',' G|Ge|en|ni|is|st|ta|a | t|te|en|ne|er|ra|a','Geni','JNSTTNR','enis','ener','Genista te'),
 (148736,'Genista tinctoria',' G|Ge|en|ni|is|st|ta|a | t|ti|in|nc|ct|to|or|ri|ia|a','Geni','JNSTTNKTR','enis','tori','Genista ti'),
 (148737,'Genista tridentata',' G|Ge|en|ni|is|st|ta|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Geni','JNSTTRTNTT','enis','ntat','Genista tr'),
 (148738,'Genisteae',' G|Ge|en|ni|is|st|te|ea|ae|e','Geni','JNST','enis','stea','Genisteae'),
 (148739,'genistein',' g|ge|en|ni|is|st|te|ei|in|n','geni','JNSTN','enis','stei','genistein'),
 (148740,'genisteins',' g|ge|en|ni|is|st|te|ei|in|ns|s','geni','JNSTNS','enis','tein','genisteins');
INSERT INTO `m_spelling_dictionary` VALUES  (148741,'Genistelloides',' G|Ge|en|ni|is|st|te|el|ll|lo|oi|id|de|es|s','Geni','JNSTLTS','enis','oide','Genistello'),
 (148742,'Genistelloides hibernus',' G|Ge|en|ni|is|st|te|el|ll|lo|oi|id|de|es|s | h|hi|ib|be|er|rn|nu|us|s','Geni','JNSTLTSHBRNS','enis','ernu','Genistello'),
 (148743,'genistin',' g|ge|en|ni|is|st|ti|in|n','geni','JNSTN','enis','isti','genistin'),
 (148744,'genital',' g|ge|en|ni|it|ta|al|l','geni','JNTL','enit','nita','genital'),
 (148745,'genital canal',' g|ge|en|ni|it|ta|al|l | c|ca|an|na|al|l','geni','JNTLKNL','enit','cana','genital ca'),
 (148746,'genital canals',' g|ge|en|ni|it|ta|al|l | c|ca|an|na|al|ls|s','geni','JNTLKNLS','enit','anal','genital ca'),
 (148747,'genital herpes',' g|ge|en|ni|it|ta|al|l | h|he|er|rp|pe|es|s','geni','JNTLHRPS','enit','erpe','genital he'),
 (148748,'genital organ',' g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|n','geni','JNTLRKN','enit','orga','genital or'),
 (148749,'genital organs',' g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|ns|s','geni','JNTLRKNS','enit','rgan','genital or'),
 (148750,'genital stage',' g|ge|en|ni|it|ta|al|l | s|st|ta|ag|ge|e','geni','JNTLSTJ','enit','stag','genital st');
INSERT INTO `m_spelling_dictionary` VALUES  (148751,'genital stages',' g|ge|en|ni|it|ta|al|l | s|st|ta|ag|ge|es|s','geni','JNTLSTJS','enit','tage','genital st'),
 (148752,'genital stimulant',' g|ge|en|ni|it|ta|al|l | s|st|ti|im|mu|ul|la|an|nt|t','geni','JNTLSTMLNT','enit','ulan','genital st'),
 (148753,'genital stimulants',' g|ge|en|ni|it|ta|al|l | s|st|ti|im|mu|ul|la|an|nt|ts|s','geni','JNTLSTMLNTS','enit','lant','genital st'),
 (148754,'genital system',' g|ge|en|ni|it|ta|al|l | s|sy|ys|st|te|em|m','geni','JNTLSSTM','enit','yste','genital sy'),
 (148755,'genital systems',' g|ge|en|ni|it|ta|al|l | s|sy|ys|st|te|em|ms|s','geni','JNTLSSTMS','enit','stem','genital sy'),
 (148756,'genital tubercle',' g|ge|en|ni|it|ta|al|l | t|tu|ub|be|er|rc|cl|le|e','geni','JNTLTBRKL','enit','ercl','genital tu'),
 (148757,'genital tubercles',' g|ge|en|ni|it|ta|al|l | t|tu|ub|be|er|rc|cl|le|es|s','geni','JNTLTBRKLS','enit','rcle','genital tu'),
 (148758,'genital tuberculoses',' g|ge|en|ni|it|ta|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','geni','JNTLTBRKLSS','enit','lose','genital tu'),
 (148759,'genital tuberculosis',' g|ge|en|ni|it|ta|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','geni','JNTLTBRKLSS','enit','losi','genital tu');
INSERT INTO `m_spelling_dictionary` VALUES  (148760,'genital ulcer disease',' g|ge|en|ni|it|ta|al|l | u|ul|lc|ce|er|r | d|di|is|se|ea|as|se|e','geni','JNTLLSRTSS','enit','seas','genital ul'),
 (148761,'genital ulcer diseases',' g|ge|en|ni|it|ta|al|l | u|ul|lc|ce|er|r | d|di|is|se|ea|as|se|es|s','geni','JNTLLSRTSSS','enit','ease','genital ul'),
 (148762,'genital wart',' g|ge|en|ni|it|ta|al|l | w|wa|ar|rt|t','geni','JNTLWRT','enit',' war','genital wa'),
 (148763,'genital warts',' g|ge|en|ni|it|ta|al|l | w|wa|ar|rt|ts|s','geni','JNTLWRTS','enit','wart','genital wa'),
 (148764,'genitalia',' g|ge|en|ni|it|ta|al|li|ia|a','geni','JNTL','enit','tali','genitalia'),
 (148765,'genitality',' g|ge|en|ni|it|ta|al|li|it|ty|y','geni','JNTLT','enit','alit','genitality'),
 (148766,'genitally',' g|ge|en|ni|it|ta|al|ll|ly|y','geni','JNTL','enit','tall','genitally'),
 (148767,'genitaloid',' g|ge|en|ni|it|ta|al|lo|oi|id|d','geni','JNTLT','enit','aloi','genitaloid'),
 (148768,'genitals',' g|ge|en|ni|it|ta|al|ls|s','geni','JNTLS','enit','ital','genitals'),
 (148769,'genito-anal',' g|ge|en|ni|it|to|o-|-a|an|na|al|l','geni','JNTNL','enit','-ana','genito-ana');
INSERT INTO `m_spelling_dictionary` VALUES  (148770,'genito-femoral',' g|ge|en|ni|it|to|o-|-f|fe|em|mo|or|ra|al|l','geni','JNTFMRL','enit','mora','genito-fem'),
 (148771,'genito-perineal',' g|ge|en|ni|it|to|o-|-p|pe|er|ri|in|ne|ea|al|l','geni','JNTPRNL','enit','inea','genito-per'),
 (148772,'genito-urinary',' g|ge|en|ni|it|to|o-|-u|ur|ri|in|na|ar|ry|y','geni','JNTRNR','enit','inar','genito-uri'),
 (148773,'genitoanal',' g|ge|en|ni|it|to|oa|an|na|al|l','geni','JNTNL','enit','oana','genitoanal'),
 (148774,'genitocrural',' g|ge|en|ni|it|to|oc|cr|ru|ur|ra|al|l','geni','JNTKRRL','enit','rura','genitocrur'),
 (148775,'genitofemoral',' g|ge|en|ni|it|to|of|fe|em|mo|or|ra|al|l','geni','JNTFMRL','enit','mora','genitofemo'),
 (148776,'genitofemoral nerve',' g|ge|en|ni|it|to|of|fe|em|mo|or|ra|al|l | n|ne|er|rv|ve|e','geni','JNTFMRLNRF','enit','nerv','genitofemo'),
 (148777,'genitofemoral nerves',' g|ge|en|ni|it|to|of|fe|em|mo|or|ra|al|l | n|ne|er|rv|ve|es|s','geni','JNTFMRLNRFS','enit','erve','genitofemo'),
 (148778,'genitography',' g|ge|en|ni|it|to|og|gr|ra|ap|ph|hy|y','geni','JNTKRF','enit','raph','genitograp');
INSERT INTO `m_spelling_dictionary` VALUES  (148779,'genitoinguinal ligament',' g|ge|en|ni|it|to|oi|in|ng|gu|ui|in|na|al|l | l|li|ig|ga|am|me|en|nt|t','geni','JNTNKNLLKMNT','enit','amen','genitoingu'),
 (148780,'genitoinguinal ligaments',' g|ge|en|ni|it|to|oi|in|ng|gu|ui|in|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','geni','JNTNKNLLKMNTS','enit','ment','genitoingu'),
 (148781,'genitoperineal',' g|ge|en|ni|it|to|op|pe|er|ri|in|ne|ea|al|l','geni','JNTPRNL','enit','inea','genitoperi'),
 (148782,'genitoplasties',' g|ge|en|ni|it|to|op|pl|la|as|st|ti|ie|es|s','geni','JNTPLSTS','enit','stie','genitoplas'),
 (148783,'genitoplasty',' g|ge|en|ni|it|to|op|pl|la|as|st|ty|y','geni','JNTPLST','enit','last','genitoplas'),
 (148784,'genitourinary',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y','geni','JNTRNR','enit','inar','genitourin'),
 (148785,'genitourinary apparatus',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|s','geni','JNTRNRPRTS','enit','ratu','genitourin'),
 (148786,'genitourinary apparatuses',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','geni','JNTRNRPRTSS','enit','tuse','genitourin'),
 (148787,'genitourinary system',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y | s|sy|ys|st|te|em|m','geni','JNTRNRSSTM','enit','yste','genitourin');
INSERT INTO `m_spelling_dictionary` VALUES  (148788,'genitourinary tract',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y | t|tr|ra|ac|ct|t','geni','JNTRNRTRKT','enit','trac','genitourin'),
 (148789,'genitourinary tracts',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y | t|tr|ra|ac|ct|ts|s','geni','JNTRNRTRKTS','enit','ract','genitourin'),
 (148790,'genitourinary tuberculoses',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','geni','JNTRNRTBRKLSS','enit','lose','genitourin'),
 (148791,'genitourinary tuberculosis',' g|ge|en|ni|it|to|ou|ur|ri|in|na|ar|ry|y | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','geni','JNTRNRTBRKLSS','enit','losi','genitourin'),
 (148792,'genius',' g|ge|en|ni|iu|us|s','geni','JNS','eniu','eniu','genius'),
 (148793,'genius loci',' g|ge|en|ni|iu|us|s | l|lo|oc|ci|i','geni','JNSLS','eniu',' loc','genius loc'),
 (148794,'geniuses',' g|ge|en|ni|iu|us|se|es|s','geni','JNSS','eniu','iuse','geniuses'),
 (148795,'Genji fireflies',' G|Ge|en|nj|ji|i | f|fi|ir|re|ef|fl|li|ie|es|s','Genj','JNJFRFLS','enji','flie','Genji fire'),
 (148796,'Genji firefly',' G|Ge|en|nj|ji|i | f|fi|ir|re|ef|fl|ly|y','Genj','JNJFRFL','enji','refl','Genji fire');
INSERT INTO `m_spelling_dictionary` VALUES  (148797,'genkwadaphnin',' g|ge|en|nk|kw|wa|ad|da|ap|ph|hn|ni|in|n','genk','JNKWTFNN','enkw','phni','genkwadaph'),
 (148798,'genkwanin',' g|ge|en|nk|kw|wa|an|ni|in|n','genk','JNKWNN','enkw','wani','genkwanin'),
 (148799,'Gennari\'s line','','','',NULL,NULL,''),
 (148800,'Gennaria diphylla',' G|Ge|en|nn|na|ar|ri|ia|a | d|di|ip|ph|hy|yl|ll|la|a','Genn','JNRTFL','enna','hyll','Gennaria d'),
 (148801,'genned',' g|ge|en|nn|ne|ed|d','genn','JNT','enne','enne','genned'),
 (148802,'genning',' g|ge|en|nn|ni|in|ng|g','genn','JNNK','enni','nnin','genning'),
 (148803,'geno-type',' g|ge|en|no|o-|-t|ty|yp|pe|e','geno','JNTP','eno-','-typ','geno-type'),
 (148804,'geno-typed',' g|ge|en|no|o-|-t|ty|yp|pe|ed|d','geno','JNTPT','eno-','type','geno-typed'),
 (148805,'geno-types',' g|ge|en|no|o-|-t|ty|yp|pe|es|s','geno','JNTPS','eno-','type','geno-types'),
 (148806,'geno-typing',' g|ge|en|no|o-|-t|ty|yp|pi|in|ng|g','geno','JNTPNK','eno-','ypin','geno-typin'),
 (148807,'Genoa',' G|Ge|en|no|oa|a','Geno','JN','enoa','Geno','Genoa'),
 (148808,'genocidal',' g|ge|en|no|oc|ci|id|da|al|l','geno','JNSTL','enoc','cida','genocidal');
INSERT INTO `m_spelling_dictionary` VALUES  (148809,'genocide',' g|ge|en|no|oc|ci|id|de|e','geno','JNST','enoc','ocid','genocide'),
 (148810,'genocides',' g|ge|en|no|oc|ci|id|de|es|s','geno','JNSTS','enoc','cide','genocides'),
 (148811,'genodermatoses',' g|ge|en|no|od|de|er|rm|ma|at|to|os|se|es|s','geno','JNTRMTSS','enod','tose','genodermat'),
 (148812,'genodermatosis',' g|ge|en|no|od|de|er|rm|ma|at|to|os|si|is|s','geno','JNTRMTSS','enod','tosi','genodermat'),
 (148813,'genogram',' g|ge|en|no|og|gr|ra|am|m','geno','JNKRM','enog','ogra','genogram'),
 (148814,'genograms',' g|ge|en|no|og|gr|ra|am|ms|s','geno','JNKRMS','enog','gram','genograms'),
 (148815,'genogroup',' g|ge|en|no|og|gr|ro|ou|up|p','geno','JNKRP','enog','grou','genogroup'),
 (148816,'genogroups',' g|ge|en|no|og|gr|ro|ou|up|ps|s','geno','JNKRPS','enog','roup','genogroups'),
 (148817,'Genolier',' G|Ge|en|no|ol|li|ie|er|r','Geno','JNLR','enol','olie','Genolier'),
 (148818,'Genoliers',' G|Ge|en|no|ol|li|ie|er|rs|s','Geno','JNLRS','enol','lier','Genoliers'),
 (148819,'genome',' g|ge|en|no|om|me|e','geno','JNM','enom','enom','genome');
INSERT INTO `m_spelling_dictionary` VALUES  (148820,'genome database',' g|ge|en|no|om|me|e | d|da|at|ta|ab|ba|as|se|e','geno','JNMTTBS','enom','abas','genome dat'),
 (148821,'genome databases',' g|ge|en|no|om|me|e | d|da|at|ta|ab|ba|as|se|es|s','geno','JNMTTBSS','enom','base','genome dat'),
 (148822,'genomes',' g|ge|en|no|om|me|es|s','geno','JNMS','enom','nome','genomes'),
 (148823,'genomic',' g|ge|en|no|om|mi|ic|c','geno','JNMK','enom','nomi','genomic'),
 (148824,'genomic imprinting',' g|ge|en|no|om|mi|ic|c | i|im|mp|pr|ri|in|nt|ti|in|ng|g','geno','JNMKMPRNTNK','enom','ntin','genomic im'),
 (148825,'genomic in situ hybridisation',' g|ge|en|no|om|mi|ic|c | i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|n','geno','JNMKNSTBRTSXN','enom','atio','genomic in'),
 (148826,'genomic in situ hybridisations',' g|ge|en|no|om|mi|ic|c | i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|ns|s','geno','JNMKNSTBRTSXNS','enom','tion','genomic in'),
 (148827,'genomic in situ hybridization',' g|ge|en|no|om|mi|ic|c | i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','geno','JNMKNSTBRTSXN','enom','atio','genomic in'),
 (148828,'genomic in situ hybridizations',' g|ge|en|no|om|mi|ic|c | i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|ns|s','geno','JNMKNSTBRTSXNS','enom','tion','genomic in');
INSERT INTO `m_spelling_dictionary` VALUES  (148829,'genomic mutation',' g|ge|en|no|om|mi|ic|c | m|mu|ut|ta|at|ti|io|on|n','geno','JNMKMTXN','enom','atio','genomic mu'),
 (148830,'genomic mutations',' g|ge|en|no|om|mi|ic|c | m|mu|ut|ta|at|ti|io|on|ns|s','geno','JNMKMTXNS','enom','tion','genomic mu'),
 (148831,'genomically',' g|ge|en|no|om|mi|ic|ca|al|ll|ly|y','geno','JNMKL','enom','call','genomicall'),
 (148832,'genomics',' g|ge|en|no|om|mi|ic|cs|s','geno','JNMKS','enom','omic','genomics'),
 (148833,'genomospecies',' g|ge|en|no|om|mo|os|sp|pe|ec|ci|ie|es|s','geno','JNMSPSS','enom','ecie','genomospec'),
 (148834,'genomovar',' g|ge|en|no|om|mo|ov|va|ar|r','geno','JNMFR','enom','mova','genomovar'),
 (148835,'genomovars',' g|ge|en|no|om|mo|ov|va|ar|rs|s','geno','JNMFRS','enom','ovar','genomovars'),
 (148836,'genoprotective',' g|ge|en|no|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','geno','JNPRTKTF','enop','ctiv','genoprotec'),
 (148837,'genospecies',' g|ge|en|no|os|sp|pe|ec|ci|ie|es|s','geno','JNSPSS','enos','ecie','genospecie'),
 (148838,'genotoxic',' g|ge|en|no|ot|to|ox|xi|ic|c','geno','JNTKSK','enot','toxi','genotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (148839,'genotoxicant',' g|ge|en|no|ot|to|ox|xi|ic|ca|an|nt|t','geno','JNTKSKNT','enot','ican','genotoxica'),
 (148840,'genotoxicants',' g|ge|en|no|ot|to|ox|xi|ic|ca|an|nt|ts|s','geno','JNTKSKNTS','enot','cant','genotoxica'),
 (148841,'genotoxicities',' g|ge|en|no|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','geno','JNTKSSTS','enot','itie','genotoxici'),
 (148842,'genotoxicity',' g|ge|en|no|ot|to|ox|xi|ic|ci|it|ty|y','geno','JNTKSST','enot','icit','genotoxici'),
 (148843,'genotoxin',' g|ge|en|no|ot|to|ox|xi|in|n','geno','JNTKSN','enot','toxi','genotoxin'),
 (148844,'genotoxins',' g|ge|en|no|ot|to|ox|xi|in|ns|s','geno','JNTKSNS','enot','oxin','genotoxins'),
 (148845,'Genotropin',' G|Ge|en|no|ot|tr|ro|op|pi|in|n','Geno','JNTRPN','enot','ropi','Genotropin'),
 (148846,'genotype',' g|ge|en|no|ot|ty|yp|pe|e','geno','JNTP','enot','otyp','genotype'),
 (148847,'genotyped',' g|ge|en|no|ot|ty|yp|pe|ed|d','geno','JNTPT','enot','type','genotyped'),
 (148848,'genotypes',' g|ge|en|no|ot|ty|yp|pe|es|s','geno','JNTPS','enot','type','genotypes'),
 (148849,'genotypic',' g|ge|en|no|ot|ty|yp|pi|ic|c','geno','JNTPK','enot','typi','genotypic');
INSERT INTO `m_spelling_dictionary` VALUES  (148850,'genotypical',' g|ge|en|no|ot|ty|yp|pi|ic|ca|al|l','geno','JNTPKL','enot','pica','genotypica'),
 (148851,'genotypically',' g|ge|en|no|ot|ty|yp|pi|ic|ca|al|ll|ly|y','geno','JNTPKL','enot','call','genotypica'),
 (148852,'genotyping',' g|ge|en|no|ot|ty|yp|pi|in|ng|g','geno','JNTPNK','enot','ypin','genotyping'),
 (148853,'genotypings',' g|ge|en|no|ot|ty|yp|pi|in|ng|gs|s','geno','JNTPNKS','enot','ping','genotyping'),
 (148854,'genre',' g|ge|en|nr|re|e','genr','JNR','enre','genr','genre'),
 (148855,'genres',' g|ge|en|nr|re|es|s','genr','JNRS','enre','enre','genres'),
 (148856,'gens',' g|ge|en|ns|s','gens','JNS','ens','gens','gens'),
 (148857,'Gensini',' G|Ge|en|ns|si|in|ni|i','Gens','JNSN','ensi','nsin','Gensini'),
 (148858,'Gensini catheter',' G|Ge|en|ns|si|in|ni|i | c|ca|at|th|he|et|te|er|r','Gens','JNSNK0TR','ensi','hete','Gensini ca'),
 (148859,'Gensini catheters',' G|Ge|en|ns|si|in|ni|i | c|ca|at|th|he|et|te|er|rs|s','Gens','JNSNK0TRS','ensi','eter','Gensini ca'),
 (148860,'Gensini score',' G|Ge|en|ns|si|in|ni|i | s|sc|co|or|re|e','Gens','JNSNSKR','ensi','scor','Gensini sc');
INSERT INTO `m_spelling_dictionary` VALUES  (148861,'Gensini scores',' G|Ge|en|ns|si|in|ni|i | s|sc|co|or|re|es|s','Gens','JNSNSKRS','ensi','core','Gensini sc'),
 (148862,'Gensinis',' G|Ge|en|ns|si|in|ni|is|s','Gens','JNSNS','ensi','sini','Gensinis'),
 (148863,'Gensoul\'s disease','','','',NULL,NULL,''),
 (148864,'Gensoul\'s diseases','','','',NULL,NULL,''),
 (148865,'Gent',' G|Ge|en|nt|t','Gent','JNT','ent','Gent','Gent'),
 (148866,'gentamicin',' g|ge|en|nt|ta|am|mi|ic|ci|in|n','gent','JNTMSN','enta','mici','gentamicin'),
 (148867,'gentamicin sulfate',' g|ge|en|nt|ta|am|mi|ic|ci|in|n | s|su|ul|lf|fa|at|te|e','gent','JNTMSNSLFT','enta','lfat','gentamicin'),
 (148868,'gentamicins',' g|ge|en|nt|ta|am|mi|ic|ci|in|ns|s','gent','JNTMSNS','enta','icin','gentamicin'),
 (148869,'gentamycin',' g|ge|en|nt|ta|am|my|yc|ci|in|n','gent','JNTMSN','enta','myci','gentamycin'),
 (148870,'gentamycins',' g|ge|en|nt|ta|am|my|yc|ci|in|ns|s','gent','JNTMSNS','enta','ycin','gentamycin'),
 (148871,'Gentavet',' G|Ge|en|nt|ta|av|ve|et|t','Gent','JNTFT','enta','tave','Gentavet'),
 (148872,'Gentavets',' G|Ge|en|nt|ta|av|ve|et|ts|s','Gent','JNTFTS','enta','avet','Gentavets');
INSERT INTO `m_spelling_dictionary` VALUES  (148873,'genteel',' g|ge|en|nt|te|ee|el|l','gent','JNTL','ente','ntee','genteel'),
 (148874,'gentian',' g|ge|en|nt|ti|ia|an|n','gent','JNXN','enti','ntia','gentian'),
 (148875,'gentian root',' g|ge|en|nt|ti|ia|an|n | r|ro|oo|ot|t','gent','JNXNRT','enti',' roo','gentian ro'),
 (148876,'gentian violet',' g|ge|en|nt|ti|ia|an|n | v|vi|io|ol|le|et|t','gent','JNXNFLT','enti','iole','gentian vi'),
 (148877,'Gentiana',' G|Ge|en|nt|ti|ia|an|na|a','Gent','JNXN','enti','tian','Gentiana'),
 (148878,'Gentiana algida',' G|Ge|en|nt|ti|ia|an|na|a | a|al|lg|gi|id|da|a','Gent','JNXNLJT','enti','lgid','Gentiana a'),
 (148879,'Gentiana arisanensis',' G|Ge|en|nt|ti|ia|an|na|a | a|ar|ri|is|sa|an|ne|en|ns|si|is|s','Gent','JNXNRSNNSS','enti','ensi','Gentiana a'),
 (148880,'Gentiana cruciata',' G|Ge|en|nt|ti|ia|an|na|a | c|cr|ru|uc|ci|ia|at|ta|a','Gent','JNXNKRXT','enti','ciat','Gentiana c'),
 (148881,'Gentiana davidii',' G|Ge|en|nt|ti|ia|an|na|a | d|da|av|vi|id|di|ii|i','Gent','JNXNTFT','enti','vidi','Gentiana d'),
 (148882,'Gentiana decumbens',' G|Ge|en|nt|ti|ia|an|na|a | d|de|ec|cu|um|mb|be|en|ns|s','Gent','JNXNTKMNS','enti','mben','Gentiana d');
INSERT INTO `m_spelling_dictionary` VALUES  (148883,'Gentiana kokiana',' G|Ge|en|nt|ti|ia|an|na|a | k|ko|ok|ki|ia|an|na|a','Gent','JNXNKKN','enti','kian','Gentiana k'),
 (148884,'Gentiana lutea',' G|Ge|en|nt|ti|ia|an|na|a | l|lu|ut|te|ea|a','Gent','JNXNLT','enti','lute','Gentiana l'),
 (148885,'Gentiana macrophylla',' G|Ge|en|nt|ti|ia|an|na|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Gent','JNXNMKRFL','enti','hyll','Gentiana m'),
 (148886,'Gentiana makinoi',' G|Ge|en|nt|ti|ia|an|na|a | m|ma|ak|ki|in|no|oi|i','Gent','JNXNMKN','enti','kino','Gentiana m'),
 (148887,'Gentiana olivieri',' G|Ge|en|nt|ti|ia|an|na|a | o|ol|li|iv|vi|ie|er|ri|i','Gent','JNXNLFR','enti','vier','Gentiana o'),
 (148888,'Gentiana pumila',' G|Ge|en|nt|ti|ia|an|na|a | p|pu|um|mi|il|la|a','Gent','JNXNPML','enti','umil','Gentiana p'),
 (148889,'Gentiana purpurea',' G|Ge|en|nt|ti|ia|an|na|a | p|pu|ur|rp|pu|ur|re|ea|a','Gent','JNXNPRPR','enti','pure','Gentiana p'),
 (148890,'Gentiana scabra',' G|Ge|en|nt|ti|ia|an|na|a | s|sc|ca|ab|br|ra|a','Gent','JNXNSKBR','enti','cabr','Gentiana s'),
 (148891,'Gentiana spathacea',' G|Ge|en|nt|ti|ia|an|na|a | s|sp|pa|at|th|ha|ac|ce|ea|a','Gent','JNXNSP0S','enti','hace','Gentiana s');
INSERT INTO `m_spelling_dictionary` VALUES  (148892,'Gentiana tibetica',' G|Ge|en|nt|ti|ia|an|na|a | t|ti|ib|be|et|ti|ic|ca|a','Gent','JNXNTBTK','enti','etic','Gentiana t'),
 (148893,'Gentiana triflora',' G|Ge|en|nt|ti|ia|an|na|a | t|tr|ri|if|fl|lo|or|ra|a','Gent','JNXNTRFLR','enti','flor','Gentiana t'),
 (148894,'Gentianaceae',' G|Ge|en|nt|ti|ia|an|na|ac|ce|ea|ae|e','Gent','JNXNS','enti','acea','Gentianace'),
 (148895,'gentianal',' g|ge|en|nt|ti|ia|an|na|al|l','gent','JNXNL','enti','iana','gentianal'),
 (148896,'Gentianales',' G|Ge|en|nt|ti|ia|an|na|al|le|es|s','Gent','JNXNLS','enti','nale','Gentianale'),
 (148897,'gentianella',' g|ge|en|nt|ti|ia|an|ne|el|ll|la|a','gent','JNXNL','enti','nell','gentianell'),
 (148898,'Gentianella alborosea',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|al|lb|bo|or|ro|os|se|ea|a','Gent','JNXNLLBRS','enti','rose','Gentianell'),
 (148899,'Gentianella amarella',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|am|ma|ar|re|el|ll|la|a','Gent','JNXNLMRL','enti','rell','Gentianell'),
 (148900,'Gentianella angustiflora',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|an|ng|gu|us|st|ti|if|fl|lo|or|ra|a','Gent','JNXNLNKSTFLR','enti','flor','Gentianell');
INSERT INTO `m_spelling_dictionary` VALUES  (148901,'Gentianella anisodonta',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|an|ni|is|so|od|do|on|nt|ta|a','Gent','JNXNLNSTNT','enti','dont','Gentianell'),
 (148902,'Gentianella arenaria',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|ar|re|en|na|ar|ri|ia|a','Gent','JNXNLRNR','enti','nari','Gentianell'),
 (148903,'Gentianella aspera',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|as|sp|pe|er|ra|a','Gent','JNXNLSPR','enti','sper','Gentianell'),
 (148904,'Gentianella aurea',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|au|ur|re|ea|a','Gent','JNXNLR','enti','aure','Gentianell'),
 (148905,'Gentianella auriculata',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Gent','JNXNLRKLT','enti','ulat','Gentianell'),
 (148906,'Gentianella austriaca',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|au|us|st|tr|ri|ia|ac|ca|a','Gent','JNXNLSTRK','enti','riac','Gentianell'),
 (148907,'Gentianella azurea',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | a|az|zu|ur|re|ea|a','Gent','JNXNLSR','enti','zure','Gentianell'),
 (148908,'Gentianella bellidifolia',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | b|be|el|ll|li|id|di|if|fo|ol|li|ia|a','Gent','JNXNLBLTFL','enti','foli','Gentianell');
INSERT INTO `m_spelling_dictionary` VALUES  (148909,'Gentianella biebersteinii',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | b|bi|ie|eb|be|er|rs|st|te|ei|in|ni|ii|i','Gent','JNXNLBBRSTN','enti','eini','Gentianell'),
 (148910,'Gentianella campestris',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | c|ca|am|mp|pe|es|st|tr|ri|is|s','Gent','JNXNLKMPSTRS','enti','stri','Gentianell'),
 (148911,'Gentianella canosoi',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | c|ca|an|no|os|so|oi|i','Gent','JNXNLKNS','enti','noso','Gentianell'),
 (148912,'Gentianella caucasea',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | c|ca|au|uc|ca|as|se|ea|a','Gent','JNXNLKKS','enti','case','Gentianell'),
 (148913,'Gentianella cerastioides',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | c|ce|er|ra|as|st|ti|io|oi|id|de|es|s','Gent','JNXNLSRSXTS','enti','oide','Gentianell'),
 (148914,'Gentianella cernua',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | c|ce|er|rn|nu|ua|a','Gent','JNXNLSRN','enti','ernu','Gentianell'),
 (148915,'Gentianella cosmantha',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | c|co|os|sm|ma|an|nt|th|ha|a','Gent','JNXNLKSMN0','enti','anth','Gentianell'),
 (148916,'Gentianella diemensis',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | d|di|ie|em|me|en|ns|si|is|s','Gent','JNXNLTMNSS','enti','ensi','Gentianell');
INSERT INTO `m_spelling_dictionary` VALUES  (148917,'Gentianella fastigiata',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | f|fa|as|st|ti|ig|gi|ia|at|ta|a','Gent','JNXNLFSTJT','enti','giat','Gentianell'),
 (148918,'Gentianella florida',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | f|fl|lo|or|ri|id|da|a','Gent','JNXNLFLRT','enti','orid','Gentianell'),
 (148919,'Gentianella foliosa',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | f|fo|ol|li|io|os|sa|a','Gent','JNXNLFLS','enti','lios','Gentianell'),
 (148920,'Gentianella germanica',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | g|ge|er|rm|ma|an|ni|ic|ca|a','Gent','JNXNLJRMNK','enti','anic','Gentianell'),
 (148921,'Gentianella hirculus',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | h|hi|ir|rc|cu|ul|lu|us|s','Gent','JNXNLHRKLS','enti','culu','Gentianell'),
 (148922,'Gentianella holosteoides',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | h|ho|ol|lo|os|st|te|eo|oi|id|de|es|s','Gent','JNXNLHLSTTS','enti','oide','Gentianell'),
 (148923,'Gentianella longicarpa',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | l|lo|on|ng|gi|ic|ca|ar|rp|pa|a','Gent','JNXNLLNJKRP','enti','carp','Gentianell'),
 (148924,'Gentianella magellanica',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | m|ma|ag|ge|el|ll|la|an|ni|ic|ca|a','Gent','JNXNLMJLNK','enti','anic','Gentianell');
INSERT INTO `m_spelling_dictionary` VALUES  (148925,'Gentianella microcalyx',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | m|mi|ic|cr|ro|oc|ca|al|ly|yx|x','Gent','JNXNLMKRKLKS','enti','caly','Gentianell'),
 (148926,'Gentianella moorcroftiana',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | m|mo|oo|or|rc|cr|ro|of|ft|ti|ia|an|na|a','Gent','JNXNLMRKRFXN','enti','tian','Gentianell'),
 (148927,'Gentianella nana',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | n|na|an|na|a','Gent','JNXNLNN','enti',' nan','Gentianell'),
 (148928,'Gentianella narcissoides',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | n|na|ar|rc|ci|is|ss|so|oi|id|de|es|s','Gent','JNXNLNRSSTS','enti','oide','Gentianell'),
 (148929,'Gentianella nitida',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | n|ni|it|ti|id|da|a','Gent','JNXNLNTT','enti','itid','Gentianell'),
 (148930,'Gentianella patula',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | p|pa|at|tu|ul|la|a','Gent','JNXNLPTL','enti','atul','Gentianell'),
 (148931,'Gentianella peruviana',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | p|pe|er|ru|uv|vi|ia|an|na|a','Gent','JNXNLPRFN','enti','vian','Gentianell'),
 (148932,'Gentianella propinqua',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | p|pr|ro|op|pi|in|nq|qu|ua|a','Gent','JNXNLPRPNK','enti','inqu','Gentianell');
INSERT INTO `m_spelling_dictionary` VALUES  (148933,'Gentianella quinquefolia',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | q|qu|ui|in|nq|qu|ue|ef|fo|ol|li|ia|a','Gent','JNXNLKNKFL','enti','foli','Gentianell'),
 (148934,'Gentianella rapunculoides',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | r|ra|ap|pu|un|nc|cu|ul|lo|oi|id|de|es|s','Gent','JNXNLRPNKLTS','enti','oide','Gentianell'),
 (148935,'Gentianella ruizii',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | r|ru|ui|iz|zi|ii|i','Gent','JNXNLRS','enti','uizi','Gentianell'),
 (148936,'Gentianella rupicola',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | r|ru|up|pi|ic|co|ol|la|a','Gent','JNXNLRPKL','enti','icol','Gentianell'),
 (148937,'Gentianella saxosa',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | s|sa|ax|xo|os|sa|a','Gent','JNXNLSKSS','enti','axos','Gentianell'),
 (148938,'Gentianella splendens',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | s|sp|pl|le|en|nd|de|en|ns|s','Gent','JNXNLSPLNTNS','enti','nden','Gentianell'),
 (148939,'Gentianella stoliczkai',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | s|st|to|ol|li|ic|cz|zk|ka|ai|i','Gent','JNXNLSTLKSK','enti','czka','Gentianell'),
 (148940,'Gentianella sulphurea',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | s|su|ul|lp|ph|hu|ur|re|ea|a','Gent','JNXNLSLFR','enti','hure','Gentianell');
INSERT INTO `m_spelling_dictionary` VALUES  (148941,'Gentianella tenella',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | t|te|en|ne|el|ll|la|a','Gent','JNXNLTNL','enti','nell','Gentianell'),
 (148942,'Gentianella thyrsoidea',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | t|th|hy|yr|rs|so|oi|id|de|ea|a','Gent','JNXNL0RST','enti','oide','Gentianell'),
 (148943,'Gentianella tristicha',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | t|tr|ri|is|st|ti|ic|ch|ha|a','Gent','JNXNLTRSTX','enti','tich','Gentianell'),
 (148944,'Gentianella turkestanorum',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | t|tu|ur|rk|ke|es|st|ta|an|no|or|ru|um|m','Gent','JNXNLTRKSTNRM','enti','noru','Gentianell'),
 (148945,'Gentianella umbellata',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | u|um|mb|be|el|ll|la|at|ta|a','Gent','JNXNLMLT','enti','llat','Gentianell'),
 (148946,'Gentianella wislizenii',' G|Ge|en|nt|ti|ia|an|ne|el|ll|la|a | w|wi|is|sl|li|iz|ze|en|ni|ii|i','Gent','JNXNLWSLSN','enti','zeni','Gentianell'),
 (148947,'gentianellas',' g|ge|en|nt|ti|ia|an|ne|el|ll|la|as|s','gent','JNXNLS','enti','ella','gentianell'),
 (148948,'gentianine',' g|ge|en|nt|ti|ia|an|ni|in|ne|e','gent','JNXNN','enti','anin','gentianine');
INSERT INTO `m_spelling_dictionary` VALUES  (148949,'gentianophilic',' g|ge|en|nt|ti|ia|an|no|op|ph|hi|il|li|ic|c','gent','JNXNFLK','enti','hili','gentianoph'),
 (148950,'gentianophilous',' g|ge|en|nt|ti|ia|an|no|op|ph|hi|il|lo|ou|us|s','gent','JNXNFLS','enti','ilou','gentianoph'),
 (148951,'gentianophobic',' g|ge|en|nt|ti|ia|an|no|op|ph|ho|ob|bi|ic|c','gent','JNXNFBK','enti','hobi','gentianoph'),
 (148952,'gentianophobous',' g|ge|en|nt|ti|ia|an|no|op|ph|ho|ob|bo|ou|us|s','gent','JNXNFBS','enti','obou','gentianoph'),
 (148953,'gentians',' g|ge|en|nt|ti|ia|an|ns|s','gent','JNXNS','enti','tian','gentians'),
 (148954,'gentic',' g|ge|en|nt|ti|ic|c','gent','JNTK','enti','enti','gentic'),
 (148955,'Genticin',' G|Ge|en|nt|ti|ic|ci|in|n','Gent','JNTSN','enti','tici','Genticin'),
 (148956,'Genticins',' G|Ge|en|nt|ti|ic|ci|in|ns|s','Gent','JNTSNS','enti','icin','Genticins'),
 (148957,'Gentile',' G|Ge|en|nt|ti|il|le|e','Gent','JNTL','enti','ntil','Gentile'),
 (148958,'Gentiles',' G|Ge|en|nt|ti|il|le|es|s','Gent','JNTLS','enti','tile','Gentiles'),
 (148959,'gentility',' g|ge|en|nt|ti|il|li|it|ty|y','gent','JNTLT','enti','ilit','gentility');
INSERT INTO `m_spelling_dictionary` VALUES  (148960,'gentiobiase',' g|ge|en|nt|ti|io|ob|bi|ia|as|se|e','gent','JNXBS','enti','bias','gentiobias'),
 (148961,'gentiobiose',' g|ge|en|nt|ti|io|ob|bi|io|os|se|e','gent','JNXBS','enti','bios','gentiobios'),
 (148962,'gentiopicroside',' g|ge|en|nt|ti|io|op|pi|ic|cr|ro|os|si|id|de|e','gent','JNXPKRST','enti','osid','gentiopicr'),
 (148963,'gentisamide',' g|ge|en|nt|ti|is|sa|am|mi|id|de|e','gent','JNTSMT','enti','amid','gentisamid'),
 (148964,'gentisate',' g|ge|en|nt|ti|is|sa|at|te|e','gent','JNTST','enti','isat','gentisate'),
 (148965,'gentisates',' g|ge|en|nt|ti|is|sa|at|te|es|s','gent','JNTSTS','enti','sate','gentisates'),
 (148966,'gentisein',' g|ge|en|nt|ti|is|se|ei|in|n','gent','JNTSN','enti','isei','gentisein'),
 (148967,'gentisic',' g|ge|en|nt|ti|is|si|ic|c','gent','JNTSK','enti','tisi','gentisic'),
 (148968,'gentisic acid',' g|ge|en|nt|ti|is|si|ic|c | a|ac|ci|id|d','gent','JNTSKST','enti',' aci','gentisic a'),
 (148969,'gentisin',' g|ge|en|nt|ti|is|si|in|n','gent','JNTSN','enti','tisi','gentisin'),
 (148970,'gentle',' g|ge|en|nt|tl|le|e','gent','JNTL','entl','entl','gentle');
INSERT INTO `m_spelling_dictionary` VALUES  (148971,'gentled',' g|ge|en|nt|tl|le|ed|d','gent','JNTLT','entl','ntle','gentled'),
 (148972,'gentleman',' g|ge|en|nt|tl|le|em|ma|an|n','gent','JNTLMN','entl','lema','gentleman'),
 (148973,'gentleness',' g|ge|en|nt|tl|le|en|ne|es|ss|s','gent','JNTLNS','entl','enes','gentleness'),
 (148974,'gentler',' g|ge|en|nt|tl|le|er|r','gent','JNTLR','entl','ntle','gentler'),
 (148975,'gentles',' g|ge|en|nt|tl|le|es|s','gent','JNTLS','entl','ntle','gentles'),
 (148976,'gentlest',' g|ge|en|nt|tl|le|es|st|t','gent','JNTLST','entl','tles','gentlest'),
 (148977,'gentlewoman',' g|ge|en|nt|tl|le|ew|wo|om|ma|an|n','gent','JNTLWMN','entl','woma','gentlewoma'),
 (148978,'gentling',' g|ge|en|nt|tl|li|in|ng|g','gent','JNTLNK','entl','tlin','gentling'),
 (148979,'gently',' g|ge|en|nt|tl|ly|y','gent','JNTL','entl','entl','gently'),
 (148980,'gentoo',' g|ge|en|nt|to|oo|o','gent','JNT','ento','ento','gentoo'),
 (148981,'gentoo penguin',' g|ge|en|nt|to|oo|o | p|pe|en|ng|gu|ui|in|n','gent','JNTPNKN','ento','ngui','gentoo pen'),
 (148982,'gentoo penguins',' g|ge|en|nt|to|oo|o | p|pe|en|ng|gu|ui|in|ns|s','gent','JNTPNKNS','ento','guin','gentoo pen');
INSERT INTO `m_spelling_dictionary` VALUES  (148983,'gentoos',' g|ge|en|nt|to|oo|os|s','gent','JNTS','ento','ntoo','gentoos'),
 (148984,'gentrification',' g|ge|en|nt|tr|ri|if|fi|ic|ca|at|ti|io|on|n','gent','JNTRFKXN','entr','atio','gentrifica'),
 (148985,'gentrified',' g|ge|en|nt|tr|ri|if|fi|ie|ed|d','gent','JNTRFT','entr','ifie','gentrified'),
 (148986,'gentrifies',' g|ge|en|nt|tr|ri|if|fi|ie|es|s','gent','JNTRFS','entr','ifie','gentrifies'),
 (148987,'gentrify',' g|ge|en|nt|tr|ri|if|fy|y','gent','JNTRF','entr','trif','gentrify'),
 (148988,'gentrifying',' g|ge|en|nt|tr|ri|if|fy|yi|in|ng|g','gent','JNTRFYNK','entr','fyin','gentrifyin'),
 (148989,'gentry',' g|ge|en|nt|tr|ry|y','gent','JNTR','entr','entr','gentry'),
 (148990,'genu',' g|ge|en|nu|u','genu','JN','enu','genu','genu'),
 (148991,'genu recurvatum',' g|ge|en|nu|u | r|re|ec|cu|ur|rv|va|at|tu|um|m','genu','JNRKRFTM','enu','vatu','genu recur'),
 (148992,'genu valgum',' g|ge|en|nu|u | v|va|al|lg|gu|um|m','genu','JNFLKM','enu','algu','genu valgu'),
 (148993,'genu valgus',' g|ge|en|nu|u | v|va|al|lg|gu|us|s','genu','JNFLKS','enu','algu','genu valgu');
INSERT INTO `m_spelling_dictionary` VALUES  (148994,'genu vara',' g|ge|en|nu|u | v|va|ar|ra|a','genu','JNFR','enu',' var','genu vara'),
 (148995,'genu varum',' g|ge|en|nu|u | v|va|ar|ru|um|m','genu','JNFRM','enu','varu','genu varum'),
 (148996,'genua valga',' g|ge|en|nu|ua|a | v|va|al|lg|ga|a','genu','JNFLK','enua','valg','genua valg'),
 (148997,'genual',' g|ge|en|nu|ua|al|l','genu','JNL','enua','enua','genual'),
 (148998,'genual bursa',' g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|a','genu','JNLBRS','enua','burs','genual bur'),
 (148999,'genual bursae',' g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|ae|e','genu','JNLBRS','enua','ursa','genual bur'),
 (149000,'genual bursas',' g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|as|s','genu','JNLBRSS','enua','ursa','genual bur'),
 (149001,'genucubital',' g|ge|en|nu|uc|cu|ub|bi|it|ta|al|l','genu','JNKBTL','enuc','bita','genucubita'),
 (149002,'genufacial',' g|ge|en|nu|uf|fa|ac|ci|ia|al|l','genu','JNFXL','enuf','acia','genufacial'),
 (149003,'genuflect',' g|ge|en|nu|uf|fl|le|ec|ct|t','genu','JNFLKT','enuf','flec','genuflect'),
 (149004,'genuflected',' g|ge|en|nu|uf|fl|le|ec|ct|te|ed|d','genu','JNFLKTT','enuf','ecte','genuflecte');
INSERT INTO `m_spelling_dictionary` VALUES  (149005,'genuflecting',' g|ge|en|nu|uf|fl|le|ec|ct|ti|in|ng|g','genu','JNFLKTNK','enuf','ctin','genuflecti'),
 (149006,'genuflection',' g|ge|en|nu|uf|fl|le|ec|ct|ti|io|on|n','genu','JNFLKXN','enuf','ctio','genuflecti'),
 (149007,'genuflections',' g|ge|en|nu|uf|fl|le|ec|ct|ti|io|on|ns|s','genu','JNFLKXNS','enuf','tion','genuflecti'),
 (149008,'genuflects',' g|ge|en|nu|uf|fl|le|ec|ct|ts|s','genu','JNFLKTS','enuf','lect','genuflects'),
 (149009,'genuflexion',' g|ge|en|nu|uf|fl|le|ex|xi|io|on|n','genu','JNFLKSN','enuf','exio','genuflexio'),
 (149010,'genuflexions',' g|ge|en|nu|uf|fl|le|ex|xi|io|on|ns|s','genu','JNFLKSNS','enuf','xion','genuflexio'),
 (149011,'genuine',' g|ge|en|nu|ui|in|ne|e','genu','JNN','enui','nuin','genuine'),
 (149012,'genuinely',' g|ge|en|nu|ui|in|ne|el|ly|y','genu','JNNL','enui','inel','genuinely'),
 (149013,'genuineness',' g|ge|en|nu|ui|in|ne|en|ne|es|ss|s','genu','JNNNS','enui','enes','genuinenes'),
 (149014,'genupectoral',' g|ge|en|nu|up|pe|ec|ct|to|or|ra|al|l','genu','JNPKTRL','enup','tora','genupector'),
 (149015,'genus',' g|ge|en|nu|us|s','genu','JNS','enus','genu','genus');
INSERT INTO `m_spelling_dictionary` VALUES  (149016,'genus-specific',' g|ge|en|nu|us|s-|-s|sp|pe|ec|ci|if|fi|ic|c','genu','JNSSPSFK','enus','cifi','genus-spec'),
 (149017,'genus-specificity',' g|ge|en|nu|us|s-|-s|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','genu','JNSSPSFST','enus','icit','genus-spec'),
 (149018,'genuses',' g|ge|en|nu|us|se|es|s','genu','JNSS','enus','nuse','genuses'),
 (149019,'Genypterus',' G|Ge|en|ny|yp|pt|te|er|ru|us|s','Geny','JNPTRS','enyp','teru','Genypterus'),
 (149020,'Genypterus blacodes',' G|Ge|en|ny|yp|pt|te|er|ru|us|s | b|bl|la|ac|co|od|de|es|s','Geny','JNPTRSBLKTS','enyp','code','Genypterus'),
 (149021,'Genypterus brasiliensis',' G|Ge|en|ny|yp|pt|te|er|ru|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Geny','JNPTRSBRSLNSS','enyp','ensi','Genypterus'),
 (149022,'Genypterus chilensis',' G|Ge|en|ny|yp|pt|te|er|ru|us|s | c|ch|hi|il|le|en|ns|si|is|s','Geny','JNPTRSXLNSS','enyp','ensi','Genypterus'),
 (149023,'Genypterus maculatus',' G|Ge|en|ny|yp|pt|te|er|ru|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Geny','JNPTRSMKLTS','enyp','latu','Genypterus'),
 (149024,'Genzyme',' G|Ge|en|nz|zy|ym|me|e','Genz','JNSM','enzy','nzym','Genzyme');
INSERT INTO `m_spelling_dictionary` VALUES  (149025,'GeO',' G|Ge|eO|O','GeO','J','eO','GeO','GeO'),
 (149026,'geo-botanical',' g|ge|eo|o-|-b|bo|ot|ta|an|ni|ic|ca|al|l','geo-','JBTNKL','eo-b','nica','geo-botani'),
 (149027,'geo-climatic',' g|ge|eo|o-|-c|cl|li|im|ma|at|ti|ic|c','geo-','JKLMTK','eo-c','mati','geo-climat'),
 (149028,'geo-demography',' g|ge|eo|o-|-d|de|em|mo|og|gr|ra|ap|ph|hy|y','geo-','JTMKRF','eo-d','raph','geo-demogr'),
 (149029,'geo-helminth',' g|ge|eo|o-|-h|he|el|lm|mi|in|nt|th|h','geo-','JHLMN0','eo-h','mint','geo-helmin'),
 (149030,'geo-helminths',' g|ge|eo|o-|-h|he|el|lm|mi|in|nt|th|hs|s','geo-','JHLMN0S','eo-h','inth','geo-helmin'),
 (149031,'geo-morphological',' g|ge|eo|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','geo-','JMRFLJKL','eo-m','gica','geo-morpho'),
 (149032,'geo-political',' g|ge|eo|o-|-p|po|ol|li|it|ti|ic|ca|al|l','geo-','JPLTKL','eo-p','tica','geo-politi'),
 (149033,'geo-statistical',' g|ge|eo|o-|-s|st|ta|at|ti|is|st|ti|ic|ca|al|l','geo-','JSTTSTKL','eo-s','tica','geo-statis'),
 (149034,'geo-statistics',' g|ge|eo|o-|-s|st|ta|at|ti|is|st|ti|ic|cs|s','geo-','JSTTSTKS','eo-s','stic','geo-statis');
INSERT INTO `m_spelling_dictionary` VALUES  (149035,'geo-thermal',' g|ge|eo|o-|-t|th|he|er|rm|ma|al|l','geo-','J0RML','eo-t','erma','geo-therma'),
 (149036,'Geobacter akaganeitreducens',' G|Ge|eo|ob|ba|ac|ct|te|er|r | a|ak|ka|ag|ga|an|ne|ei|it|tr|re|ed|du|uc|ce|en|ns|s','Geob','JBKTRKKNTRTSNS','eoba','ucen','Geobacter'),
 (149037,'Geobacter arculus',' G|Ge|eo|ob|ba|ac|ct|te|er|r | a|ar|rc|cu|ul|lu|us|s','Geob','JBKTRRKLS','eoba','culu','Geobacter'),
 (149038,'Geobacter bremensis',' G|Ge|eo|ob|ba|ac|ct|te|er|r | b|br|re|em|me|en|ns|si|is|s','Geob','JBKTRBRMNSS','eoba','ensi','Geobacter'),
 (149039,'Geobacter chapellei',' G|Ge|eo|ob|ba|ac|ct|te|er|r | c|ch|ha|ap|pe|el|ll|le|ei|i','Geob','JBKTRXPL','eoba','elle','Geobacter'),
 (149040,'Geobacter chapelleii',' G|Ge|eo|ob|ba|ac|ct|te|er|r | c|ch|ha|ap|pe|el|ll|le|ei|ii|i','Geob','JBKTRXPL','eoba','llei','Geobacter'),
 (149041,'Geobacter grbiciae',' G|Ge|eo|ob|ba|ac|ct|te|er|r | g|gr|rb|bi|ic|ci|ia|ae|e','Geob','JBKTRKRBX','eoba','icia','Geobacter'),
 (149042,'Geobacter hydrogenophilus',' G|Ge|eo|ob|ba|ac|ct|te|er|r | h|hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|us|s','Geob','JBKTRTRJNFLS','eoba','hilu','Geobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (149043,'Geobacter metallireducens',' G|Ge|eo|ob|ba|ac|ct|te|er|r | m|me|et|ta|al|ll|li|ir|re|ed|du|uc|ce|en|ns|s','Geob','JBKTRMTLRTSNS','eoba','ucen','Geobacter'),
 (149044,'Geobacter pelophilus',' G|Ge|eo|ob|ba|ac|ct|te|er|r | p|pe|el|lo|op|ph|hi|il|lu|us|s','Geob','JBKTRPLFLS','eoba','hilu','Geobacter'),
 (149045,'Geobacter sulfurreducens',' G|Ge|eo|ob|ba|ac|ct|te|er|r | s|su|ul|lf|fu|ur|rr|re|ed|du|uc|ce|en|ns|s','Geob','JBKTRSLFRTSNS','eoba','ucen','Geobacter'),
 (149046,'geobotanical',' g|ge|eo|ob|bo|ot|ta|an|ni|ic|ca|al|l','geob','JBTNKL','eobo','nica','geobotanic'),
 (149047,'geobotany',' g|ge|eo|ob|bo|ot|ta|an|ny|y','geob','JBTN','eobo','otan','geobotany'),
 (149048,'Geocapromys ingrahami',' G|Ge|eo|oc|ca|ap|pr|ro|om|my|ys|s | i|in|ng|gr|ra|ah|ha|am|mi|i','Geoc','JKPRMSNKRHM','eoca','aham','Geocapromy'),
 (149049,'Geocaryum',' G|Ge|eo|oc|ca|ar|ry|yu|um|m','Geoc','JKRYM','eoca','aryu','Geocaryum'),
 (149050,'Geocaryum macrocarpum',' G|Ge|eo|oc|ca|ar|ry|yu|um|m | m|ma|ac|cr|ro|oc|ca|ar|rp|pu|um|m','Geoc','JKRYMMKRKRPM','eoca','arpu','Geocaryum'),
 (149051,'Geochelone',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e','Geoc','JXLN','eoch','elon','Geochelone');
INSERT INTO `m_spelling_dictionary` VALUES  (149052,'Geochelone carbonaria',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | c|ca|ar|rb|bo|on|na|ar|ri|ia|a','Geoc','JXLNKRBNR','eoch','nari','Geochelone'),
 (149053,'Geochelone denticulata',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Geoc','JXLNTNTKLT','eoch','ulat','Geochelone'),
 (149054,'Geochelone elegans',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | e|el|le|eg|ga|an|ns|s','Geoc','JXLNLKNS','eoch','egan','Geochelone'),
 (149055,'Geochelone elephantopus',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | e|el|le|ep|ph|ha|an|nt|to|op|pu|us|s','Geoc','JXLNLFNTPS','eoch','topu','Geochelone'),
 (149056,'Geochelone elongata',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | e|el|lo|on|ng|ga|at|ta|a','Geoc','JXLNLNKT','eoch','ngat','Geochelone'),
 (149057,'Geochelone gigantea',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | g|gi|ig|ga|an|nt|te|ea|a','Geoc','JXLNJKNT','eoch','ante','Geochelone'),
 (149058,'Geochelone nigra',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | n|ni|ig|gr|ra|a','Geoc','JXLNNKR','eoch','nigr','Geochelone'),
 (149059,'Geochelone nigrita',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | n|ni|ig|gr|ri|it|ta|a','Geoc','JXLNNKRT','eoch','grit','Geochelone');
INSERT INTO `m_spelling_dictionary` VALUES  (149060,'Geochelone pardalis',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | p|pa|ar|rd|da|al|li|is|s','Geoc','JXLNPRTLS','eoch','dali','Geochelone'),
 (149061,'Geochelone radiata',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | r|ra|ad|di|ia|at|ta|a','Geoc','JXLNRTT','eoch','diat','Geochelone'),
 (149062,'Geochelone yniphora',' G|Ge|eo|oc|ch|he|el|lo|on|ne|e | y|yn|ni|ip|ph|ho|or|ra|a','Geoc','JXLNNFR','eoch','phor','Geochelone'),
 (149063,'geochemical',' g|ge|eo|oc|ch|he|em|mi|ic|ca|al|l','geoc','JXMKL','eoch','mica','geochemica'),
 (149064,'geochemically',' g|ge|eo|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','geoc','JXMKL','eoch','call','geochemica'),
 (149065,'geochemistry',' g|ge|eo|oc|ch|he|em|mi|is|st|tr|ry|y','geoc','JXMSTR','eoch','istr','geochemist'),
 (149066,'geochronological',' g|ge|eo|oc|ch|hr|ro|on|no|ol|lo|og|gi|ic|ca|al|l','geoc','JXRNLJKL','eoch','gica','geochronol'),
 (149067,'geochronologies',' g|ge|eo|oc|ch|hr|ro|on|no|ol|lo|og|gi|ie|es|s','geoc','JXRNLJS','eoch','ogie','geochronol'),
 (149068,'geochronology',' g|ge|eo|oc|ch|hr|ro|on|no|ol|lo|og|gy|y','geoc','JXRNLJ','eoch','olog','geochronol');
INSERT INTO `m_spelling_dictionary` VALUES  (149069,'geocillin',' g|ge|eo|oc|ci|il|ll|li|in|n','geoc','JSLN','eoci','illi','geocillin'),
 (149070,'geoclimatic',' g|ge|eo|oc|cl|li|im|ma|at|ti|ic|c','geoc','JKLMTK','eocl','mati','geoclimati'),
 (149071,'Geococcyx',' G|Ge|eo|oc|co|oc|cc|cy|yx|x','Geoc','JKKSKS','eoco','occy','Geococcyx'),
 (149072,'Geococcyx californiana',' G|Ge|eo|oc|co|oc|cc|cy|yx|x | c|ca|al|li|if|fo|or|rn|ni|ia|an|na|a','Geoc','JKKSKSKLFRNN','eoco','nian','Geococcyx'),
 (149073,'geocode',' g|ge|eo|oc|co|od|de|e','geoc','JKT','eoco','ocod','geocode'),
 (149074,'geocoded',' g|ge|eo|oc|co|od|de|ed|d','geoc','JKTT','eoco','code','geocoded'),
 (149075,'geocodes',' g|ge|eo|oc|co|od|de|es|s','geoc','JKTS','eoco','code','geocodes'),
 (149076,'geocoding',' g|ge|eo|oc|co|od|di|in|ng|g','geoc','JKTNK','eoco','odin','geocoding'),
 (149077,'geocyclic',' g|ge|eo|oc|cy|yc|cl|li|ic|c','geoc','JSKLK','eocy','ycli','geocyclic'),
 (149078,'geode',' g|ge|eo|od|de|e','geod','JT','eode','geod','geode'),
 (149079,'geodes',' g|ge|eo|od|de|es|s','geod','JTS','eode','eode','geodes');
INSERT INTO `m_spelling_dictionary` VALUES  (149080,'geodesic',' g|ge|eo|od|de|es|si|ic|c','geod','JTSK','eode','desi','geodesic'),
 (149081,'geodesics',' g|ge|eo|od|de|es|si|ic|cs|s','geod','JTSKS','eode','esic','geodesics'),
 (149082,'geodesy',' g|ge|eo|od|de|es|sy|y','geod','JTS','eode','odes','geodesy'),
 (149083,'Geodia',' G|Ge|eo|od|di|ia|a','Geod','JT','eodi','eodi','Geodia'),
 (149084,'Geodia cydonium',' G|Ge|eo|od|di|ia|a | c|cy|yd|do|on|ni|iu|um|m','Geod','JTSTNM','eodi','oniu','Geodia cyd'),
 (149085,'Geodia globostellifera',' G|Ge|eo|od|di|ia|a | g|gl|lo|ob|bo|os|st|te|el|ll|li|if|fe|er|ra|a','Geod','JTKLBSTLFR','eodi','ifer','Geodia glo'),
 (149086,'Geodia japonica',' G|Ge|eo|od|di|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Geod','JTJPNK','eodi','onic','Geodia jap'),
 (149087,'geodin',' g|ge|eo|od|di|in|n','geod','JTN','eodi','eodi','geodin'),
 (149088,'Geodinella',' G|Ge|eo|od|di|in|ne|el|ll|la|a','Geod','JTNL','eodi','nell','Geodinella'),
 (149089,'Geodinella robusta',' G|Ge|eo|od|di|in|ne|el|ll|la|a | r|ro|ob|bu|us|st|ta|a','Geod','JTNLRBST','eodi','bust','Geodinella'),
 (149090,'Geodorcus capito',' G|Ge|eo|od|do|or|rc|cu|us|s | c|ca|ap|pi|it|to|o','Geod','JTRKSKPT','eodo','apit','Geodorcus');
INSERT INTO `m_spelling_dictionary` VALUES  (149091,'geoduck',' g|ge|eo|od|du|uc|ck|k','geod','JTK','eodu','oduc','geoduck'),
 (149092,'geoduck clam',' g|ge|eo|od|du|uc|ck|k | c|cl|la|am|m','geod','JTKKLM','eodu',' cla','geoduck cl'),
 (149093,'geoduck clams',' g|ge|eo|od|du|uc|ck|k | c|cl|la|am|ms|s','geod','JTKKLMS','eodu','clam','geoduck cl'),
 (149094,'geoducks',' g|ge|eo|od|du|uc|ck|ks|s','geod','JTKS','eodu','duck','geoducks'),
 (149095,'Geoffrey',' G|Ge|eo|of|ff|fr|re|ey|y','Geof','JFR','eoff','ffre','Geoffrey'),
 (149096,'Geoffreys',' G|Ge|eo|of|ff|fr|re|ey|ys|s','Geof','JFRS','eoff','frey','Geoffreys'),
 (149097,'Geoffroy\'s cat','','','',NULL,NULL,''),
 (149098,'Geoffroy\'s cats','','','',NULL,NULL,''),
 (149099,'Geoffroy\'s horseshoe bat','','','',NULL,NULL,''),
 (149100,'Geoffroy\'s marmoset','','','',NULL,NULL,''),
 (149101,'Geoffroy\'s marmosets','','','',NULL,NULL,''),
 (149102,'geogenic',' g|ge|eo|og|ge|en|ni|ic|c','geog','JJNK','eoge','geni','geogenic'),
 (149103,'Geoglossaceae',' G|Ge|eo|og|gl|lo|os|ss|sa|ac|ce|ea|ae|e','Geog','JKLSS','eogl','acea','Geoglossac'),
 (149104,'Geoglossum',' G|Ge|eo|og|gl|lo|os|ss|su|um|m','Geog','JKLSM','eogl','ossu','Geoglossum');
INSERT INTO `m_spelling_dictionary` VALUES  (149105,'Geoglossum glabrum',' G|Ge|eo|og|gl|lo|os|ss|su|um|m | g|gl|la|ab|br|ru|um|m','Geog','JKLSMKLBRM','eogl','abru','Geoglossum'),
 (149106,'Geoglossum nigritum',' G|Ge|eo|og|gl|lo|os|ss|su|um|m | n|ni|ig|gr|ri|it|tu|um|m','Geog','JKLSMNKRTM','eogl','ritu','Geoglossum'),
 (149107,'geographer',' g|ge|eo|og|gr|ra|ap|ph|he|er|r','geog','JKRFR','eogr','aphe','geographer'),
 (149108,'geographers',' g|ge|eo|og|gr|ra|ap|ph|he|er|rs|s','geog','JKRFRS','eogr','pher','geographer'),
 (149109,'geographic',' g|ge|eo|og|gr|ra|ap|ph|hi|ic|c','geog','JKRFK','eogr','aphi','geographic'),
 (149110,'geographic tongue',' g|ge|eo|og|gr|ra|ap|ph|hi|ic|c | t|to|on|ng|gu|ue|e','geog','JKRFKTNK','eogr','ongu','geographic'),
 (149111,'geographical',' g|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|l','geog','JKRFKL','eogr','hica','geographic'),
 (149112,'geographically',' g|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','geog','JKRFKL','eogr','call','geographic'),
 (149113,'geographies',' g|ge|eo|og|gr|ra|ap|ph|hi|ie|es|s','geog','JKRFS','eogr','phie','geographie'),
 (149114,'geography',' g|ge|eo|og|gr|ra|ap|ph|hy|y','geog','JKRF','eogr','raph','geography');
INSERT INTO `m_spelling_dictionary` VALUES  (149115,'geography cone',' g|ge|eo|og|gr|ra|ap|ph|hy|y | c|co|on|ne|e','geog','JKRFKN','eogr',' con','geography'),
 (149116,'geography cones',' g|ge|eo|og|gr|ra|ap|ph|hy|y | c|co|on|ne|es|s','geog','JKRFKNS','eogr','cone','geography'),
 (149117,'geohelminth',' g|ge|eo|oh|he|el|lm|mi|in|nt|th|h','geoh','JHLMN0','eohe','mint','geohelmint'),
 (149118,'geohelminthiases',' g|ge|eo|oh|he|el|lm|mi|in|nt|th|hi|ia|as|se|es|s','geoh','JHLMN0SS','eohe','iase','geohelmint'),
 (149119,'geohelminthiasis',' g|ge|eo|oh|he|el|lm|mi|in|nt|th|hi|ia|as|si|is|s','geoh','JHLMN0SS','eohe','iasi','geohelmint'),
 (149120,'geohelminths',' g|ge|eo|oh|he|el|lm|mi|in|nt|th|hs|s','geoh','JHLMN0S','eohe','inth','geohelmint'),
 (149121,'geologic',' g|ge|eo|ol|lo|og|gi|ic|c','geol','JLJK','eolo','logi','geologic'),
 (149122,'geological',' g|ge|eo|ol|lo|og|gi|ic|ca|al|l','geol','JLJKL','eolo','gica','geological'),
 (149123,'geologically',' g|ge|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','geol','JLJKL','eolo','call','geological'),
 (149124,'geologist',' g|ge|eo|ol|lo|og|gi|is|st|t','geol','JLJST','eolo','ogis','geologist');
INSERT INTO `m_spelling_dictionary` VALUES  (149125,'geologists',' g|ge|eo|ol|lo|og|gi|is|st|ts|s','geol','JLJSTS','eolo','gist','geologists'),
 (149126,'geology',' g|ge|eo|ol|lo|og|gy|y','geol','JLJ','eolo','olog','geology'),
 (149127,'geomagnetic',' g|ge|eo|om|ma|ag|gn|ne|et|ti|ic|c','geom','JMKNTK','eoma','neti','geomagneti'),
 (149128,'geomagnetically',' g|ge|eo|om|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','geom','JMKNTKL','eoma','call','geomagneti'),
 (149129,'geomagnetism',' g|ge|eo|om|ma|ag|gn|ne|et|ti|is|sm|m','geom','JMKNTSM','eoma','etis','geomagneti'),
 (149130,'geomagnetisms',' g|ge|eo|om|ma|ag|gn|ne|et|ti|is|sm|ms|s','geom','JMKNTSMS','eoma','tism','geomagneti'),
 (149131,'Geomedic',' G|Ge|eo|om|me|ed|di|ic|c','Geom','JMTK','eome','medi','Geomedic'),
 (149132,'Geomedic prostheses',' G|Ge|eo|om|me|ed|di|ic|c | p|pr|ro|os|st|th|he|es|se|es|s','Geom','JMTKPRS0SS','eome','hese','Geomedic p'),
 (149133,'Geomedic prosthesis',' G|Ge|eo|om|me|ed|di|ic|c | p|pr|ro|os|st|th|he|es|si|is|s','Geom','JMTKPRS0SS','eome','hesi','Geomedic p'),
 (149134,'Geomedics',' G|Ge|eo|om|me|ed|di|ic|cs|s','Geom','JMTKS','eome','edic','Geomedics');
INSERT INTO `m_spelling_dictionary` VALUES  (149135,'geometer',' g|ge|eo|om|me|et|te|er|r','geom','JMTR','eome','mete','geometer'),
 (149136,'geometers',' g|ge|eo|om|me|et|te|er|rs|s','geom','JMTRS','eome','eter','geometers'),
 (149137,'geometric',' g|ge|eo|om|me|et|tr|ri|ic|c','geom','JMTRK','eome','etri','geometric'),
 (149138,'geometric center',' g|ge|eo|om|me|et|tr|ri|ic|c | c|ce|en|nt|te|er|r','geom','JMTRKSNTR','eome','ente','geometric'),
 (149139,'geometric centers',' g|ge|eo|om|me|et|tr|ri|ic|c | c|ce|en|nt|te|er|rs|s','geom','JMTRKSNTRS','eome','nter','geometric'),
 (149140,'geometric centre',' g|ge|eo|om|me|et|tr|ri|ic|c | c|ce|en|nt|tr|re|e','geom','JMTRKSNTR','eome','entr','geometric'),
 (149141,'geometric centres',' g|ge|eo|om|me|et|tr|ri|ic|c | c|ce|en|nt|tr|re|es|s','geom','JMTRKSNTRS','eome','ntre','geometric'),
 (149142,'geometric mean',' g|ge|eo|om|me|et|tr|ri|ic|c | m|me|ea|an|n','geom','JMTRKMN','eome',' mea','geometric'),
 (149143,'geometric mean titer',' g|ge|eo|om|me|et|tr|ri|ic|c | m|me|ea|an|n | t|ti|it|te|er|r','geom','JMTRKMNTTR','eome','tite','geometric'),
 (149144,'geometric mean titre',' g|ge|eo|om|me|et|tr|ri|ic|c | m|me|ea|an|n | t|ti|it|tr|re|e','geom','JMTRKMNTTR','eome','titr','geometric');
INSERT INTO `m_spelling_dictionary` VALUES  (149145,'geometric means',' g|ge|eo|om|me|et|tr|ri|ic|c | m|me|ea|an|ns|s','geom','JMTRKMNS','eome','mean','geometric'),
 (149146,'geometrical',' g|ge|eo|om|me|et|tr|ri|ic|ca|al|l','geom','JMTRKL','eome','rica','geometrica'),
 (149147,'geometrically',' g|ge|eo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','geom','JMTRKL','eome','call','geometrica'),
 (149148,'Geometridae',' G|Ge|eo|om|me|et|tr|ri|id|da|ae|e','Geom','JMTRT','eome','rida','Geometrida'),
 (149149,'geometries',' g|ge|eo|om|me|et|tr|ri|ie|es|s','geom','JMTRS','eome','trie','geometries'),
 (149150,'Geometroidea',' G|Ge|eo|om|me|et|tr|ro|oi|id|de|ea|a','Geom','JMTRT','eome','oide','Geometroid'),
 (149151,'geometry',' g|ge|eo|om|me|et|tr|ry|y','geom','JMTR','eome','metr','geometry'),
 (149152,'geomorphogeny',' g|ge|eo|om|mo|or|rp|ph|ho|og|ge|en|ny|y','geom','JMRFJN','eomo','ogen','geomorphog'),
 (149153,'geomorphological',' g|ge|eo|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','geom','JMRFLJKL','eomo','gica','geomorphol'),
 (149154,'geomorphologies',' g|ge|eo|om|mo|or|rp|ph|ho|ol|lo|og|gi|ie|es|s','geom','JMRFLJS','eomo','ogie','geomorphol');
INSERT INTO `m_spelling_dictionary` VALUES  (149155,'geomorphology',' g|ge|eo|om|mo|or|rp|ph|ho|ol|lo|og|gy|y','geom','JMRFLJ','eomo','olog','geomorphol'),
 (149156,'Geomyces',' G|Ge|eo|om|my|yc|ce|es|s','Geom','JMSS','eomy','myce','Geomyces'),
 (149157,'Geomyces pannorum',' G|Ge|eo|om|my|yc|ce|es|s | p|pa|an|nn|no|or|ru|um|m','Geom','JMSSPNRM','eomy','noru','Geomyces p'),
 (149158,'Geomycin',' G|Ge|eo|om|my|yc|ci|in|n','Geom','JMSN','eomy','myci','Geomycin'),
 (149159,'Geomycins',' G|Ge|eo|om|my|yc|ci|in|ns|s','Geom','JMSNS','eomy','ycin','Geomycins'),
 (149160,'Geomydoecus',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s','Geom','JMTKS','eomy','oecu','Geomydoecu'),
 (149161,'Geomydoecus actuosi',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | a|ac|ct|tu|uo|os|si|i','Geom','JMTKSKTS','eomy','tuos','Geomydoecu'),
 (149162,'Geomydoecus chapini',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | c|ch|ha|ap|pi|in|ni|i','Geom','JMTKSXPN','eomy','apin','Geomydoecu'),
 (149163,'Geomydoecus cherriei',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | c|ch|he|er|rr|ri|ie|ei|i','Geom','JMTKSXR','eomy','rrie','Geomydoecu'),
 (149164,'Geomydoecus costaricensis',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | c|co|os|st|ta|ar|ri|ic|ce|en|ns|si|is|s','Geom','JMTKSKSTRSNSS','eomy','ensi','Geomydoecu');
INSERT INTO `m_spelling_dictionary` VALUES  (149165,'Geomydoecus craigi',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | c|cr|ra|ai|ig|gi|i','Geom','JMTKSKRJ','eomy','raig','Geomydoecu'),
 (149166,'Geomydoecus ewingi',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | e|ew|wi|in|ng|gi|i','Geom','JMTKSWNJ','eomy','wing','Geomydoecu'),
 (149167,'Geomydoecus expansus',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | e|ex|xp|pa|an|ns|su|us|s','Geom','JMTKSKSPNSS','eomy','ansu','Geomydoecu'),
 (149168,'Geomydoecus geomydis',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | g|ge|eo|om|my|yd|di|is|s','Geom','JMTKSJMTS','eomy','mydi','Geomydoecu'),
 (149169,'Geomydoecus nadleri',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | n|na|ad|dl|le|er|ri|i','Geom','JMTKSNTLR','eomy','dler','Geomydoecu'),
 (149170,'Geomydoecus oklahomensis',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | o|ok|kl|la|ah|ho|om|me|en|ns|si|is|s','Geom','JMTKSKLHMNSS','eomy','ensi','Geomydoecu'),
 (149171,'Geomydoecus panamensis',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | p|pa|an|na|am|me|en|ns|si|is|s','Geom','JMTKSPNMNSS','eomy','ensi','Geomydoecu'),
 (149172,'Geomydoecus perotensis',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | p|pe|er|ro|ot|te|en|ns|si|is|s','Geom','JMTKSPRTNSS','eomy','ensi','Geomydoecu');
INSERT INTO `m_spelling_dictionary` VALUES  (149173,'Geomydoecus setzeri',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | s|se|et|tz|ze|er|ri|i','Geom','JMTKSSTSR','eomy','tzer','Geomydoecu'),
 (149174,'Geomydoecus texanus',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | t|te|ex|xa|an|nu|us|s','Geom','JMTKSTKSNS','eomy','xanu','Geomydoecu'),
 (149175,'Geomydoecus thomomyus',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | t|th|ho|om|mo|om|my|yu|us|s','Geom','JMTKS0MMYS','eomy','omyu','Geomydoecu'),
 (149176,'Geomydoecus trichopi',' G|Ge|eo|om|my|yd|do|oe|ec|cu|us|s | t|tr|ri|ic|ch|ho|op|pi|i','Geom','JMTKSTRXP','eomy','chop','Geomydoecu'),
 (149177,'Geomyidae',' G|Ge|eo|om|my|yi|id|da|ae|e','Geom','JMYT','eomy','yida','Geomyidae'),
 (149178,'Geomys',' G|Ge|eo|om|my|ys|s','Geom','JMS','eomy','eomy','Geomys'),
 (149179,'Geomys breviceps',' G|Ge|eo|om|my|ys|s | b|br|re|ev|vi|ic|ce|ep|ps|s','Geom','JMSBRFSPS','eomy','icep','Geomys bre'),
 (149180,'Geon',' G|Ge|eo|on|n','Geon','JN','eon','Geon','Geon'),
 (149181,'Geonoma',' G|Ge|eo|on|no|om|ma|a','Geon','JNM','eono','onom','Geonoma'),
 (149182,'Geonoma cuneata',' G|Ge|eo|on|no|om|ma|a | c|cu|un|ne|ea|at|ta|a','Geon','JNMKNT','eono','neat','Geonoma cu');
INSERT INTO `m_spelling_dictionary` VALUES  (149183,'Geonoma deversa',' G|Ge|eo|on|no|om|ma|a | d|de|ev|ve|er|rs|sa|a','Geon','JNMTFRS','eono','vers','Geonoma de'),
 (149184,'Geonoma jussieuana',' G|Ge|eo|on|no|om|ma|a | j|ju|us|ss|si|ie|eu|ua|an|na|a','Geon','JNMJSN','eono','euan','Geonoma ju'),
 (149185,'Geonoma macrostachys',' G|Ge|eo|on|no|om|ma|a | m|ma|ac|cr|ro|os|st|ta|ac|ch|hy|ys|s','Geon','JNMMKRSTXS','eono','achy','Geonoma ma'),
 (149186,'Geonoma orbignyana',' G|Ge|eo|on|no|om|ma|a | o|or|rb|bi|ig|gn|ny|ya|an|na|a','Geon','JNMRBKNYN','eono','nyan','Geonoma or'),
 (149187,'Geonoma oxycarpa',' G|Ge|eo|on|no|om|ma|a | o|ox|xy|yc|ca|ar|rp|pa|a','Geon','JNMKSKRP','eono','carp','Geonoma ox'),
 (149188,'Geonoma polyandra',' G|Ge|eo|on|no|om|ma|a | p|po|ol|ly|ya|an|nd|dr|ra|a','Geon','JNMPLYNTR','eono','andr','Geonoma po'),
 (149189,'Geonoma stricta',' G|Ge|eo|on|no|om|ma|a | s|st|tr|ri|ic|ct|ta|a','Geon','JNMSTRKT','eono','rict','Geonoma st'),
 (149190,'Geonoma undata',' G|Ge|eo|on|no|om|ma|a | u|un|nd|da|at|ta|a','Geon','JNMNTT','eono','ndat','Geonoma un'),
 (149191,'geopathology',' g|ge|eo|op|pa|at|th|ho|ol|lo|og|gy|y','geop','JP0LJ','eopa','olog','geopatholo');
INSERT INTO `m_spelling_dictionary` VALUES  (149192,'Geopelia',' G|Ge|eo|op|pe|el|li|ia|a','Geop','JPL','eope','peli','Geopelia'),
 (149193,'Geopelia cuneata',' G|Ge|eo|op|pe|el|li|ia|a | c|cu|un|ne|ea|at|ta|a','Geop','JPLKNT','eope','neat','Geopelia c'),
 (149194,'Geopen',' G|Ge|eo|op|pe|en|n','Geop','JPN','eope','eope','Geopen'),
 (149195,'geophagia',' g|ge|eo|op|ph|ha|ag|gi|ia|a','geop','JFJ','eoph','hagi','geophagia'),
 (149196,'geophagine',' g|ge|eo|op|ph|ha|ag|gi|in|ne|e','geop','JFJN','eoph','agin','geophagine'),
 (149197,'geophagines',' g|ge|eo|op|ph|ha|ag|gi|in|ne|es|s','geop','JFJNS','eoph','gine','geophagine'),
 (149198,'geophagism',' g|ge|eo|op|ph|ha|ag|gi|is|sm|m','geop','JFJSM','eoph','agis','geophagism'),
 (149199,'geophagous',' g|ge|eo|op|ph|ha|ag|go|ou|us|s','geop','JFKS','eoph','agou','geophagous'),
 (149200,'Geophagus',' G|Ge|eo|op|ph|ha|ag|gu|us|s','Geop','JFKS','eoph','hagu','Geophagus'),
 (149201,'Geophagus altifrons',' G|Ge|eo|op|ph|ha|ag|gu|us|s | a|al|lt|ti|if|fr|ro|on|ns|s','Geop','JFKSLTFRNS','eoph','fron','Geophagus'),
 (149202,'Geophagus argyrostictus',' G|Ge|eo|op|ph|ha|ag|gu|us|s | a|ar|rg|gy|yr|ro|os|st|ti|ic|ct|tu|us|s','Geop','JFKSRJRSTKTS','eoph','ictu','Geophagus');
INSERT INTO `m_spelling_dictionary` VALUES  (149203,'Geophagus brasiliensis',' G|Ge|eo|op|ph|ha|ag|gu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Geop','JFKSBRSLNSS','eoph','ensi','Geophagus'),
 (149204,'Geophagus jurupari',' G|Ge|eo|op|ph|ha|ag|gu|us|s | j|ju|ur|ru|up|pa|ar|ri|i','Geop','JFKSJRPR','eoph','upar','Geophagus'),
 (149205,'Geophagus steindachneri',' G|Ge|eo|op|ph|ha|ag|gu|us|s | s|st|te|ei|in|nd|da|ac|ch|hn|ne|er|ri|i','Geop','JFKSSTNTXNR','eoph','hner','Geophagus'),
 (149206,'geophagy',' g|ge|eo|op|ph|ha|ag|gy|y','geop','JFJ','eoph','phag','geophagy'),
 (149207,'Geophila',' G|Ge|eo|op|ph|hi|il|la|a','Geop','JFL','eoph','phil','Geophila'),
 (149208,'Geophila cordifolia',' G|Ge|eo|op|ph|hi|il|la|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Geop','JFLKRTFL','eoph','foli','Geophila c'),
 (149209,'Geophila macropoda',' G|Ge|eo|op|ph|hi|il|la|a | m|ma|ac|cr|ro|op|po|od|da|a','Geop','JFLMKRPT','eoph','opod','Geophila m'),
 (149210,'Geophila repens',' G|Ge|eo|op|ph|hi|il|la|a | r|re|ep|pe|en|ns|s','Geop','JFLRPNS','eoph','epen','Geophila r'),
 (149211,'Geophila tenuis',' G|Ge|eo|op|ph|hi|il|la|a | t|te|en|nu|ui|is|s','Geop','JFLTNS','eoph','enui','Geophila t');
INSERT INTO `m_spelling_dictionary` VALUES  (149212,'geophilic',' g|ge|eo|op|ph|hi|il|li|ic|c','geop','JFLK','eoph','hili','geophilic'),
 (149213,'geophilic fungi',' g|ge|eo|op|ph|hi|il|li|ic|c | f|fu|un|ng|gi|i','geop','JFLKFNJ','eoph','fung','geophilic'),
 (149214,'geophilic fungus',' g|ge|eo|op|ph|hi|il|li|ic|c | f|fu|un|ng|gu|us|s','geop','JFLKFNKS','eoph','ungu','geophilic'),
 (149215,'Geophilidae',' G|Ge|eo|op|ph|hi|il|li|id|da|ae|e','Geop','JFLT','eoph','lida','Geophilida'),
 (149216,'Geophilomorpha',' G|Ge|eo|op|ph|hi|il|lo|om|mo|or|rp|ph|ha|a','Geop','JFLMRF','eoph','orph','Geophilomo'),
 (149217,'geophilous',' g|ge|eo|op|ph|hi|il|lo|ou|us|s','geop','JFLS','eoph','ilou','geophilous'),
 (149218,'Geophilus',' G|Ge|eo|op|ph|hi|il|lu|us|s','Geop','JFLS','eoph','hilu','Geophilus'),
 (149219,'geophysical',' g|ge|eo|op|ph|hy|ys|si|ic|ca|al|l','geop','JFSKL','eoph','sica','geophysica'),
 (149220,'geophysicist',' g|ge|eo|op|ph|hy|ys|si|ic|ci|is|st|t','geop','JFSSST','eoph','icis','geophysici'),
 (149221,'geophysicists',' g|ge|eo|op|ph|hy|ys|si|ic|ci|is|st|ts|s','geop','JFSSSTS','eoph','cist','geophysici');
INSERT INTO `m_spelling_dictionary` VALUES  (149222,'geophysics',' g|ge|eo|op|ph|hy|ys|si|ic|cs|s','geop','JFSKS','eoph','ysic','geophysics'),
 (149223,'Geoplana',' G|Ge|eo|op|pl|la|an|na|a','Geop','JPLN','eopl','plan','Geoplana'),
 (149224,'Geoplana albundans',' G|Ge|eo|op|pl|la|an|na|a | a|al|lb|bu|un|nd|da|an|ns|s','Geop','JPLNLBNTNS','eopl','ndan','Geoplana a'),
 (149225,'Geoplana carinata',' G|Ge|eo|op|pl|la|an|na|a | c|ca|ar|ri|in|na|at|ta|a','Geop','JPLNKRNT','eopl','inat','Geoplana c'),
 (149226,'Geoplana josefi',' G|Ge|eo|op|pl|la|an|na|a | j|jo|os|se|ef|fi|i','Geop','JPLNJSF','eopl','osef','Geoplana j'),
 (149227,'Geoplana ladislavi',' G|Ge|eo|op|pl|la|an|na|a | l|la|ad|di|is|sl|la|av|vi|i','Geop','JPLNLTSLF','eopl','slav','Geoplana l'),
 (149228,'Geoplana mexicana',' G|Ge|eo|op|pl|la|an|na|a | m|me|ex|xi|ic|ca|an|na|a','Geop','JPLNMKSKN','eopl','ican','Geoplana m'),
 (149229,'Geoplana pasipha',' G|Ge|eo|op|pl|la|an|na|a | p|pa|as|si|ip|ph|ha|a','Geop','JPLNPSF','eopl','siph','Geoplana p'),
 (149230,'Geoplanidae',' G|Ge|eo|op|pl|la|an|ni|id|da|ae|e','Geop','JPLNT','eopl','nida','Geoplanida');
INSERT INTO `m_spelling_dictionary` VALUES  (149231,'geopolitical',' g|ge|eo|op|po|ol|li|it|ti|ic|ca|al|l','geop','JPLTKL','eopo','tica','geopolitic'),
 (149232,'geopolitics',' g|ge|eo|op|po|ol|li|it|ti|ic|cs|s','geop','JPLTKS','eopo','itic','geopolitic'),
 (149233,'Georg C. Perthes',' G|Ge|eo|or|rg|g | C|C.|. | P|Pe|er|rt|th|he|es|s','Geor','JRKKPR0S','eorg','rthe','Georg C. P'),
 (149234,'George',' G|Ge|eo|or|rg|ge|e','Geor','JRJ','eorg','eorg','George'),
 (149235,'George Emil Palade',' G|Ge|eo|or|rg|ge|e | E|Em|mi|il|l | P|Pa|al|la|ad|de|e','Geor','JRJMLPLT','eorg','alad','George Emi'),
 (149236,'George F. Still',' G|Ge|eo|or|rg|ge|e | F|F.|. | S|St|ti|il|ll|l','Geor','JRJFSTL','eorg','Stil','George F.'),
 (149237,'George Grey Turner',' G|Ge|eo|or|rg|ge|e | G|Gr|re|ey|y | T|Tu|ur|rn|ne|er|r','Geor','JRJKRTRNR','eorg','urne','George Gre'),
 (149238,'George Huntington',' G|Ge|eo|or|rg|ge|e | H|Hu|un|nt|ti|in|ng|gt|to|on|n','Geor','JRJHNTNKTN','eorg','ngto','George Hun'),
 (149239,'George P. Sayre',' G|Ge|eo|or|rg|ge|e | P|P.|. | S|Sa|ay|yr|re|e','Geor','JRJPSR','eorg','Sayr','George P.'),
 (149240,'Georges',' G|Ge|eo|or|rg|ge|es|s','Geor','JRJS','eorg','orge','Georges');
INSERT INTO `m_spelling_dictionary` VALUES  (149241,'Georgetown',' G|Ge|eo|or|rg|ge|et|to|ow|wn|n','Geor','JRJTN','eorg','etow','Georgetown'),
 (149242,'Georgi',' G|Ge|eo|or|rg|gi|i','Geor','JRJ','eorg','eorg','Georgi'),
 (149243,'Georgia',' G|Ge|eo|or|rg|gi|ia|a','Geor','JRJ','eorg','orgi','Georgia'),
 (149244,'Georgian',' G|Ge|eo|or|rg|gi|ia|an|n','Geor','JRJN','eorg','rgia','Georgian'),
 (149245,'Georgians',' G|Ge|eo|or|rg|gi|ia|an|ns|s','Geor','JRJNS','eorg','gian','Georgians'),
 (149246,'Georgias',' G|Ge|eo|or|rg|gi|ia|as|s','Geor','JRJS','eorg','rgia','Georgias'),
 (149247,'Georgis',' G|Ge|eo|or|rg|gi|is|s','Geor','JRJS','eorg','orgi','Georgis'),
 (149248,'Georychus',' G|Ge|eo|or|ry|yc|ch|hu|us|s','Geor','JRXS','eory','ychu','Georychus'),
 (149249,'Georychus capensis',' G|Ge|eo|or|ry|yc|ch|hu|us|s | c|ca|ap|pe|en|ns|si|is|s','Geor','JRXSKPNSS','eory','ensi','Georychus'),
 (149250,'geoselenic',' g|ge|eo|os|se|el|le|en|ni|ic|c','geos','JSLNK','eose','leni','geoselenic'),
 (149251,'geosmin',' g|ge|eo|os|sm|mi|in|n','geos','JSMN','eosm','osmi','geosmin'),
 (149252,'geosphere',' g|ge|eo|os|sp|ph|he|er|re|e','geos','JSFR','eosp','pher','geosphere');
INSERT INTO `m_spelling_dictionary` VALUES  (149253,'Geospirillum',' G|Ge|eo|os|sp|pi|ir|ri|il|ll|lu|um|m','Geos','JSPRLM','eosp','illu','Geospirill'),
 (149254,'Geospirillum arsenophilus',' G|Ge|eo|os|sp|pi|ir|ri|il|ll|lu|um|m | a|ar|rs|se|en|no|op|ph|hi|il|lu|us|s','Geos','JSPRLMRSNFLS','eosp','hilu','Geospirill'),
 (149255,'Geospirillum barnesii',' G|Ge|eo|os|sp|pi|ir|ri|il|ll|lu|um|m | b|ba|ar|rn|ne|es|si|ii|i','Geos','JSPRLMBRNS','eosp','nesi','Geospirill'),
 (149256,'Geospiza',' G|Ge|eo|os|sp|pi|iz|za|a','Geos','JSPS','eosp','spiz','Geospiza'),
 (149257,'Geospiza fuliginosa',' G|Ge|eo|os|sp|pi|iz|za|a | f|fu|ul|li|ig|gi|in|no|os|sa|a','Geos','JSPSFLJNS','eosp','inos','Geospiza f'),
 (149258,'geostatistical',' g|ge|eo|os|st|ta|at|ti|is|st|ti|ic|ca|al|l','geos','JSTTSTKL','eost','tica','geostatist'),
 (149259,'geostatistics',' g|ge|eo|os|st|ta|at|ti|is|st|ti|ic|cs|s','geos','JSTTSTKS','eost','stic','geostatist'),
 (149260,'geostrophic',' g|ge|eo|os|st|tr|ro|op|ph|hi|ic|c','geos','JSTRFK','eost','ophi','geostrophi'),
 (149261,'geosynchronous',' g|ge|eo|os|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','geos','JSNXRNS','eosy','onou','geosynchro');
INSERT INTO `m_spelling_dictionary` VALUES  (149262,'geotaxis',' g|ge|eo|ot|ta|ax|xi|is|s','geot','JTKSS','eota','taxi','geotaxis'),
 (149263,'geotherm',' g|ge|eo|ot|th|he|er|rm|m','geot','J0RM','eoth','ther','geotherm'),
 (149264,'geothermal',' g|ge|eo|ot|th|he|er|rm|ma|al|l','geot','J0RML','eoth','erma','geothermal'),
 (149265,'geothermometer',' g|ge|eo|ot|th|he|er|rm|mo|om|me|et|te|er|r','geot','J0RMMTR','eoth','mete','geothermom'),
 (149266,'geothermometers',' g|ge|eo|ot|th|he|er|rm|mo|om|me|et|te|er|rs|s','geot','J0RMMTRS','eoth','eter','geothermom'),
 (149267,'geotherms',' g|ge|eo|ot|th|he|er|rm|ms|s','geot','J0RMS','eoth','herm','geotherms'),
 (149268,'Geothlypis',' G|Ge|eo|ot|th|hl|ly|yp|pi|is|s','Geot','J0LPS','eoth','lypi','Geothlypis'),
 (149269,'Geothlypis trichas',' G|Ge|eo|ot|th|hl|ly|yp|pi|is|s | t|tr|ri|ic|ch|ha|as|s','Geot','J0LPSTRXS','eoth','icha','Geothlypis'),
 (149270,'Geothrix',' G|Ge|eo|ot|th|hr|ri|ix|x','Geot','J0RKS','eoth','thri','Geothrix'),
 (149271,'Geothrix fermentans',' G|Ge|eo|ot|th|hr|ri|ix|x | f|fe|er|rm|me|en|nt|ta|an|ns|s','Geot','J0RKSFRMNTNS','eoth','ntan','Geothrix f'),
 (149272,'Geotria',' G|Ge|eo|ot|tr|ri|ia|a','Geot','JTR','eotr','otri','Geotria');
INSERT INTO `m_spelling_dictionary` VALUES  (149273,'Geotria australis',' G|Ge|eo|ot|tr|ri|ia|a | a|au|us|st|tr|ra|al|li|is|s','Geot','JTRSTRLS','eotr','rali','Geotria au'),
 (149274,'Geotrichium',' G|Ge|eo|ot|tr|ri|ic|ch|hi|iu|um|m','Geot','JTRXM','eotr','chiu','Geotrichiu'),
 (149275,'Geotrichium capitatum',' G|Ge|eo|ot|tr|ri|ic|ch|hi|iu|um|m | c|ca|ap|pi|it|ta|at|tu|um|m','Geot','JTRXMKPTTM','eotr','tatu','Geotrichiu'),
 (149276,'geotrichoses',' g|ge|eo|ot|tr|ri|ic|ch|ho|os|se|es|s','geot','JTRXSS','eotr','hose','geotrichos'),
 (149277,'geotrichosis',' g|ge|eo|ot|tr|ri|ic|ch|ho|os|si|is|s','geot','JTRXSS','eotr','hosi','geotrichos'),
 (149278,'Geotrichum',' G|Ge|eo|ot|tr|ri|ic|ch|hu|um|m','Geot','JTRXM','eotr','ichu','Geotrichum'),
 (149279,'Geotrichum candidum',' G|Ge|eo|ot|tr|ri|ic|ch|hu|um|m | c|ca|an|nd|di|id|du|um|m','Geot','JTRXMKNTTM','eotr','didu','Geotrichum'),
 (149280,'Geotrichum capitum',' G|Ge|eo|ot|tr|ri|ic|ch|hu|um|m | c|ca|ap|pi|it|tu|um|m','Geot','JTRXMKPTM','eotr','pitu','Geotrichum'),
 (149281,'Geotriidae',' G|Ge|eo|ot|tr|ri|ii|id|da|ae|e','Geot','JTRT','eotr','iida','Geotriidae');
INSERT INTO `m_spelling_dictionary` VALUES  (149282,'geotropic',' g|ge|eo|ot|tr|ro|op|pi|ic|c','geot','JTRPK','eotr','ropi','geotropic'),
 (149283,'geotropism',' g|ge|eo|ot|tr|ro|op|pi|is|sm|m','geot','JTRPSM','eotr','opis','geotropism'),
 (149284,'geotropisms',' g|ge|eo|ot|tr|ro|op|pi|is|sm|ms|s','geot','JTRPSMS','eotr','pism','geotropism'),
 (149285,'Geotrupes',' G|Ge|eo|ot|tr|ru|up|pe|es|s','Geot','JTRPS','eotr','rupe','Geotrupes'),
 (149286,'Geotrupes auratus',' G|Ge|eo|ot|tr|ru|up|pe|es|s | a|au|ur|ra|at|tu|us|s','Geot','JTRPSRTS','eotr','ratu','Geotrupes'),
 (149287,'Geotrupes laevistriatus',' G|Ge|eo|ot|tr|ru|up|pe|es|s | l|la|ae|ev|vi|is|st|tr|ri|ia|at|tu|us|s','Geot','JTRPSLFSTRTS','eotr','iatu','Geotrupes'),
 (149288,'Geotrupes spiniger',' G|Ge|eo|ot|tr|ru|up|pe|es|s | s|sp|pi|in|ni|ig|ge|er|r','Geot','JTRPSSPNJR','eotr','nige','Geotrupes'),
 (149289,'Geotrupes stercorarius',' G|Ge|eo|ot|tr|ru|up|pe|es|s | s|st|te|er|rc|co|or|ra|ar|ri|iu|us|s','Geot','JTRPSSTRKRRS','eotr','ariu','Geotrupes'),
 (149290,'Geotrupes stercorosus',' G|Ge|eo|ot|tr|ru|up|pe|es|s | s|st|te|er|rc|co|or|ro|os|su|us|s','Geot','JTRPSSTRKRSS','eotr','rosu','Geotrupes');
INSERT INTO `m_spelling_dictionary` VALUES  (149291,'Geotrupes vernalis',' G|Ge|eo|ot|tr|ru|up|pe|es|s | v|ve|er|rn|na|al|li|is|s','Geot','JTRPSFRNLS','eotr','nali','Geotrupes'),
 (149292,'Geotrupidae',' G|Ge|eo|ot|tr|ru|up|pi|id|da|ae|e','Geot','JTRPT','eotr','pida','Geotrupida'),
 (149293,'Geotrygon',' G|Ge|eo|ot|tr|ry|yg|go|on|n','Geot','JTRKN','eotr','rygo','Geotrygon'),
 (149294,'Geotrygon linearis',' G|Ge|eo|ot|tr|ry|yg|go|on|n | l|li|in|ne|ea|ar|ri|is|s','Geot','JTRKNLNRS','eotr','eari','Geotrygon'),
 (149295,'Geotrygon montana',' G|Ge|eo|ot|tr|ry|yg|go|on|n | m|mo|on|nt|ta|an|na|a','Geot','JTRKNMNTN','eotr','ntan','Geotrygon'),
 (149296,'gepefrin',' g|ge|ep|pe|ef|fr|ri|in|n','gepe','JPFRN','epef','efri','gepefrin'),
 (149297,'gepefrine',' g|ge|ep|pe|ef|fr|ri|in|ne|e','gepe','JPFRN','epef','frin','gepefrine'),
 (149298,'Gepharnate',' G|Ge|ep|ph|ha|ar|rn|na|at|te|e','Geph','JFRNT','epha','rnat','Gepharnate'),
 (149299,'Gepharnates',' G|Ge|ep|ph|ha|ar|rn|na|at|te|es|s','Geph','JFRNTS','epha','nate','Gepharnate'),
 (149300,'gephyrin',' g|ge|ep|ph|hy|yr|ri|in|n','geph','JFRN','ephy','hyri','gephyrin');
INSERT INTO `m_spelling_dictionary` VALUES  (149301,'gephyronic',' g|ge|ep|ph|hy|yr|ro|on|ni|ic|c','geph','JFRNK','ephy','roni','gephyronic'),
 (149302,'gephyronic acid',' g|ge|ep|ph|hy|yr|ro|on|ni|ic|c | a|ac|ci|id|d','geph','JFRNKST','ephy',' aci','gephyronic'),
 (149303,'gephyrotoxin',' g|ge|ep|ph|hy|yr|ro|ot|to|ox|xi|in|n','geph','JFRTKSN','ephy','toxi','gephyrotox'),
 (149304,'gephyrotoxins',' g|ge|ep|ph|hy|yr|ro|ot|to|ox|xi|in|ns|s','geph','JFRTKSNS','ephy','oxin','gephyrotox'),
 (149305,'gepirone',' g|ge|ep|pi|ir|ro|on|ne|e','gepi','JPRN','epir','iron','gepirone'),
 (149306,'ger',' g|ge|er|r','ger','JR','er','ger','ger'),
 (149307,'Gerald',' G|Ge|er|ra|al|ld|d','Gera','JRLT','eral','eral','Gerald'),
 (149308,'Geralds',' G|Ge|er|ra|al|ld|ds|s','Gera','JRLTS','eral','rald','Geralds'),
 (149309,'Geraniaceae',' G|Ge|er|ra|an|ni|ia|ac|ce|ea|ae|e','Gera','JRNS','eran','acea','Geraniacea'),
 (149310,'geranial',' g|ge|er|ra|an|ni|ia|al|l','gera','JRNL','eran','ania','geranial'),
 (149311,'Geraniales',' G|Ge|er|ra|an|ni|ia|al|le|es|s','Gera','JRNLS','eran','iale','Geraniales'),
 (149312,'geranic',' g|ge|er|ra|an|ni|ic|c','gera','JRNK','eran','rani','geranic');
INSERT INTO `m_spelling_dictionary` VALUES  (149313,'geranic acid',' g|ge|er|ra|an|ni|ic|c | a|ac|ci|id|d','gera','JRNKST','eran',' aci','geranic ac'),
 (149314,'geraniin',' g|ge|er|ra|an|ni|ii|in|n','gera','JRNN','eran','anii','geraniin'),
 (149315,'geraniol',' g|ge|er|ra|an|ni|io|ol|l','gera','JRNL','eran','anio','geraniol'),
 (149316,'geranium',' g|ge|er|ra|an|ni|iu|um|m','gera','JRNM','eran','aniu','geranium'),
 (149317,'Geranium arboreum',' G|Ge|er|ra|an|ni|iu|um|m | a|ar|rb|bo|or|re|eu|um|m','Gera','JRNMRBRM','eran','oreu','Geranium a'),
 (149318,'Geranium cinereum',' G|Ge|er|ra|an|ni|iu|um|m | c|ci|in|ne|er|re|eu|um|m','Gera','JRNMSNRM','eran','ereu','Geranium c'),
 (149319,'Geranium cuneatum',' G|Ge|er|ra|an|ni|iu|um|m | c|cu|un|ne|ea|at|tu|um|m','Gera','JRNMKNTM','eran','eatu','Geranium c'),
 (149320,'Geranium grandiflorum',' G|Ge|er|ra|an|ni|iu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Gera','JRNMKRNTFLRM','eran','loru','Geranium g'),
 (149321,'Geranium hanaense',' G|Ge|er|ra|an|ni|iu|um|m | h|ha|an|na|ae|en|ns|se|e','Gera','JRNMHNNS','eran','aens','Geranium h'),
 (149322,'Geranium himalayense',' G|Ge|er|ra|an|ni|iu|um|m | h|hi|im|ma|al|la|ay|ye|en|ns|se|e','Gera','JRNMHMLYNS','eran','yens','Geranium h');
INSERT INTO `m_spelling_dictionary` VALUES  (149323,'Geranium homeamum',' G|Ge|er|ra|an|ni|iu|um|m | h|ho|om|me|ea|am|mu|um|m','Gera','JRNMHMMM','eran','eamu','Geranium h'),
 (149324,'Geranium kauaiense',' G|Ge|er|ra|an|ni|iu|um|m | k|ka|au|ua|ai|ie|en|ns|se|e','Gera','JRNMKNS','eran','iens','Geranium k'),
 (149325,'Geranium macrorrhizum',' G|Ge|er|ra|an|ni|iu|um|m | m|ma|ac|cr|ro|or|rr|rh|hi|iz|zu|um|m','Gera','JRNMMKRRHSM','eran','hizu','Geranium m'),
 (149326,'Geranium maculatum',' G|Ge|er|ra|an|ni|iu|um|m | m|ma|ac|cu|ul|la|at|tu|um|m','Gera','JRNMMKLTM','eran','latu','Geranium m'),
 (149327,'Geranium maderense',' G|Ge|er|ra|an|ni|iu|um|m | m|ma|ad|de|er|re|en|ns|se|e','Gera','JRNMMTRNS','eran','rens','Geranium m'),
 (149328,'Geranium multiflorum',' G|Ge|er|ra|an|ni|iu|um|m | m|mu|ul|lt|ti|if|fl|lo|or|ru|um|m','Gera','JRNMMLTFLRM','eran','loru','Geranium m'),
 (149329,'Geranium nepalense',' G|Ge|er|ra|an|ni|iu|um|m | n|ne|ep|pa|al|le|en|ns|se|e','Gera','JRNMNPLNS','eran','lens','Geranium n'),
 (149330,'Geranium niveum',' G|Ge|er|ra|an|ni|iu|um|m | n|ni|iv|ve|eu|um|m','Gera','JRNMNFM','eran','iveu','Geranium n');
INSERT INTO `m_spelling_dictionary` VALUES  (149331,'geranium oil',' g|ge|er|ra|an|ni|iu|um|m | o|oi|il|l','gera','JRNML','eran','m oi','geranium o'),
 (149332,'Geranium palustre',' G|Ge|er|ra|an|ni|iu|um|m | p|pa|al|lu|us|st|tr|re|e','Gera','JRNMPLSTR','eran','ustr','Geranium p'),
 (149333,'Geranium pratense',' G|Ge|er|ra|an|ni|iu|um|m | p|pr|ra|at|te|en|ns|se|e','Gera','JRNMPRTNS','eran','tens','Geranium p'),
 (149334,'Geranium pusillum',' G|Ge|er|ra|an|ni|iu|um|m | p|pu|us|si|il|ll|lu|um|m','Gera','JRNMPSLM','eran','illu','Geranium p'),
 (149335,'Geranium richardsonii',' G|Ge|er|ra|an|ni|iu|um|m | r|ri|ic|ch|ha|ar|rd|ds|so|on|ni|ii|i','Gera','JRNMRXRTSN','eran','soni','Geranium r'),
 (149336,'Geranium robertianum',' G|Ge|er|ra|an|ni|iu|um|m | r|ro|ob|be|er|rt|ti|ia|an|nu|um|m','Gera','JRNMRBRXNM','eran','ianu','Geranium r'),
 (149337,'Geranium sanguineum',' G|Ge|er|ra|an|ni|iu|um|m | s|sa|an|ng|gu|ui|in|ne|eu|um|m','Gera','JRNMSNKNM','eran','ineu','Geranium s'),
 (149338,'Geranium subulatostipulatum',' G|Ge|er|ra|an|ni|iu|um|m | s|su|ub|bu|ul|la|at|to|os|st|ti|ip|pu|ul|la|at|tu|um|m','Gera','JRNMSBLTSTPLTM','eran','latu','Geranium s'),
 (149339,'Geranium thunbergii',' G|Ge|er|ra|an|ni|iu|um|m | t|th|hu|un|nb|be|er|rg|gi|ii|i','Gera','JRNM0NBRJ','eran','ergi','Geranium t');
INSERT INTO `m_spelling_dictionary` VALUES  (149340,'Geranium vulcanicola',' G|Ge|er|ra|an|ni|iu|um|m | v|vu|ul|lc|ca|an|ni|ic|co|ol|la|a','Gera','JRNMFLKNKL','eran','icol','Geranium v'),
 (149341,'geraniums',' g|ge|er|ra|an|ni|iu|um|ms|s','gera','JRNMS','eran','nium','geraniums'),
 (149342,'geranyl',' g|ge|er|ra|an|ny|yl|l','gera','JRNL','eran','rany','geranyl'),
 (149343,'geranyl acetone',' g|ge|er|ra|an|ny|yl|l | a|ac|ce|et|to|on|ne|e','gera','JRNLSTN','eran','eton','geranyl ac'),
 (149344,'geranyl butanoate',' g|ge|er|ra|an|ny|yl|l | b|bu|ut|ta|an|no|oa|at|te|e','gera','JRNLBTNT','eran','noat','geranyl bu'),
 (149345,'geranyl diphosphate',' g|ge|er|ra|an|ny|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','gera','JRNLTFSFT','eran','phat','geranyl di'),
 (149346,'geranyl diphosphate synthase',' g|ge|er|ra|an|ny|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','gera','JRNLTFSFTSN0S','eran','thas','geranyl di'),
 (149347,'geranyl pyrophosphate',' g|ge|er|ra|an|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','gera','JRNLPRFSFT','eran','phat','geranyl py'),
 (149348,'geranyl-geranyl-acetone',' g|ge|er|ra|an|ny|yl|l-|-g|ge|er|ra|an|ny|yl|l-|-a|ac|ce|et|to|on|ne|e','gera','JRNLJRNLSTN','eran','eton','geranyl-ge');
INSERT INTO `m_spelling_dictionary` VALUES  (149349,'geranyl-geranylate',' g|ge|er|ra|an|ny|yl|l-|-g|ge|er|ra|an|ny|yl|la|at|te|e','gera','JRNLJRNLT','eran','ylat','geranyl-ge'),
 (149350,'geranyl-geranylated',' g|ge|er|ra|an|ny|yl|l-|-g|ge|er|ra|an|ny|yl|la|at|te|ed|d','gera','JRNLJRNLTT','eran','late','geranyl-ge'),
 (149351,'geranyl-geranylates',' g|ge|er|ra|an|ny|yl|l-|-g|ge|er|ra|an|ny|yl|la|at|te|es|s','gera','JRNLJRNLTS','eran','late','geranyl-ge'),
 (149352,'geranyl-geranylating',' g|ge|er|ra|an|ny|yl|l-|-g|ge|er|ra|an|ny|yl|la|at|ti|in|ng|g','gera','JRNLJRNLTNK','eran','atin','geranyl-ge'),
 (149353,'geranyl-geranylation',' g|ge|er|ra|an|ny|yl|l-|-g|ge|er|ra|an|ny|yl|la|at|ti|io|on|n','gera','JRNLJRNLXN','eran','atio','geranyl-ge'),
 (149354,'geranyl-geranylations',' g|ge|er|ra|an|ny|yl|l-|-g|ge|er|ra|an|ny|yl|la|at|ti|io|on|ns|s','gera','JRNLJRNLXNS','eran','tion','geranyl-ge'),
 (149355,'geranylacetone',' g|ge|er|ra|an|ny|yl|la|ac|ce|et|to|on|ne|e','gera','JRNLSTN','eran','eton','geranylace'),
 (149356,'geranyldiphosphate',' g|ge|er|ra|an|ny|yl|ld|di|ip|ph|ho|os|sp|ph|ha|at|te|e','gera','JRNLTFSFT','eran','phat','geranyldip');
INSERT INTO `m_spelling_dictionary` VALUES  (149357,'geranyldiphosphate synthase',' g|ge|er|ra|an|ny|yl|ld|di|ip|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e','gera','JRNLTFSFTSN0S','eran','thas','geranyldip'),
 (149358,'geranylgeraniol',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ni|io|ol|l','gera','JRNLJRNL','eran','anio','geranylger'),
 (149359,'geranylgeranoic',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|no|oi|ic|c','gera','JRNLJRNK','eran','anoi','geranylger'),
 (149360,'geranylgeranoic acid',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|no|oi|ic|c | a|ac|ci|id|d','gera','JRNLJRNKST','eran',' aci','geranylger'),
 (149361,'geranylgeranyl',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|l','gera','JRNLJRNL','eran','rany','geranylger'),
 (149362,'geranylgeranyl diphosphate',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','gera','JRNLJRNLTFSFT','eran','phat','geranylger'),
 (149363,'geranylgeranyl disphosphate',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|l | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e','gera','JRNLJRNLTSFSFT','eran','phat','geranylger'),
 (149364,'geranylgeranyl pyrophosphate',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','gera','JRNLJRNLPRFSFT','eran','phat','geranylger');
INSERT INTO `m_spelling_dictionary` VALUES  (149365,'geranylgeranyl reductase',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|l | r|re|ed|du|uc|ct|ta|as|se|e','gera','JRNLJRNLRTKTS','eran','ctas','geranylger'),
 (149366,'geranylgeranylacetone',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|la|ac|ce|et|to|on|ne|e','gera','JRNLJRNLSTN','eran','eton','geranylger'),
 (149367,'geranylgeranylate',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|la|at|te|e','gera','JRNLJRNLT','eran','ylat','geranylger'),
 (149368,'geranylgeranylated',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|la|at|te|ed|d','gera','JRNLJRNLTT','eran','late','geranylger'),
 (149369,'geranylgeranylates',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|la|at|te|es|s','gera','JRNLJRNLTS','eran','late','geranylger'),
 (149370,'geranylgeranylating',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|la|at|ti|in|ng|g','gera','JRNLJRNLTNK','eran','atin','geranylger'),
 (149371,'geranylgeranylation',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|la|at|ti|io|on|n','gera','JRNLJRNLXN','eran','atio','geranylger'),
 (149372,'geranylgeranylations',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|la|at|ti|io|on|ns|s','gera','JRNLJRNLXNS','eran','tion','geranylger');
INSERT INTO `m_spelling_dictionary` VALUES  (149373,'geranylgeranylcysteine',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|lc|cy|ys|st|te|ei|in|ne|e','gera','JRNLJRNLSSTN','eran','tein','geranylger'),
 (149374,'geranylgeranyltransferase',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gera','JRNLJRNLTRNSFRS','eran','eras','geranylger'),
 (149375,'geranylgeranyltransferase I',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | I|I','gera','JRNLJRNLTRNSFRS','eran','ase','geranylger'),
 (149376,'geranylgeranyltransferase type-I',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | t|ty|yp|pe|e-|-I|I','gera','JRNLJRNLTRNSFRSTP','eran','ype-','geranylger'),
 (149377,'geranylgeranyltransferases',' g|ge|er|ra|an|ny|yl|lg|ge|er|ra|an|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gera','JRNLJRNLTRNSFRSS','eran','rase','geranylger'),
 (149378,'geranylhydroquinone',' g|ge|er|ra|an|ny|yl|lh|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e','gera','JRNLTRKNN','eran','inon','geranylhyd'),
 (149379,'geranylpyrophosphate',' g|ge|er|ra|an|ny|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','gera','JRNLPRFSFT','eran','phat','geranylpyr');
INSERT INTO `m_spelling_dictionary` VALUES  (149380,'geranyltransferase',' g|ge|er|ra|an|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gera','JRNLTRNSFRS','eran','eras','geranyltra'),
 (149381,'geranyltranstransferase',' g|ge|er|ra|an|ny|yl|lt|tr|ra|an|ns|st|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gera','JRNLTRNSTRNSFRS','eran','eras','geranyltra'),
 (149382,'Gerard',' G|Ge|er|ra|ar|rd|d','Gera','JRRT','erar','erar','Gerard'),
 (149383,'gerardia',' g|ge|er|ra|ar|rd|di|ia|a','gera','JRRT','erar','ardi','gerardia'),
 (149384,'Gerardia savaglia',' G|Ge|er|ra|ar|rd|di|ia|a | s|sa|av|va|ag|gl|li|ia|a','Gera','JRRTSFKL','erar','agli','Gerardia s'),
 (149385,'gerardias',' g|ge|er|ra|ar|rd|di|ia|as|s','gera','JRRTS','erar','rdia','gerardias'),
 (149386,'Gerards',' G|Ge|er|ra|ar|rd|ds|s','Gera','JRRTS','erar','rard','Gerards'),
 (149387,'geratic',' g|ge|er|ra|at|ti|ic|c','gera','JRTK','erat','rati','geratic'),
 (149388,'geratology',' g|ge|er|ra|at|to|ol|lo|og|gy|y','gera','JRTLJ','erat','olog','geratology'),
 (149389,'Gerber',' G|Ge|er|rb|be|er|r','Gerb','JRBR','erbe','erbe','Gerber');
INSERT INTO `m_spelling_dictionary` VALUES  (149390,'Gerber method',' G|Ge|er|rb|be|er|r | m|me|et|th|ho|od|d','Gerb','JRBRM0T','erbe','etho','Gerber met'),
 (149391,'Gerbera',' G|Ge|er|rb|be|er|ra|a','Gerb','JRBR','erbe','rber','Gerbera'),
 (149392,'Gerbera hybrida',' G|Ge|er|rb|be|er|ra|a | h|hy|yb|br|ri|id|da|a','Gerb','JRBRBRT','erbe','brid','Gerbera hy'),
 (149393,'Gerbers',' G|Ge|er|rb|be|er|rs|s','Gerb','JRBRS','erbe','rber','Gerbers'),
 (149394,'Gerbich red cell antigen',' G|Ge|er|rb|bi|ic|ch|h | r|re|ed|d | c|ce|el|ll|l | a|an|nt|ti|ig|ge|en|n','Gerb','JRBXRTSLNTJN','erbi','tige','Gerbich re'),
 (149395,'Gerbich red cell antigens',' G|Ge|er|rb|bi|ic|ch|h | r|re|ed|d | c|ce|el|ll|l | a|an|nt|ti|ig|ge|en|ns|s','Gerb','JRBXRTSLNTJNS','erbi','igen','Gerbich re'),
 (149396,'gerbil',' g|ge|er|rb|bi|il|l','gerb','JRBL','erbi','erbi','gerbil'),
 (149397,'Gerbillinae',' G|Ge|er|rb|bi|il|ll|li|in|na|ae|e','Gerb','JRBLN','erbi','lina','Gerbillina'),
 (149398,'Gerbillus',' G|Ge|er|rb|bi|il|ll|lu|us|s','Gerb','JRBLS','erbi','illu','Gerbillus'),
 (149399,'Gerbillus andersoni',' G|Ge|er|rb|bi|il|ll|lu|us|s | a|an|nd|de|er|rs|so|on|ni|i','Gerb','JRBLSNTRSN','erbi','rson','Gerbillus');
INSERT INTO `m_spelling_dictionary` VALUES  (149400,'Gerbillus campestris',' G|Ge|er|rb|bi|il|ll|lu|us|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Gerb','JRBLSKMPSTRS','erbi','stri','Gerbillus'),
 (149401,'Gerbillus cheesmani',' G|Ge|er|rb|bi|il|ll|lu|us|s | c|ch|he|ee|es|sm|ma|an|ni|i','Gerb','JRBLSXSMN','erbi','sman','Gerbillus'),
 (149402,'Gerbillus cheesmani Thomas',' G|Ge|er|rb|bi|il|ll|lu|us|s | c|ch|he|ee|es|sm|ma|an|ni|i | T|Th|ho|om|ma|as|s','Gerb','JRBLSXSMN0MS','erbi','homa','Gerbillus'),
 (149403,'Gerbillus dasyurus',' G|Ge|er|rb|bi|il|ll|lu|us|s | d|da|as|sy|yu|ur|ru|us|s','Gerb','JRBLSTSYRS','erbi','yuru','Gerbillus'),
 (149404,'Gerbillus nanus',' G|Ge|er|rb|bi|il|ll|lu|us|s | n|na|an|nu|us|s','Gerb','JRBLSNNS','erbi','nanu','Gerbillus'),
 (149405,'Gerbillus pyramidum',' G|Ge|er|rb|bi|il|ll|lu|us|s | p|py|yr|ra|am|mi|id|du|um|m','Gerb','JRBLSPRMTM','erbi','midu','Gerbillus'),
 (149406,'gerbils',' g|ge|er|rb|bi|il|ls|s','gerb','JRBLS','erbi','rbil','gerbils'),
 (149407,'GERD',' G|GE|ER|RD|D','GERD','JRT','ERD','GERD','GERD'),
 (149408,'Gerdy\'s hyoid fossa','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (149409,'Gerdy\'s hyoid fossae','','','',NULL,NULL,''),
 (149410,'Geref',' G|Ge|er|re|ef|f','Gere','JRF','eref','Gere','Geref'),
 (149411,'gerenuk',' g|ge|er|re|en|nu|uk|k','gere','JRNK','eren','renu','gerenuk'),
 (149412,'gerenuks',' g|ge|er|re|en|nu|uk|ks|s','gere','JRNKS','eren','enuk','gerenuks'),
 (149413,'gereology',' g|ge|er|re|eo|ol|lo|og|gy|y','gere','JRLJ','ereo','olog','gereology'),
 (149414,'Gerhard',' G|Ge|er|rh|ha|ar|rd|d','Gerh','JRHRT','erha','rhar','Gerhard'),
 (149415,'Gerhard A. Hansen',' G|Ge|er|rh|ha|ar|rd|d | A|A.|. | H|Ha|an|ns|se|en|n','Gerh','JRHRTHNSN','erha','anse','Gerhard A.'),
 (149416,'Gerhards',' G|Ge|er|rh|ha|ar|rd|ds|s','Gerh','JRHRTS','erha','hard','Gerhards'),
 (149417,'Gerhardt\'s disease','','','',NULL,NULL,''),
 (149418,'Gerhardt\'s diseases','','','',NULL,NULL,''),
 (149419,'geriatric',' g|ge|er|ri|ia|at|tr|ri|ic|c','geri','JRTRK','eria','atri','geriatric'),
 (149420,'geriatric assessment unit',' g|ge|er|ri|ia|at|tr|ri|ic|c | a|as|ss|se|es|ss|sm|me|en|nt|t | u|un|ni|it|t','geri','JRTRKSSMNTNT','eria',' uni','geriatric'),
 (149421,'geriatric assessment units',' g|ge|er|ri|ia|at|tr|ri|ic|c | a|as|ss|se|es|ss|sm|me|en|nt|t | u|un|ni|it|ts|s','geri','JRTRKSSMNTNTS','eria','unit','geriatric');
INSERT INTO `m_spelling_dictionary` VALUES  (149422,'geriatric dentistry',' g|ge|er|ri|ia|at|tr|ri|ic|c | d|de|en|nt|ti|is|st|tr|ry|y','geri','JRTRKTNTSTR','eria','istr','geriatric'),
 (149423,'geriatric medicine',' g|ge|er|ri|ia|at|tr|ri|ic|c | m|me|ed|di|ic|ci|in|ne|e','geri','JRTRKMTSN','eria','icin','geriatric'),
 (149424,'geriatrician',' g|ge|er|ri|ia|at|tr|ri|ic|ci|ia|an|n','geri','JRTRXN','eria','icia','geriatrici'),
 (149425,'geriatricians',' g|ge|er|ri|ia|at|tr|ri|ic|ci|ia|an|ns|s','geri','JRTRXNS','eria','cian','geriatrici'),
 (149426,'geriatrics',' g|ge|er|ri|ia|at|tr|ri|ic|cs|s','geri','JRTRKS','eria','tric','geriatrics'),
 (149427,'geriforte',' g|ge|er|ri|if|fo|or|rt|te|e','geri','JRFRT','erif','fort','geriforte'),
 (149428,'Geriocaine',' G|Ge|er|ri|io|oc|ca|ai|in|ne|e','Geri','JRKN','erio','cain','Geriocaine'),
 (149429,'Geriocaines',' G|Ge|er|ri|io|oc|ca|ai|in|ne|es|s','Geri','JRKNS','erio','aine','Geriocaine'),
 (149430,'geriodontist',' g|ge|er|ri|io|od|do|on|nt|ti|is|st|t','geri','JRTNTST','erio','ntis','geriodonti'),
 (149431,'geriodontists',' g|ge|er|ri|io|od|do|on|nt|ti|is|st|ts|s','geri','JRTNTSTS','erio','tist','geriodonti');
INSERT INTO `m_spelling_dictionary` VALUES  (149432,'geriopsychoses',' g|ge|er|ri|io|op|ps|sy|yc|ch|ho|os|se|es|s','geri','JRPSXSS','erio','hose','geriopsych'),
 (149433,'geriopsychosis',' g|ge|er|ri|io|op|ps|sy|yc|ch|ho|os|si|is|s','geri','JRPSXSS','erio','hosi','geriopsych'),
 (149434,'gerioptil',' g|ge|er|ri|io|op|pt|ti|il|l','geri','JRPTL','erio','opti','gerioptil'),
 (149435,'geristore',' g|ge|er|ri|is|st|to|or|re|e','geri','JRSTR','eris','stor','geristore'),
 (149436,'Gerlach',' G|Ge|er|rl|la|ac|ch|h','Gerl','JRLX','erla','rlac','Gerlach'),
 (149437,'Gerlachia',' G|Ge|er|rl|la|ac|ch|hi|ia|a','Gerl','JRLX','erla','achi','Gerlachia'),
 (149438,'Gerlachia nivalis',' G|Ge|er|rl|la|ac|ch|hi|ia|a | n|ni|iv|va|al|li|is|s','Gerl','JRLXNFLS','erla','vali','Gerlachia'),
 (149439,'Gerlachia oryzae',' G|Ge|er|rl|la|ac|ch|hi|ia|a | o|or|ry|yz|za|ae|e','Gerl','JRLXRS','erla','ryza','Gerlachia'),
 (149440,'Gerlier',' G|Ge|er|rl|li|ie|er|r','Gerl','JRLR','erli','rlie','Gerlier'),
 (149441,'Gerlier\'s disease','','','',NULL,NULL,''),
 (149442,'Gerlier\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (149443,'Gerliers',' G|Ge|er|rl|li|ie|er|rs|s','Gerl','JRLRS','erli','lier','Gerliers'),
 (149444,'germ',' g|ge|er|rm|m','germ','JRM','erm','germ','germ'),
 (149445,'germ cell',' g|ge|er|rm|m | c|ce|el|ll|l','germ','JRMSL','erm',' cel','germ cell'),
 (149446,'germ cells',' g|ge|er|rm|m | c|ce|el|ll|ls|s','germ','JRMSLS','erm','cell','germ cells'),
 (149447,'germ layer',' g|ge|er|rm|m | l|la|ay|ye|er|r','germ','JRMLYR','erm','laye','germ layer'),
 (149448,'germ layers',' g|ge|er|rm|m | l|la|ay|ye|er|rs|s','germ','JRMLYRS','erm','ayer','germ layer'),
 (149449,'germ line',' g|ge|er|rm|m | l|li|in|ne|e','germ','JRMLN','erm',' lin','germ line'),
 (149450,'germ lines',' g|ge|er|rm|m | l|li|in|ne|es|s','germ','JRMLNS','erm','line','germ lines'),
 (149451,'germ nuclei',' g|ge|er|rm|m | n|nu|uc|cl|le|ei|i','germ','JRMNKL','erm','ucle','germ nucle'),
 (149452,'germ nucleus',' g|ge|er|rm|m | n|nu|uc|cl|le|eu|us|s','germ','JRMNKLS','erm','cleu','germ nucle'),
 (149453,'germ nucleuses',' g|ge|er|rm|m | n|nu|uc|cl|le|eu|us|se|es|s','germ','JRMNKLSS','erm','euse','germ nucle');
INSERT INTO `m_spelling_dictionary` VALUES  (149454,'germ plasm',' g|ge|er|rm|m | p|pl|la|as|sm|m','germ','JRMPLSM','erm','plas','germ plasm'),
 (149455,'germ theory',' g|ge|er|rm|m | t|th|he|eo|or|ry|y','germ','JRM0R','erm','heor','germ theor'),
 (149456,'germ-cell',' g|ge|er|rm|m-|-c|ce|el|ll|l','germ','JRMSL','erm-','-cel','germ-cell'),
 (149457,'germ-cell determinant',' g|ge|er|rm|m-|-c|ce|el|ll|l | d|de|et|te|er|rm|mi|in|na|an|nt|t','germ','JRMSLTTRMNNT','erm-','inan','germ-cell'),
 (149458,'germ-cell determinants',' g|ge|er|rm|m-|-c|ce|el|ll|l | d|de|et|te|er|rm|mi|in|na|an|nt|ts|s','germ','JRMSLTTRMNNTS','erm-','nant','germ-cell'),
 (149459,'germ-cells',' g|ge|er|rm|m-|-c|ce|el|ll|ls|s','germ','JRMSLS','erm-','cell','germ-cells'),
 (149460,'germ-free',' g|ge|er|rm|m-|-f|fr|re|ee|e','germ','JRMFR','erm-','-fre','germ-free'),
 (149461,'germ-line',' g|ge|er|rm|m-|-l|li|in|ne|e','germ','JRMLN','erm-','-lin','germ-line'),
 (149462,'germ-lines',' g|ge|er|rm|m-|-l|li|in|ne|es|s','germ','JRMLNS','erm-','line','germ-lines'),
 (149463,'germ-plasm',' g|ge|er|rm|m-|-p|pl|la|as|sm|m','germ','JRMPLSM','erm-','plas','germ-plasm');
INSERT INTO `m_spelling_dictionary` VALUES  (149464,'germacron',' g|ge|er|rm|ma|ac|cr|ro|on|n','germ','JRMKRN','erma','acro','germacron'),
 (149465,'germacrone',' g|ge|er|rm|ma|ac|cr|ro|on|ne|e','germ','JRMKRN','erma','cron','germacrone'),
 (149466,'germakhellin',' g|ge|er|rm|ma|ak|kh|he|el|ll|li|in|n','germ','JRMKHLN','erma','elli','germakhell'),
 (149467,'German',' G|Ge|er|rm|ma|an|n','Germ','JRMN','erma','erma','German'),
 (149468,'German catchflies',' G|Ge|er|rm|ma|an|n | c|ca|at|tc|ch|hf|fl|li|ie|es|s','Germ','JRMNKTXFLS','erma','flie','German cat'),
 (149469,'German catchfly',' G|Ge|er|rm|ma|an|n | c|ca|at|tc|ch|hf|fl|ly|y','Germ','JRMNKTXFL','erma','chfl','German cat'),
 (149470,'German chamomile',' G|Ge|er|rm|ma|an|n | c|ch|ha|am|mo|om|mi|il|le|e','Germ','JRMNXMML','erma','omil','German cha'),
 (149471,'German chamomiles',' G|Ge|er|rm|ma|an|n | c|ch|ha|am|mo|om|mi|il|le|es|s','Germ','JRMNXMMLS','erma','mile','German cha'),
 (149472,'German cockroach',' G|Ge|er|rm|ma|an|n | c|co|oc|ck|kr|ro|oa|ac|ch|h','Germ','JRMNKKRX','erma','roac','German coc'),
 (149473,'German cockroaches',' G|Ge|er|rm|ma|an|n | c|co|oc|ck|kr|ro|oa|ac|ch|he|es|s','Germ','JRMNKKRXS','erma','ache','German coc');
INSERT INTO `m_spelling_dictionary` VALUES  (149474,'German measles',' G|Ge|er|rm|ma|an|n | m|me|ea|as|sl|le|es|s','Germ','JRMNMSLS','erma','asle','German mea'),
 (149475,'German shepherd',' G|Ge|er|rm|ma|an|n | s|sh|he|ep|ph|he|er|rd|d','Germ','JRMNXFRT','erma','pher','German she'),
 (149476,'German shepherd dog',' G|Ge|er|rm|ma|an|n | s|sh|he|ep|ph|he|er|rd|d | d|do|og|g','Germ','JRMNXFRTTK','erma','d do','German she'),
 (149477,'German shepherd dogs',' G|Ge|er|rm|ma|an|n | s|sh|he|ep|ph|he|er|rd|d | d|do|og|gs|s','Germ','JRMNXFRTTKS','erma',' dog','German she'),
 (149478,'German shepherds',' G|Ge|er|rm|ma|an|n | s|sh|he|ep|ph|he|er|rd|ds|s','Germ','JRMNXFRTS','erma','herd','German she'),
 (149479,'German shorthaired pointer',' G|Ge|er|rm|ma|an|n | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|r','Germ','JRMNXR0RTPNTR','erma','inte','German sho'),
 (149480,'German shorthaired pointers',' G|Ge|er|rm|ma|an|n | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|rs|s','Germ','JRMNXR0RTPNTRS','erma','nter','German sho'),
 (149481,'German silver',' G|Ge|er|rm|ma|an|n | s|si|il|lv|ve|er|r','Germ','JRMNSLFR','erma','ilve','German sil');
INSERT INTO `m_spelling_dictionary` VALUES  (149482,'German wire haired pointer',' G|Ge|er|rm|ma|an|n | w|wi|ir|re|e | h|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|r','Germ','JRMNWRHRTPNTR','erma','inte','German wir'),
 (149483,'German wire haired pointers',' G|Ge|er|rm|ma|an|n | w|wi|ir|re|e | h|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|rs|s','Germ','JRMNWRHRTPNTRS','erma','nter','German wir'),
 (149484,'German wire-haired pointer',' G|Ge|er|rm|ma|an|n | w|wi|ir|re|e-|-h|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|r','Germ','JRMNWRHRTPNTR','erma','inte','German wir'),
 (149485,'German wire-haired pointers',' G|Ge|er|rm|ma|an|n | w|wi|ir|re|e-|-h|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|rs|s','Germ','JRMNWRHRTPNTRS','erma','nter','German wir'),
 (149486,'German wirehaired pointer',' G|Ge|er|rm|ma|an|n | w|wi|ir|re|eh|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|r','Germ','JRMNWRHRTPNTR','erma','inte','German wir'),
 (149487,'German wirehaired pointers',' G|Ge|er|rm|ma|an|n | w|wi|ir|re|eh|ha|ai|ir|re|ed|d | p|po|oi|in|nt|te|er|rs|s','Germ','JRMNWRHRTPNTRS','erma','nter','German wir'),
 (149488,'germander',' g|ge|er|rm|ma|an|nd|de|er|r','germ','JRMNTR','erma','ande','germander');
INSERT INTO `m_spelling_dictionary` VALUES  (149489,'germanders',' g|ge|er|rm|ma|an|nd|de|er|rs|s','germ','JRMNTRS','erma','nder','germanders'),
 (149490,'germane',' g|ge|er|rm|ma|an|ne|e','germ','JRMN','erma','rman','germane'),
 (149491,'germania',' g|ge|er|rm|ma|an|ni|ia|a','germ','JRMN','erma','mani','germania'),
 (149492,'Germanic',' G|Ge|er|rm|ma|an|ni|ic|c','Germ','JRMNK','erma','mani','Germanic'),
 (149493,'germanin',' g|ge|er|rm|ma|an|ni|in|n','germ','JRMNN','erma','mani','germanin'),
 (149494,'germanium',' g|ge|er|rm|ma|an|ni|iu|um|m','germ','JRMNM','erma','aniu','germanium'),
 (149495,'germanium oxide',' g|ge|er|rm|ma|an|ni|iu|um|m | o|ox|xi|id|de|e','germ','JRMNMKST','erma','oxid','germanium'),
 (149496,'Germans',' G|Ge|er|rm|ma|an|ns|s','Germ','JRMNS','erma','rman','Germans'),
 (149497,'Germany',' G|Ge|er|rm|ma|an|ny|y','Germ','JRMN','erma','rman','Germany'),
 (149498,'germaria',' g|ge|er|rm|ma|ar|ri|ia|a','germ','JRMR','erma','mari','germaria'),
 (149499,'germarium',' g|ge|er|rm|ma|ar|ri|iu|um|m','germ','JRMRM','erma','ariu','germarium'),
 (149500,'germariums',' g|ge|er|rm|ma|ar|ri|iu|um|ms|s','germ','JRMRMS','erma','rium','germariums');
INSERT INTO `m_spelling_dictionary` VALUES  (149501,'germectomies',' g|ge|er|rm|me|ec|ct|to|om|mi|ie|es|s','germ','JRMKTMS','erme','omie','germectomi'),
 (149502,'germectomy',' g|ge|er|rm|me|ec|ct|to|om|my|y','germ','JRMKTM','erme','ctom','germectomy'),
 (149503,'germen',' g|ge|er|rm|me|en|n','germ','JRMN','erme','erme','germen'),
 (149504,'germens',' g|ge|er|rm|me|en|ns|s','germ','JRMNS','erme','rmen','germens'),
 (149505,'Germex',' G|Ge|er|rm|me|ex|x','Germ','JRMKS','erme','erme','Germex'),
 (149506,'Germexes',' G|Ge|er|rm|me|ex|xe|es|s','Germ','JRMKSS','erme','mexe','Germexes'),
 (149507,'germfree',' g|ge|er|rm|mf|fr|re|ee|e','germ','JRMFR','ermf','mfre','germfree'),
 (149508,'germicidal',' g|ge|er|rm|mi|ic|ci|id|da|al|l','germ','JRMSTL','ermi','cida','germicidal'),
 (149509,'germicide',' g|ge|er|rm|mi|ic|ci|id|de|e','germ','JRMST','ermi','icid','germicide'),
 (149510,'germicides',' g|ge|er|rm|mi|ic|ci|id|de|es|s','germ','JRMSTS','ermi','cide','germicides'),
 (149511,'germin',' g|ge|er|rm|mi|in|n','germ','JRMN','ermi','ermi','germin'),
 (149512,'germinability',' g|ge|er|rm|mi|in|na|ab|bi|il|li|it|ty|y','germ','JRMNBLT','ermi','ilit','germinabil');
INSERT INTO `m_spelling_dictionary` VALUES  (149513,'germinable',' g|ge|er|rm|mi|in|na|ab|bl|le|e','germ','JRMNBL','ermi','nabl','germinable'),
 (149514,'germinal',' g|ge|er|rm|mi|in|na|al|l','germ','JRMNL','ermi','mina','germinal'),
 (149515,'germinal center',' g|ge|er|rm|mi|in|na|al|l | c|ce|en|nt|te|er|r','germ','JRMNLSNTR','ermi','ente','germinal c'),
 (149516,'germinal centre',' g|ge|er|rm|mi|in|na|al|l | c|ce|en|nt|tr|re|e','germ','JRMNLSNTR','ermi','entr','germinal c'),
 (149517,'germinal epithelia',' g|ge|er|rm|mi|in|na|al|l | e|ep|pi|it|th|he|el|li|ia|a','germ','JRMNLP0L','ermi','heli','germinal e'),
 (149518,'germinal epithelium',' g|ge|er|rm|mi|in|na|al|l | e|ep|pi|it|th|he|el|li|iu|um|m','germ','JRMNLP0LM','ermi','eliu','germinal e'),
 (149519,'germinal localisation',' g|ge|er|rm|mi|in|na|al|l | l|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','germ','JRMNLLKLSXN','ermi','atio','germinal l'),
 (149520,'germinal localization',' g|ge|er|rm|mi|in|na|al|l | l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','germ','JRMNLLKLSXN','ermi','atio','germinal l'),
 (149521,'germinal nuclei',' g|ge|er|rm|mi|in|na|al|l | n|nu|uc|cl|le|ei|i','germ','JRMNLNKL','ermi','ucle','germinal n');
INSERT INTO `m_spelling_dictionary` VALUES  (149522,'germinal nucleus',' g|ge|er|rm|mi|in|na|al|l | n|nu|uc|cl|le|eu|us|s','germ','JRMNLNKLS','ermi','cleu','germinal n'),
 (149523,'germinal nucleuses',' g|ge|er|rm|mi|in|na|al|l | n|nu|uc|cl|le|eu|us|se|es|s','germ','JRMNLNKLSS','ermi','euse','germinal n'),
 (149524,'germinal vesicle',' g|ge|er|rm|mi|in|na|al|l | v|ve|es|si|ic|cl|le|e','germ','JRMNLFSKL','ermi','sicl','germinal v'),
 (149525,'germinal vesicles',' g|ge|er|rm|mi|in|na|al|l | v|ve|es|si|ic|cl|le|es|s','germ','JRMNLFSKLS','ermi','icle','germinal v'),
 (149526,'germinal zone',' g|ge|er|rm|mi|in|na|al|l | z|zo|on|ne|e','germ','JRMNLSN','ermi',' zon','germinal z'),
 (149527,'germinal zones',' g|ge|er|rm|mi|in|na|al|l | z|zo|on|ne|es|s','germ','JRMNLSNS','ermi','zone','germinal z'),
 (149528,'germinally',' g|ge|er|rm|mi|in|na|al|ll|ly|y','germ','JRMNL','ermi','nall','germinally'),
 (149529,'germinant',' g|ge|er|rm|mi|in|na|an|nt|t','germ','JRMNNT','ermi','inan','germinant'),
 (149530,'germinants',' g|ge|er|rm|mi|in|na|an|nt|ts|s','germ','JRMNNTS','ermi','nant','germinants'),
 (149531,'germinate',' g|ge|er|rm|mi|in|na|at|te|e','germ','JRMNT','ermi','inat','germinate');
INSERT INTO `m_spelling_dictionary` VALUES  (149532,'germinated',' g|ge|er|rm|mi|in|na|at|te|ed|d','germ','JRMNTT','ermi','nate','germinated'),
 (149533,'germinates',' g|ge|er|rm|mi|in|na|at|te|es|s','germ','JRMNTS','ermi','nate','germinates'),
 (149534,'germinating',' g|ge|er|rm|mi|in|na|at|ti|in|ng|g','germ','JRMNTNK','ermi','atin','germinatin'),
 (149535,'germination',' g|ge|er|rm|mi|in|na|at|ti|io|on|n','germ','JRMNXN','ermi','atio','germinatio'),
 (149536,'germination protease',' g|ge|er|rm|mi|in|na|at|ti|io|on|n | p|pr|ro|ot|te|ea|as|se|e','germ','JRMNXNPRTS','ermi','teas','germinatio'),
 (149537,'germination proteases',' g|ge|er|rm|mi|in|na|at|ti|io|on|n | p|pr|ro|ot|te|ea|as|se|es|s','germ','JRMNXNPRTSS','ermi','ease','germinatio'),
 (149538,'germinations',' g|ge|er|rm|mi|in|na|at|ti|io|on|ns|s','germ','JRMNXNS','ermi','tion','germinatio'),
 (149539,'germinative',' g|ge|er|rm|mi|in|na|at|ti|iv|ve|e','germ','JRMNTF','ermi','ativ','germinativ'),
 (149540,'germine',' g|ge|er|rm|mi|in|ne|e','germ','JRMN','ermi','rmin','germine'),
 (149541,'germinoblastoma',' g|ge|er|rm|mi|in|no|ob|bl|la|as|st|to|om|ma|a','germ','JRMNBLSTM','ermi','stom','germinobla');
INSERT INTO `m_spelling_dictionary` VALUES  (149542,'germinoblastomas',' g|ge|er|rm|mi|in|no|ob|bl|la|as|st|to|om|ma|as|s','germ','JRMNBLSTMS','ermi','toma','germinobla'),
 (149543,'germinoblastomata',' g|ge|er|rm|mi|in|no|ob|bl|la|as|st|to|om|ma|at|ta|a','germ','JRMNBLSTMT','ermi','omat','germinobla'),
 (149544,'germinoma',' g|ge|er|rm|mi|in|no|om|ma|a','germ','JRMNM','ermi','inom','germinoma'),
 (149545,'germinomas',' g|ge|er|rm|mi|in|no|om|ma|as|s','germ','JRMNMS','ermi','noma','germinomas'),
 (149546,'germinomata',' g|ge|er|rm|mi|in|no|om|ma|at|ta|a','germ','JRMNMT','ermi','omat','germinomat'),
 (149547,'germinomatous',' g|ge|er|rm|mi|in|no|om|ma|at|to|ou|us|s','germ','JRMNMTS','ermi','atou','germinomat'),
 (149548,'Germistan virus',' G|Ge|er|rm|mi|is|st|ta|an|n | v|vi|ir|ru|us|s','Germ','JRMSTNFRS','ermi','viru','Germistan'),
 (149549,'Germistan viruses',' G|Ge|er|rm|mi|is|st|ta|an|n | v|vi|ir|ru|us|se|es|s','Germ','JRMSTNFRSS','ermi','ruse','Germistan'),
 (149550,'germitrine',' g|ge|er|rm|mi|it|tr|ri|in|ne|e','germ','JRMTRN','ermi','trin','germitrine'),
 (149551,'germline',' g|ge|er|rm|ml|li|in|ne|e','germ','JRMLN','erml','mlin','germline');
INSERT INTO `m_spelling_dictionary` VALUES  (149552,'germline mutation',' g|ge|er|rm|ml|li|in|ne|e | m|mu|ut|ta|at|ti|io|on|n','germ','JRMLNMTXN','erml','atio','germline m'),
 (149553,'germline mutations',' g|ge|er|rm|ml|li|in|ne|e | m|mu|ut|ta|at|ti|io|on|ns|s','germ','JRMLNMTXNS','erml','tion','germline m'),
 (149554,'germlines',' g|ge|er|rm|ml|li|in|ne|es|s','germ','JRMLNS','erml','line','germlines'),
 (149555,'germling',' g|ge|er|rm|ml|li|in|ng|g','germ','JRMLNK','erml','mlin','germling'),
 (149556,'germlings',' g|ge|er|rm|ml|li|in|ng|gs|s','germ','JRMLNKS','erml','ling','germlings'),
 (149557,'germplasm',' g|ge|er|rm|mp|pl|la|as|sm|m','germ','JRMPLSM','ermp','plas','germplasm'),
 (149558,'germs',' g|ge|er|rm|ms|s','germ','JRMS','erms','germ','germs'),
 (149559,'gero-psychiatry',' g|ge|er|ro|o-|-p|ps|sy|yc|ch|hi|ia|at|tr|ry|y','gero','JRPSXTR','ero-','iatr','gero-psych'),
 (149560,'geroderma',' g|ge|er|ro|od|de|er|rm|ma|a','gero','JRTRM','erod','derm','geroderma'),
 (149561,'geroderma osteodysplastica',' g|ge|er|ro|od|de|er|rm|ma|a | o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|ca|a','gero','JRTRMSTTSPLSTK','erod','stic','geroderma'),
 (149562,'geroderma osteodysplastica hereditaria',' g|ge|er|ro|od|de|er|rm|ma|a | o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|ca|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','gero','JRTRMSTTSPLSTKHRTTR','erod','tari','geroderma');
INSERT INTO `m_spelling_dictionary` VALUES  (149563,'gerodermas',' g|ge|er|ro|od|de|er|rm|ma|as|s','gero','JRTRMS','erod','erma','gerodermas'),
 (149564,'gerodermata',' g|ge|er|ro|od|de|er|rm|ma|at|ta|a','gero','JRTRMT','erod','rmat','gerodermat'),
 (149565,'gerodontic',' g|ge|er|ro|od|do|on|nt|ti|ic|c','gero','JRTNTK','erod','onti','gerodontic'),
 (149566,'gerodontics',' g|ge|er|ro|od|do|on|nt|ti|ic|cs|s','gero','JRTNTKS','erod','ntic','gerodontic'),
 (149567,'gerodontist',' g|ge|er|ro|od|do|on|nt|ti|is|st|t','gero','JRTNTST','erod','ntis','gerodontis'),
 (149568,'gerodontists',' g|ge|er|ro|od|do|on|nt|ti|is|st|ts|s','gero','JRTNTSTS','erod','tist','gerodontis'),
 (149569,'Gerokit',' G|Ge|er|ro|ok|ki|it|t','Gero','JRKT','erok','roki','Gerokit'),
 (149570,'Gerokits',' G|Ge|er|ro|ok|ki|it|ts|s','Gero','JRKTS','erok','okit','Gerokits'),
 (149571,'Gerold',' G|Ge|er|ro|ol|ld|d','Gero','JRLT','erol','erol','Gerold'),
 (149572,'Gerolds',' G|Ge|er|ro|ol|ld|ds|s','Gero','JRLTS','erol','rold','Gerolds'),
 (149573,'geromorphism',' g|ge|er|ro|om|mo|or|rp|ph|hi|is|sm|m','gero','JRMRFSM','erom','phis','geromorphi');
INSERT INTO `m_spelling_dictionary` VALUES  (149574,'gerontal',' g|ge|er|ro|on|nt|ta|al|l','gero','JRNTL','eron','onta','gerontal'),
 (149575,'Geronticus calvus',' G|Ge|er|ro|on|nt|ti|ic|cu|us|s | c|ca|al|lv|vu|us|s','Gero','JRNTKSKLFS','eron','alvu','Geronticus'),
 (149576,'Geronticus eremita',' G|Ge|er|ro|on|nt|ti|ic|cu|us|s | e|er|re|em|mi|it|ta|a','Gero','JRNTKSRMT','eron','emit','Geronticus'),
 (149577,'geronto-psychiatric',' g|ge|er|ro|on|nt|to|o-|-p|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','gero','JRNTPSXTRK','eron','atri','geronto-ps'),
 (149578,'gerontologic',' g|ge|er|ro|on|nt|to|ol|lo|og|gi|ic|c','gero','JRNTLJK','eron','logi','gerontolog'),
 (149579,'gerontological',' g|ge|er|ro|on|nt|to|ol|lo|og|gi|ic|ca|al|l','gero','JRNTLJKL','eron','gica','gerontolog'),
 (149580,'gerontologically',' g|ge|er|ro|on|nt|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','gero','JRNTLJKL','eron','call','gerontolog'),
 (149581,'gerontologies',' g|ge|er|ro|on|nt|to|ol|lo|og|gi|ie|es|s','gero','JRNTLJS','eron','ogie','gerontolog'),
 (149582,'gerontologist',' g|ge|er|ro|on|nt|to|ol|lo|og|gi|is|st|t','gero','JRNTLJST','eron','ogis','gerontolog');
INSERT INTO `m_spelling_dictionary` VALUES  (149583,'gerontologists',' g|ge|er|ro|on|nt|to|ol|lo|og|gi|is|st|ts|s','gero','JRNTLJSTS','eron','gist','gerontolog'),
 (149584,'gerontology',' g|ge|er|ro|on|nt|to|ol|lo|og|gy|y','gero','JRNTLJ','eron','olog','gerontolog'),
 (149585,'gerontopsychiatric',' g|ge|er|ro|on|nt|to|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','gero','JRNTPSXTRK','eron','atri','gerontopsy'),
 (149586,'gerontopsychiatrically',' g|ge|er|ro|on|nt|to|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|ca|al|ll|ly|y','gero','JRNTPSXTRKL','eron','call','gerontopsy'),
 (149587,'gerontoxon',' g|ge|er|ro|on|nt|to|ox|xo|on|n','gero','JRNTKSN','eron','toxo','gerontoxon'),
 (149588,'geropsychiatric',' g|ge|er|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','gero','JRPSXTRK','erop','atri','geropsychi'),
 (149589,'geropsychiatrist',' g|ge|er|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|t','gero','JRPSXTRST','erop','tris','geropsychi'),
 (149590,'geropsychiatrists',' g|ge|er|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|ts|s','gero','JRPSXTRSTS','erop','rist','geropsychi'),
 (149591,'geropsychiatry',' g|ge|er|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ry|y','gero','JRPSXTR','erop','iatr','geropsychi');
INSERT INTO `m_spelling_dictionary` VALUES  (149592,'Gerota',' G|Ge|er|ro|ot|ta|a','Gero','JRT','erot','erot','Gerota'),
 (149593,'Gerota\'s fascia','','','',NULL,NULL,''),
 (149594,'Gerota\'s fasciae','','','',NULL,NULL,''),
 (149595,'Gerota\'s fascias','','','',NULL,NULL,''),
 (149596,'Gerotas',' G|Ge|er|ro|ot|ta|as|s','Gero','JRTS','erot','rota','Gerotas'),
 (149597,'geroton',' g|ge|er|ro|ot|to|on|n','gero','JRTN','erot','roto','geroton'),
 (149598,'Gerovital',' G|Ge|er|ro|ov|vi|it|ta|al|l','Gero','JRFTL','erov','vita','Gerovital'),
 (149599,'Gerres',' G|Ge|er|rr|re|es|s','Gerr','JRS','erre','erre','Gerres'),
 (149600,'Gerres cinereus',' G|Ge|er|rr|re|es|s | c|ci|in|ne|er|re|eu|us|s','Gerr','JRSSNRS','erre','ereu','Gerres cin'),
 (149601,'Gerres subfasciatus',' G|Ge|er|rr|re|es|s | s|su|ub|bf|fa|as|sc|ci|ia|at|tu|us|s','Gerr','JRSSBFSXTS','erre','iatu','Gerres sub'),
 (149602,'gerrhosaurid',' g|ge|er|rr|rh|ho|os|sa|au|ur|ri|id|d','gerr','JRHSRT','errh','auri','gerrhosaur'),
 (149603,'Gerrhosauridae',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ri|id|da|ae|e','Gerr','JRHSRT','errh','rida','Gerrhosaur'),
 (149604,'gerrhosaurids',' g|ge|er|rr|rh|ho|os|sa|au|ur|ri|id|ds|s','gerr','JRHSRTS','errh','urid','gerrhosaur');
INSERT INTO `m_spelling_dictionary` VALUES  (149605,'Gerrhosaurus',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ru|us|s','Gerr','JRHSRS','errh','auru','Gerrhosaur'),
 (149606,'Gerrhosaurus flavigularis',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ru|us|s | f|fl|la|av|vi|ig|gu|ul|la|ar|ri|is|s','Gerr','JRHSRSFLFKLRS','errh','lari','Gerrhosaur'),
 (149607,'Gerrhosaurus major',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ru|us|s | m|ma|aj|jo|or|r','Gerr','JRHSRSMJR','errh','majo','Gerrhosaur'),
 (149608,'Gerrhosaurus major bottegoi',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ru|us|s | m|ma|aj|jo|or|r | b|bo|ot|tt|te|eg|go|oi|i','Gerr','JRHSRSMJRBTK','errh','tego','Gerrhosaur'),
 (149609,'Gerrhosaurus typicus',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ru|us|s | t|ty|yp|pi|ic|cu|us|s','Gerr','JRHSRSTPKS','errh','picu','Gerrhosaur'),
 (149610,'Gerrhosaurus validus',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ru|us|s | v|va|al|li|id|du|us|s','Gerr','JRHSRSFLTS','errh','lidu','Gerrhosaur'),
 (149611,'Gerrhosaurus validus validus',' G|Ge|er|rr|rh|ho|os|sa|au|ur|ru|us|s | v|va|al|li|id|du|us|s | v|va|al|li|id|du|us|s','Gerr','JRHSRSFLTSFLTS','errh','lidu','Gerrhosaur'),
 (149612,'Gerridae',' G|Ge|er|rr|ri|id|da|ae|e','Gerr','JRT','erri','rida','Gerridae');
INSERT INTO `m_spelling_dictionary` VALUES  (149613,'Gerris',' G|Ge|er|rr|ri|is|s','Gerr','JRS','erri','erri','Gerris'),
 (149614,'Gerris lacustris',' G|Ge|er|rr|ri|is|s | l|la|ac|cu|us|st|tr|ri|is|s','Gerr','JRSLKSTRS','erri','stri','Gerris lac'),
 (149615,'Gerris marginatus',' G|Ge|er|rr|ri|is|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Gerr','JRSMRJNTS','erri','natu','Gerris mar'),
 (149616,'Gerris najas',' G|Ge|er|rr|ri|is|s | n|na|aj|ja|as|s','Gerr','JRSNJS','erri','naja','Gerris naj'),
 (149617,'Gerris odontogaster',' G|Ge|er|rr|ri|is|s | o|od|do|on|nt|to|og|ga|as|st|te|er|r','Gerr','JRSTNTKSTR','erri','aste','Gerris odo'),
 (149618,'Gerris paludum insularis',' G|Ge|er|rr|ri|is|s | p|pa|al|lu|ud|du|um|m | i|in|ns|su|ul|la|ar|ri|is|s','Gerr','JRSPLTMNSLRS','erri','lari','Gerris pal'),
 (149619,'Gerris remigis',' G|Ge|er|rr|ri|is|s | r|re|em|mi|ig|gi|is|s','Gerr','JRSRMJS','erri','migi','Gerris rem'),
 (149620,'Gerris spinolae',' G|Ge|er|rr|ri|is|s | s|sp|pi|in|no|ol|la|ae|e','Gerr','JRSSPNL','erri','nola','Gerris spi'),
 (149621,'gerrymander',' g|ge|er|rr|ry|ym|ma|an|nd|de|er|r','gerr','JRMNTR','erry','ande','gerrymande');
INSERT INTO `m_spelling_dictionary` VALUES  (149622,'gerrymandered',' g|ge|er|rr|ry|ym|ma|an|nd|de|er|re|ed|d','gerr','JRMNTRT','erry','dere','gerrymande'),
 (149623,'gerrymandering',' g|ge|er|rr|ry|ym|ma|an|nd|de|er|ri|in|ng|g','gerr','JRMNTRNK','erry','erin','gerrymande'),
 (149624,'gerrymanders',' g|ge|er|rr|ry|ym|ma|an|nd|de|er|rs|s','gerr','JRMNTRS','erry','nder','gerrymande'),
 (149625,'Gersemia',' G|Ge|er|rs|se|em|mi|ia|a','Gers','JRSM','erse','semi','Gersemia'),
 (149626,'Gersemia fruticosa',' G|Ge|er|rs|se|em|mi|ia|a | f|fr|ru|ut|ti|ic|co|os|sa|a','Gers','JRSMFRTKS','erse','icos','Gersemia f'),
 (149627,'Gerstmann',' G|Ge|er|rs|st|tm|ma|an|nn|n','Gers','JRSTMN','erst','tman','Gerstmann'),
 (149628,'Gerstmann syndrome',' G|Ge|er|rs|st|tm|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Gers','JRSTMNSNTRM','erst','drom','Gerstmann'),
 (149629,'Gerstmann\'s syndrome','','','',NULL,NULL,''),
 (149630,'Gerstmann-Straussler-Scheinker disease',' G|Ge|er|rs|st|tm|ma|an|nn|n-|-S|St|tr|ra|au|us|ss|sl|le|er|r-|-S|Sc|ch|he|ei|in|nk|ke|er|r | d|di|is|se|ea|as|se|e','Gers','JRSTMNSTRSLRSXNKRTSS','erst','seas','Gerstmann-'),
 (149631,'Gerstmann-Straussler-Scheinker syndrome',' G|Ge|er|rs|st|tm|ma|an|nn|n-|-S|St|tr|ra|au|us|ss|sl|le|er|r-|-S|Sc|ch|he|ei|in|nk|ke|er|r | s|sy|yn|nd|dr|ro|om|me|e','Gers','JRSTMNSTRSLRSXNKRSNTRM','erst','drom','Gerstmann-');
INSERT INTO `m_spelling_dictionary` VALUES  (149632,'Gerstmanns',' G|Ge|er|rs|st|tm|ma|an|nn|ns|s','Gers','JRSTMNS','erst','mann','Gerstmanns'),
 (149633,'Gertrud',' G|Ge|er|rt|tr|ru|ud|d','Gert','JRTRT','ertr','rtru','Gertrud'),
 (149634,'Gertrud Hurler',' G|Ge|er|rt|tr|ru|ud|d | H|Hu|ur|rl|le|er|r','Gert','JRTRTHRLR','ertr','urle','Gertrud Hu'),
 (149635,'Gertruds',' G|Ge|er|rt|tr|ru|ud|ds|s','Gert','JRTRTS','ertr','trud','Gertruds'),
 (149636,'Gervais',' G|Ge|er|rv|va|ai|is|s','Gerv','JRFS','erva','rvai','Gervais'),
 (149637,'Gervaises',' G|Ge|er|rv|va|ai|is|se|es|s','Gerv','JRFSS','erva','aise','Gervaises'),
 (149638,'Gerygone',' G|Ge|er|ry|yg|go|on|ne|e','Gery','JRKN','eryg','ygon','Gerygone'),
 (149639,'Gerygone fusca',' G|Ge|er|ry|yg|go|on|ne|e | f|fu|us|sc|ca|a','Gery','JRKNFSK','eryg','fusc','Gerygone f'),
 (149640,'Gerygone mouki',' G|Ge|er|ry|yg|go|on|ne|e | m|mo|ou|uk|ki|i','Gery','JRKNMK','eryg','mouk','Gerygone m'),
 (149641,'Gerygone olivacea',' G|Ge|er|ry|yg|go|on|ne|e | o|ol|li|iv|va|ac|ce|ea|a','Gery','JRKNLFS','eryg','vace','Gerygone o'),
 (149642,'gerygones',' g|ge|er|ry|yg|go|on|ne|es|s','gery','JRKNS','eryg','gone','gerygones');
INSERT INTO `m_spelling_dictionary` VALUES  (149643,'Geryonidae',' G|Ge|er|ry|yo|on|ni|id|da|ae|e','Gery','JRYNT','eryo','nida','Geryonidae'),
 (149644,'Geryoniidae',' G|Ge|er|ry|yo|on|ni|ii|id|da|ae|e','Gery','JRYNT','eryo','iida','Geryoniida'),
 (149645,'Ges',' G|Ge|es|s','Ges','JS','es','Ges','Ges'),
 (149646,'GES\'s','','','',NULL,NULL,''),
 (149647,'gesamil',' g|ge|es|sa|am|mi|il|l','gesa','JSML','esam','sami','gesamil'),
 (149648,'gesapax',' g|ge|es|sa|ap|pa|ax|x','gesa','JSPKS','esap','sapa','gesapax'),
 (149649,'Geser',' G|Ge|es|se|er|r','Gese','JSR','eser','Gese','Geser'),
 (149650,'Gesers',' G|Ge|es|se|er|rs|s','Gese','JSRS','eser','eser','Gesers'),
 (149651,'Gesneria',' G|Ge|es|sn|ne|er|ri|ia|a','Gesn','JSNR','esne','neri','Gesneria'),
 (149652,'Gesneria acaulis',' G|Ge|es|sn|ne|er|ri|ia|a | a|ac|ca|au|ul|li|is|s','Gesn','JSNRKLS','esne','auli','Gesneria a'),
 (149653,'Gesneria christii',' G|Ge|es|sn|ne|er|ri|ia|a | c|ch|hr|ri|is|st|ti|ii|i','Gesn','JSNRXRST','esne','isti','Gesneria c'),
 (149654,'Gesneria citrina',' G|Ge|es|sn|ne|er|ri|ia|a | c|ci|it|tr|ri|in|na|a','Gesn','JSNRSTRN','esne','trin','Gesneria c');
INSERT INTO `m_spelling_dictionary` VALUES  (149655,'Gesneria cuneifolia',' G|Ge|es|sn|ne|er|ri|ia|a | c|cu|un|ne|ei|if|fo|ol|li|ia|a','Gesn','JSNRKNFL','esne','foli','Gesneria c'),
 (149656,'Gesneria humilis',' G|Ge|es|sn|ne|er|ri|ia|a | h|hu|um|mi|il|li|is|s','Gesn','JSNRHMLS','esne','mili','Gesneria h'),
 (149657,'Gesneria pedicellaris',' G|Ge|es|sn|ne|er|ri|ia|a | p|pe|ed|di|ic|ce|el|ll|la|ar|ri|is|s','Gesn','JSNRPTSLRS','esne','lari','Gesneria p'),
 (149658,'Gesneria pedunculosa',' G|Ge|es|sn|ne|er|ri|ia|a | p|pe|ed|du|un|nc|cu|ul|lo|os|sa|a','Gesn','JSNRPTNKLS','esne','ulos','Gesneria p'),
 (149659,'Gesneria reticulata',' G|Ge|es|sn|ne|er|ri|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Gesn','JSNRRTKLT','esne','ulat','Gesneria r'),
 (149660,'Gesneria rupincola',' G|Ge|es|sn|ne|er|ri|ia|a | r|ru|up|pi|in|nc|co|ol|la|a','Gesn','JSNRRPNKL','esne','ncol','Gesneria r'),
 (149661,'Gesneria ventricosa',' G|Ge|es|sn|ne|er|ri|ia|a | v|ve|en|nt|tr|ri|ic|co|os|sa|a','Gesn','JSNRFNTRKS','esne','icos','Gesneria v'),
 (149662,'Gesneria viridiflora',' G|Ge|es|sn|ne|er|ri|ia|a | v|vi|ir|ri|id|di|if|fl|lo|or|ra|a','Gesn','JSNRFRTFLR','esne','flor','Gesneria v');
INSERT INTO `m_spelling_dictionary` VALUES  (149663,'Gesneriaceae',' G|Ge|es|sn|ne|er|ri|ia|ac|ce|ea|ae|e','Gesn','JSNRS','esne','acea','Gesneriace'),
 (149664,'gesnerias',' g|ge|es|sn|ne|er|ri|ia|as|s','gesn','JSNRS','esne','eria','gesnerias'),
 (149665,'GESs',' G|GE|ES|Ss|s','GESs','JS','ESs','GESs','GESs'),
 (149666,'GEST',' G|GE|ES|ST|T','GEST','JST','EST','GEST','GEST'),
 (149667,'gestagen',' g|ge|es|st|ta|ag|ge|en|n','gest','JSTJN','esta','tage','gestagen'),
 (149668,'gestagenic',' g|ge|es|st|ta|ag|ge|en|ni|ic|c','gest','JSTJNK','esta','geni','gestagenic'),
 (149669,'gestagens',' g|ge|es|st|ta|ag|ge|en|ns|s','gest','JSTJNS','esta','agen','gestagens'),
 (149670,'gestagnost',' g|ge|es|st|ta|ag|gn|no|os|st|t','gest','JSTKNST','esta','gnos','gestagnost'),
 (149671,'gestalt',' g|ge|es|st|ta|al|lt|t','gest','JSTLT','esta','stal','gestalt'),
 (149672,'Gestalt psychology',' G|Ge|es|st|ta|al|lt|t | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','Gest','JSTLTPSXLJ','esta','olog','Gestalt ps'),
 (149673,'Gestalt theories',' G|Ge|es|st|ta|al|lt|t | t|th|he|eo|or|ri|ie|es|s','Gest','JSTLT0RS','esta','orie','Gestalt th'),
 (149674,'Gestalt theory',' G|Ge|es|st|ta|al|lt|t | t|th|he|eo|or|ry|y','Gest','JSTLT0R','esta','heor','Gestalt th');
INSERT INTO `m_spelling_dictionary` VALUES  (149675,'Gestalts',' G|Ge|es|st|ta|al|lt|ts|s','Gest','JSTLTS','esta','talt','Gestalts'),
 (149676,'gestanon',' g|ge|es|st|ta|an|no|on|n','gest','JSTNN','esta','tano','gestanon'),
 (149677,'Gestapuran',' G|Ge|es|st|ta|ap|pu|ur|ra|an|n','Gest','JSTPRN','esta','pura','Gestapuran'),
 (149678,'gestate',' g|ge|es|st|ta|at|te|e','gest','JSTT','esta','stat','gestate'),
 (149679,'gestated',' g|ge|es|st|ta|at|te|ed|d','gest','JSTTT','esta','tate','gestated'),
 (149680,'gestates',' g|ge|es|st|ta|at|te|es|s','gest','JSTTS','esta','tate','gestates'),
 (149681,'gestating',' g|ge|es|st|ta|at|ti|in|ng|g','gest','JSTTNK','esta','atin','gestating'),
 (149682,'gestation',' g|ge|es|st|ta|at|ti|io|on|n','gest','JSTXN','esta','atio','gestation'),
 (149683,'gestation sac',' g|ge|es|st|ta|at|ti|io|on|n | s|sa|ac|c','gest','JSTXNSK','esta','n sa','gestation'),
 (149684,'gestation sacs',' g|ge|es|st|ta|at|ti|io|on|n | s|sa|ac|cs|s','gest','JSTXNSKS','esta',' sac','gestation'),
 (149685,'gestational',' g|ge|es|st|ta|at|ti|io|on|na|al|l','gest','JSTXNL','esta','iona','gestationa');
INSERT INTO `m_spelling_dictionary` VALUES  (149686,'gestational age',' g|ge|es|st|ta|at|ti|io|on|na|al|l | a|ag|ge|e','gest','JSTXNLJ','esta','l ag','gestationa'),
 (149687,'gestational diabetes',' g|ge|es|st|ta|at|ti|io|on|na|al|l | d|di|ia|ab|be|et|te|es|s','gest','JSTXNLTBTS','esta','bete','gestationa'),
 (149688,'gestational diabetes mellitus',' g|ge|es|st|ta|at|ti|io|on|na|al|l | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','gest','JSTXNLTBTSMLTS','esta','litu','gestationa'),
 (149689,'gestational psychoses',' g|ge|es|st|ta|at|ti|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|se|es|s','gest','JSTXNLPSXSS','esta','hose','gestationa'),
 (149690,'gestational psychosis',' g|ge|es|st|ta|at|ti|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|si|is|s','gest','JSTXNLPSXSS','esta','hosi','gestationa'),
 (149691,'gestational thrombo-cytopaenia',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','gest','JSTXNL0RMSTPN','esta','aeni','gestationa'),
 (149692,'gestational thrombo-cytopaenias',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','gest','JSTXNL0RMSTPNS','esta','enia','gestationa'),
 (149693,'gestational thrombo-cytopenia',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','gest','JSTXNL0RMSTPN','esta','peni','gestationa');
INSERT INTO `m_spelling_dictionary` VALUES  (149694,'gestational thrombo-cytopenias',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','gest','JSTXNL0RMSTPNS','esta','enia','gestationa'),
 (149695,'gestational thrombocytopaenia',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','gest','JSTXNL0RMSTPN','esta','aeni','gestationa'),
 (149696,'gestational thrombocytopaenias',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','gest','JSTXNL0RMSTPNS','esta','enia','gestationa'),
 (149697,'gestational thrombocytopenia',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','gest','JSTXNL0RMSTPN','esta','peni','gestationa'),
 (149698,'gestational thrombocytopenias',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','gest','JSTXNL0RMSTPNS','esta','enia','gestationa'),
 (149699,'gestational trophoblastic disease',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|tr|ro|op|ph|ho|ob|bl|la|as|st|ti|ic|c | d|di|is|se|ea|as|se|e','gest','JSTXNLTRFBLSTKTSS','esta','seas','gestationa'),
 (149700,'gestational trophoblastic neoplasia',' g|ge|es|st|ta|at|ti|io|on|na|al|l | t|tr|ro|op|ph|ho|ob|bl|la|as|st|ti|ic|c | n|ne|eo|op|pl|la|as|si|ia|a','gest','JSTXNLTRFBLSTKNPLX','esta','lasi','gestationa');
INSERT INTO `m_spelling_dictionary` VALUES  (149701,'gestationally',' g|ge|es|st|ta|at|ti|io|on|na|al|ll|ly|y','gest','JSTXNL','esta','nall','gestationa'),
 (149702,'gestations',' g|ge|es|st|ta|at|ti|io|on|ns|s','gest','JSTXNS','esta','tion','gestations'),
 (149703,'Gesterol',' G|Ge|es|st|te|er|ro|ol|l','Gest','JSTRL','este','tero','Gesterol'),
 (149704,'Gesterol 100',' G|Ge|es|st|te|er|ro|ol|l | 1|10|00|0','Gest','JSTRL','este','l 10','Gesterol 1'),
 (149705,'Gesterol 50',' G|Ge|es|st|te|er|ro|ol|l | 5|50|0','Gest','JSTRL','este','ol 5','Gesterol 5'),
 (149706,'gesticulate',' g|ge|es|st|ti|ic|cu|ul|la|at|te|e','gest','JSTKLT','esti','ulat','gesticulat'),
 (149707,'gesticulated',' g|ge|es|st|ti|ic|cu|ul|la|at|te|ed|d','gest','JSTKLTT','esti','late','gesticulat'),
 (149708,'gesticulates',' g|ge|es|st|ti|ic|cu|ul|la|at|te|es|s','gest','JSTKLTS','esti','late','gesticulat'),
 (149709,'gesticulating',' g|ge|es|st|ti|ic|cu|ul|la|at|ti|in|ng|g','gest','JSTKLTNK','esti','atin','gesticulat'),
 (149710,'gesticulation',' g|ge|es|st|ti|ic|cu|ul|la|at|ti|io|on|n','gest','JSTKLXN','esti','atio','gesticulat'),
 (149711,'gesticulations',' g|ge|es|st|ti|ic|cu|ul|la|at|ti|io|on|ns|s','gest','JSTKLXNS','esti','tion','gesticulat');
INSERT INTO `m_spelling_dictionary` VALUES  (149712,'gestion',' g|ge|es|st|ti|io|on|n','gest','JSXN','esti','stio','gestion'),
 (149713,'gestions',' g|ge|es|st|ti|io|on|ns|s','gest','JSXNS','esti','tion','gestions'),
 (149714,'gestoden',' g|ge|es|st|to|od|de|en|n','gest','JSTTN','esto','tode','gestoden'),
 (149715,'gestodene',' g|ge|es|st|to|od|de|en|ne|e','gest','JSTTN','esto','oden','gestodene'),
 (149716,'gestonorone caproate',' g|ge|es|st|to|on|no|or|ro|on|ne|e | c|ca|ap|pr|ro|oa|at|te|e','gest','JSTNRNKPRT','esto','roat','gestonoron'),
 (149717,'gestormone',' g|ge|es|st|to|or|rm|mo|on|ne|e','gest','JSTRMN','esto','rmon','gestormone'),
 (149718,'gestoses',' g|ge|es|st|to|os|se|es|s','gest','JSTSS','esto','tose','gestoses'),
 (149719,'gestosis',' g|ge|es|st|to|os|si|is|s','gest','JSTSS','esto','tosi','gestosis'),
 (149720,'gestranol',' g|ge|es|st|tr|ra|an|no|ol|l','gest','JSTRNL','estr','rano','gestranol'),
 (149721,'gestrinone',' g|ge|es|st|tr|ri|in|no|on|ne|e','gest','JSTRNN','estr','inon','gestrinone'),
 (149722,'Gestronol',' G|Ge|es|st|tr|ro|on|no|ol|l','Gest','JSTRNL','estr','rono','Gestronol');
INSERT INTO `m_spelling_dictionary` VALUES  (149723,'Gestronols',' G|Ge|es|st|tr|ro|on|no|ol|ls|s','Gest','JSTRNLS','estr','onol','Gestronols'),
 (149724,'gestural',' g|ge|es|st|tu|ur|ra|al|l','gest','JSTRL','estu','tura','gestural'),
 (149725,'gesturally',' g|ge|es|st|tu|ur|ra|al|ll|ly|y','gest','JSTRL','estu','rall','gesturally'),
 (149726,'gesture',' g|ge|es|st|tu|ur|re|e','gest','JSTR','estu','stur','gesture'),
 (149727,'gestured',' g|ge|es|st|tu|ur|re|ed|d','gest','JSTRT','estu','ture','gestured'),
 (149728,'gestures',' g|ge|es|st|tu|ur|re|es|s','gest','JSTRS','estu','ture','gestures'),
 (149729,'gesturing',' g|ge|es|st|tu|ur|ri|in|ng|g','gest','JSTRNK','estu','urin','gesturing'),
 (149730,'gestyl',' g|ge|es|st|ty|yl|l','gest','JSTL','esty','esty','gestyl'),
 (149731,'get',' g|ge|et|t','get','JT','et','get','get'),
 (149732,'geta',' g|ge|et|ta|a','geta','JT','eta','geta','geta'),
 (149733,'Getah virus',' G|Ge|et|ta|ah|h | v|vi|ir|ru|us|s','Geta','JTFRS','etah','viru','Getah viru'),
 (149734,'Getah viruses',' G|Ge|et|ta|ah|h | v|vi|ir|ru|us|se|es|s','Geta','JTFRSS','etah','ruse','Getah viru');
INSERT INTO `m_spelling_dictionary` VALUES  (149735,'getas',' g|ge|et|ta|as|s','geta','JTS','etas','geta','getas'),
 (149736,'Getroxel',' G|Ge|et|tr|ro|ox|xe|el|l','Getr','JTRKSL','etro','roxe','Getroxel'),
 (149737,'gets',' g|ge|et|ts|s','gets','JTS','ets','gets','gets'),
 (149738,'Getsowa\'s adenoma','','','',NULL,NULL,''),
 (149739,'Getsowa\'s adenomas','','','',NULL,NULL,''),
 (149740,'Getsowa\'s adenomata','','','',NULL,NULL,''),
 (149741,'Gettysburg',' G|Ge|et|tt|ty|ys|sb|bu|ur|rg|g','Gett','JTSBRK','etty','sbur','Gettysburg'),
 (149742,'Geukensia demissa',' G|Ge|eu|uk|ke|en|ns|si|ia|a | d|de|em|mi|is|ss|sa|a','Geuk','JKNXTMS','euke','miss','Geukensia'),
 (149743,'Geum',' G|Ge|eu|um|m','Geum','JM','eum','Geum','Geum'),
 (149744,'Geum japonicum',' G|Ge|eu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Geum','JMJPNKM','eum','nicu','Geum japon'),
 (149745,'Geum macrophyllum',' G|Ge|eu|um|m | m|ma|ac|cr|ro|op|ph|hy|yl|ll|lu|um|m','Geum','JMMKRFLM','eum','yllu','Geum macro'),
 (149746,'Geum montanum',' G|Ge|eu|um|m | m|mo|on|nt|ta|an|nu|um|m','Geum','JMMNTNM','eum','tanu','Geum monta'),
 (149747,'Geum rivale',' G|Ge|eu|um|m | r|ri|iv|va|al|le|e','Geum','JMRFL','eum','ival','Geum rival');
INSERT INTO `m_spelling_dictionary` VALUES  (149748,'Geum urbanum',' G|Ge|eu|um|m | u|ur|rb|ba|an|nu|um|m','Geum','JMRBNM','eum','banu','Geum urban'),
 (149749,'gevilon',' g|ge|ev|vi|il|lo|on|n','gevi','JFLN','evil','vilo','gevilon'),
 (149750,'gevotroline',' g|ge|ev|vo|ot|tr|ro|ol|li|in|ne|e','gevo','JFTRLN','evot','olin','gevotrolin'),
 (149751,'Gevuina avellana',' G|Ge|ev|vu|ui|in|na|a | a|av|ve|el|ll|la|an|na|a','Gevu','JFNFLN','evui','llan','Gevuina av'),
 (149752,'Gey',' G|Ge|ey|y','Gey','J','ey','Gey','Gey'),
 (149753,'Gey\'s balanced salt solution','','','',NULL,NULL,''),
 (149754,'Geys',' G|Ge|ey|ys|s','Geys','JS','eys','Geys','Geys'),
 (149755,'geyser',' g|ge|ey|ys|se|er|r','geys','JSR','eyse','eyse','geyser'),
 (149756,'geysers',' g|ge|ey|ys|se|er|rs|s','geys','JSRS','eyse','yser','geysers'),
 (149757,'geysir',' g|ge|ey|ys|si|ir|r','geys','JSR','eysi','eysi','geysir'),
 (149758,'geysirs',' g|ge|ey|ys|si|ir|rs|s','geys','JSRS','eysi','ysir','geysirs'),
 (149759,'GF',' G|GF|F','GF','KF','F','GF','GF'),
 (149760,'GF\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (149761,'GFAP',' G|GF|FA|AP|P','GFAP','KFP','FAP','GFAP','GFAP'),
 (149762,'GFR',' G|GF|FR|R','GFR','KFR','FR','GFR','GFR'),
 (149763,'GFR\'s','','','',NULL,NULL,''),
 (149764,'GFRs',' G|GF|FR|Rs|s','GFRs','KFRS','FRs','GFRs','GFRs'),
 (149765,'GFs',' G|GF|Fs|s','GFs','KFS','Fs','GFs','GFs'),
 (149766,'GGACK',' G|GG|GA|AC|CK|K','GGAC','KK','GACK','GGAC','GGACK'),
 (149767,'GGACK\'s','','','',NULL,NULL,''),
 (149768,'GGACKs',' G|GG|GA|AC|CK|Ks|s','GGAC','KKS','GACK','GACK','GGACKs'),
 (149769,'GGBCA',' G|GG|GB|BC|CA|A','GGBC','KBK','GBCA','GGBC','GGBCA'),
 (149770,'GGBGE',' G|GG|GB|BG|GE|E','GGBG','KBJ','GBGE','GGBG','GGBGE'),
 (149771,'GGBP',' G|GG|GB|BP|P','GGBP','KBP','GBP','GGBP','GGBP'),
 (149772,'GGCBCP',' G|GG|GC|CB|BC|CP|P','GGCB','KKBKP','GCBC','GCBC','GGCBCP'),
 (149773,'GGCPH',' G|GG|GC|CP|PH|H','GGCP','KKF','GCPH','GGCP','GGCPH'),
 (149774,'GGDP',' G|GG|GD|DP|P','GGDP','KTP','GDP','GGDP','GGDP'),
 (149775,'GGMDA',' G|GG|GM|MD|DA|A','GGMD','KMT','GMDA','GGMD','GGMDA'),
 (149776,'GGT',' G|GG|GT|T','GGT','KT','GT','GGT','GGT');
INSERT INTO `m_spelling_dictionary` VALUES  (149777,'GGT\'s','','','',NULL,NULL,''),
 (149778,'GGTase',' G|GG|GT|Ta|as|se|e','GGTa','KTS','GTas','GTas','GGTase'),
 (149779,'GGTase I',' G|GG|GT|Ta|as|se|e | I|I','GGTa','KTS','GTas','ase','GGTase I'),
 (149780,'GGTase\'s','','','',NULL,NULL,''),
 (149781,'GGTases',' G|GG|GT|Ta|as|se|es|s','GGTa','KTSS','GTas','Tase','GGTases'),
 (149782,'GGTP',' G|GG|GT|TP|P','GGTP','KTP','GTP','GGTP','GGTP'),
 (149783,'GGTP\'s','','','',NULL,NULL,''),
 (149784,'GGTPs',' G|GG|GT|TP|Ps|s','GGTP','KTPS','GTPs','GGTP','GGTPs'),
 (149785,'GGTs',' G|GG|GT|Ts|s','GGTs','KTS','GTs','GGTs','GGTs'),
 (149786,'GH',' G|GH|H','GH','F','H','GH','GH'),
 (149787,'GH RF',' G|GH|H | R|RF|F','GH R','FRF','H RF','GH R','GH RF'),
 (149788,'GH RH',' G|GH|H | R|RH|H','GH R','FR','H RH','GH R','GH RH'),
 (149789,'GH\'s','','','',NULL,NULL,''),
 (149790,'GH-RF',' G|GH|H-|-R|RF|F','GH-R','FRF','H-RF','GH-R','GH-RF'),
 (149791,'GH-RH',' G|GH|H-|-R|RH|H','GH-R','FR','H-RH','GH-R','GH-RH'),
 (149792,'GHABP',' G|GH|HA|AB|BP|P','GHAB','FBP','HABP','GHAB','GHABP');
INSERT INTO `m_spelling_dictionary` VALUES  (149793,'Ghana',' G|Gh|ha|an|na|a','Ghan','FN','hana','Ghan','Ghana'),
 (149794,'Ghanaian',' G|Gh|ha|an|na|ai|ia|an|n','Ghan','FNN','hana','naia','Ghanaian'),
 (149795,'Ghanaians',' G|Gh|ha|an|na|ai|ia|an|ns|s','Ghan','FNNS','hana','aian','Ghanaians'),
 (149796,'Ghanian',' G|Gh|ha|an|ni|ia|an|n','Ghan','FNN','hani','ania','Ghanian'),
 (149797,'Ghanians',' G|Gh|ha|an|ni|ia|an|ns|s','Ghan','FNNS','hani','nian','Ghanians'),
 (149798,'ghastlier',' g|gh|ha|as|st|tl|li|ie|er|r','ghas','FSTLR','hast','tlie','ghastlier'),
 (149799,'ghastliest',' g|gh|ha|as|st|tl|li|ie|es|st|t','ghas','FSTLST','hast','lies','ghastliest'),
 (149800,'ghastly',' g|gh|ha|as|st|tl|ly|y','ghas','FSTL','hast','astl','ghastly'),
 (149801,'ghatti',' g|gh|ha|at|tt|ti|i','ghat','FT','hatt','hatt','ghatti'),
 (149802,'Ghazi',' G|Gh|ha|az|zi|i','Ghaz','FS','hazi','Ghaz','Ghazi'),
 (149803,'Ghazis',' G|Gh|ha|az|zi|is|s','Ghaz','FSS','hazi','hazi','Ghazis'),
 (149804,'GHC',' G|GH|HC|C','GHC','FK','HC','GHC','GHC'),
 (149805,'GHC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (149806,'GHCs',' G|GH|HC|Cs|s','GHCs','FKS','HCs','GHCs','GHCs'),
 (149807,'ghee',' g|gh|he|ee|e','ghee','F','hee','ghee','ghee'),
 (149808,'Ghent',' G|Gh|he|en|nt|t','Ghen','FNT','hent','Ghen','Ghent'),
 (149809,'Ghents',' G|Gh|he|en|nt|ts|s','Ghen','FNTS','hent','hent','Ghents'),
 (149810,'gherkin',' g|gh|he|er|rk|ki|in|n','gher','FRKN','herk','erki','gherkin'),
 (149811,'gherkins',' g|gh|he|er|rk|ki|in|ns|s','gher','FRKNS','herk','rkin','gherkins'),
 (149812,'ghetto',' g|gh|he|et|tt|to|o','ghet','FT','hett','hett','ghetto'),
 (149813,'ghettos',' g|gh|he|et|tt|to|os|s','ghet','FTS','hett','etto','ghettos'),
 (149814,'ghilanten',' g|gh|hi|il|la|an|nt|te|en|n','ghil','FLNTN','hila','ante','ghilanten'),
 (149815,'GHLPU',' G|GH|HL|LP|PU|U','GHLP','FLP','HLPU','GHLP','GHLPU'),
 (149816,'GHMD',' G|GH|HM|MD|D','GHMD','FMT','HMD','GHMD','GHMD'),
 (149817,'Ghon',' G|Gh|ho|on|n','Ghon','FN','hon','Ghon','Ghon'),
 (149818,'Ghon complex',' G|Gh|ho|on|n | c|co|om|mp|pl|le|ex|x','Ghon','FNKMPLKS','hon','mple','Ghon compl'),
 (149819,'Ghon complexes',' G|Gh|ho|on|n | c|co|om|mp|pl|le|ex|xe|es|s','Ghon','FNKMPLKSS','hon','lexe','Ghon compl');
INSERT INTO `m_spelling_dictionary` VALUES  (149820,'Ghon tubercle',' G|Gh|ho|on|n | t|tu|ub|be|er|rc|cl|le|e','Ghon','FNTBRKL','hon','ercl','Ghon tuber'),
 (149821,'Ghon tubercles',' G|Gh|ho|on|n | t|tu|ub|be|er|rc|cl|le|es|s','Ghon','FNTBRKLS','hon','rcle','Ghon tuber'),
 (149822,'Ghon-Sachs bacilli',' G|Gh|ho|on|n-|-S|Sa|ac|ch|hs|s | b|ba|ac|ci|il|ll|li|i','Ghon','FNSXSBSL','hon-','cill','Ghon-Sachs'),
 (149823,'Ghon-Sachs bacillus',' G|Gh|ho|on|n-|-S|Sa|ac|ch|hs|s | b|ba|ac|ci|il|ll|lu|us|s','Ghon','FNSXSBSLS','hon-','illu','Ghon-Sachs'),
 (149824,'Ghons',' G|Gh|ho|on|ns|s','Ghon','FNS','hons','Ghon','Ghons'),
 (149825,'ghost',' g|gh|ho|os|st|t','ghos','FST','host','ghos','ghost'),
 (149826,'ghost cell glaucoma',' g|gh|ho|os|st|t | c|ce|el|ll|l | g|gl|la|au|uc|co|om|ma|a','ghos','FSTSLKLKM','host','ucom','ghost cell'),
 (149827,'ghost-like',' g|gh|ho|os|st|t-|-l|li|ik|ke|e','ghos','FSTLK','host','-lik','ghost-like'),
 (149828,'ghostbuster',' g|gh|ho|os|st|tb|bu|us|st|te|er|r','ghos','FSTBSTR','host','uste','ghostbuste'),
 (149829,'ghostbusters',' g|gh|ho|os|st|tb|bu|us|st|te|er|rs|s','ghos','FSTBSTRS','host','ster','ghostbuste');
INSERT INTO `m_spelling_dictionary` VALUES  (149830,'ghosted',' g|gh|ho|os|st|te|ed|d','ghos','FSTT','host','oste','ghosted'),
 (149831,'ghosting',' g|gh|ho|os|st|ti|in|ng|g','ghos','FSTNK','host','stin','ghosting'),
 (149832,'ghostlike',' g|gh|ho|os|st|tl|li|ik|ke|e','ghos','FSTLK','host','tlik','ghostlike'),
 (149833,'ghostliness',' g|gh|ho|os|st|tl|li|in|ne|es|ss|s','ghos','FSTLNS','host','ines','ghostlines'),
 (149834,'ghostly',' g|gh|ho|os|st|tl|ly|y','ghos','FSTL','host','ostl','ghostly'),
 (149835,'ghosts',' g|gh|ho|os|st|ts|s','ghos','FSTS','host','host','ghosts'),
 (149836,'ghoul',' g|gh|ho|ou|ul|l','ghou','FL','houl','ghou','ghoul'),
 (149837,'ghoul hand',' g|gh|ho|ou|ul|l | h|ha|an|nd|d','ghou','FLHNT','houl',' han','ghoul hand'),
 (149838,'ghoulish',' g|gh|ho|ou|ul|li|is|sh|h','ghou','FLX','houl','ulis','ghoulish'),
 (149839,'ghoulishness',' g|gh|ho|ou|ul|li|is|sh|hn|ne|es|ss|s','ghou','FLXNS','houl','hnes','ghoulishne'),
 (149840,'ghouls',' g|gh|ho|ou|ul|ls|s','ghou','FLS','houl','houl','ghouls'),
 (149841,'GHP',' G|GH|HP|P','GHP','FP','HP','GHP','GHP');
INSERT INTO `m_spelling_dictionary` VALUES  (149842,'ghrelin',' g|gh|hr|re|el|li|in|n','ghre','FRLN','hrel','reli','ghrelin'),
 (149843,'GHRH',' G|GH|HR|RH|H','GHRH','FR','HRH','GHRH','GHRH'),
 (149844,'GHs',' G|GH|Hs|s','GHs','FS','Hs','GHs','GHs'),
 (149845,'GI',' G|GI|I','GI','J','I','GI','GI'),
 (149846,'GI tract',' G|GI|I | t|tr|ra|ac|ct|t','GI t','JTRKT','I tr','trac','GI tract'),
 (149847,'GI tracts',' G|GI|I | t|tr|ra|ac|ct|ts|s','GI t','JTRKTS','I tr','ract','GI tracts'),
 (149848,'GI\'s','','','',NULL,NULL,''),
 (149849,'Giannini',' G|Gi|ia|an|nn|ni|in|ni|i','Gian','JNN','iann','nnin','Giannini'),
 (149850,'Giannini needle holder',' G|Gi|ia|an|nn|ni|in|ni|i | n|ne|ee|ed|dl|le|e | h|ho|ol|ld|de|er|r','Gian','JNNNTLHLTR','iann','olde','Giannini n'),
 (149851,'Giannini needle holders',' G|Gi|ia|an|nn|ni|in|ni|i | n|ne|ee|ed|dl|le|e | h|ho|ol|ld|de|er|rs|s','Gian','JNNNTLHLTRS','iann','lder','Giannini n'),
 (149852,'Gianninis',' G|Gi|ia|an|nn|ni|in|ni|is|s','Gian','JNNS','iann','nini','Gianninis'),
 (149853,'Gianotti',' G|Gi|ia|an|no|ot|tt|ti|i','Gian','JNT','iano','nott','Gianotti');
INSERT INTO `m_spelling_dictionary` VALUES  (149854,'Gianotti Crosti syndrome',' G|Gi|ia|an|no|ot|tt|ti|i | C|Cr|ro|os|st|ti|i | s|sy|yn|nd|dr|ro|om|me|e','Gian','JNTKRSTSNTRM','iano','drom','Gianotti C'),
 (149855,'Gianotti Crosti syndromes',' G|Gi|ia|an|no|ot|tt|ti|i | C|Cr|ro|os|st|ti|i | s|sy|yn|nd|dr|ro|om|me|es|s','Gian','JNTKRSTSNTRMS','iano','rome','Gianotti C'),
 (149856,'Gianotti-Crosti syndrome',' G|Gi|ia|an|no|ot|tt|ti|i-|-C|Cr|ro|os|st|ti|i | s|sy|yn|nd|dr|ro|om|me|e','Gian','JNTKRSTSNTRM','iano','drom','Gianotti-C'),
 (149857,'Gianotti-Crosti syndromes',' G|Gi|ia|an|no|ot|tt|ti|i-|-C|Cr|ro|os|st|ti|i | s|sy|yn|nd|dr|ro|om|me|es|s','Gian','JNTKRSTSNTRMS','iano','rome','Gianotti-C'),
 (149858,'Gianottis',' G|Gi|ia|an|no|ot|tt|ti|is|s','Gian','JNTS','iano','otti','Gianottis'),
 (149859,'giant',' g|gi|ia|an|nt|t','gian','JNT','iant','gian','giant'),
 (149860,'giant anteater',' g|gi|ia|an|nt|t | a|an|nt|te|ea|at|te|er|r','gian','JNTNTTR','iant','eate','giant ante'),
 (149861,'giant anteaters',' g|gi|ia|an|nt|t | a|an|nt|te|ea|at|te|er|rs|s','gian','JNTNTTRS','iant','ater','giant ante'),
 (149862,'giant axon neuropathies',' g|gi|ia|an|nt|t | a|ax|xo|on|n | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','gian','JNTKSNNRP0S','iant','thie','giant axon');
INSERT INTO `m_spelling_dictionary` VALUES  (149863,'giant axon neuropathy',' g|gi|ia|an|nt|t | a|ax|xo|on|n | n|ne|eu|ur|ro|op|pa|at|th|hy|y','gian','JNTKSNNRP0','iant','path','giant axon'),
 (149864,'giant axonal neuropathies',' g|gi|ia|an|nt|t | a|ax|xo|on|na|al|l | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','gian','JNTKSNLNRP0S','iant','thie','giant axon'),
 (149865,'giant axonal neuropathy',' g|gi|ia|an|nt|t | a|ax|xo|on|na|al|l | n|ne|eu|ur|ro|op|pa|at|th|hy|y','gian','JNTKSNLNRP0','iant','path','giant axon'),
 (149866,'giant cell',' g|gi|ia|an|nt|t | c|ce|el|ll|l','gian','JNTSL','iant',' cel','giant cell'),
 (149867,'giant cell arteritides',' g|gi|ia|an|nt|t | c|ce|el|ll|l | a|ar|rt|te|er|ri|it|ti|id|de|es|s','gian','JNTSLRTRTTS','iant','tide','giant cell'),
 (149868,'giant cell arteritis',' g|gi|ia|an|nt|t | c|ce|el|ll|l | a|ar|rt|te|er|ri|it|ti|is|s','gian','JNTSLRTRTS','iant','riti','giant cell'),
 (149869,'giant cell carcinoma',' g|gi|ia|an|nt|t | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','gian','JNTSLKRSNM','iant','inom','giant cell'),
 (149870,'giant cell carcinomas',' g|gi|ia|an|nt|t | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','gian','JNTSLKRSNMS','iant','noma','giant cell');
INSERT INTO `m_spelling_dictionary` VALUES  (149871,'giant cell carcinomata',' g|gi|ia|an|nt|t | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','gian','JNTSLKRSNMT','iant','omat','giant cell'),
 (149872,'giant cell epulides',' g|gi|ia|an|nt|t | c|ce|el|ll|l | e|ep|pu|ul|li|id|de|es|s','gian','JNTSLPLTS','iant','lide','giant cell'),
 (149873,'giant cell epulis',' g|gi|ia|an|nt|t | c|ce|el|ll|l | e|ep|pu|ul|li|is|s','gian','JNTSLPLS','iant','puli','giant cell'),
 (149874,'giant cell granuloma',' g|gi|ia|an|nt|t | c|ce|el|ll|l | g|gr|ra|an|nu|ul|lo|om|ma|a','gian','JNTSLKRNLM','iant','ulom','giant cell'),
 (149875,'giant cell granulomas',' g|gi|ia|an|nt|t | c|ce|el|ll|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','gian','JNTSLKRNLMS','iant','loma','giant cell'),
 (149876,'giant cell granulomata',' g|gi|ia|an|nt|t | c|ce|el|ll|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','gian','JNTSLKRNLMT','iant','omat','giant cell'),
 (149877,'giant cell hepatitides',' g|gi|ia|an|nt|t | c|ce|el|ll|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','gian','JNTSLHPTTTS','iant','tide','giant cell'),
 (149878,'giant cell hepatitis',' g|gi|ia|an|nt|t | c|ce|el|ll|l | h|he|ep|pa|at|ti|it|ti|is|s','gian','JNTSLHPTTS','iant','titi','giant cell');
INSERT INTO `m_spelling_dictionary` VALUES  (149879,'giant cell myocarditides',' g|gi|ia|an|nt|t | c|ce|el|ll|l | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','gian','JNTSLMYKRTTTS','iant','tide','giant cell'),
 (149880,'giant cell myocarditis',' g|gi|ia|an|nt|t | c|ce|el|ll|l | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','gian','JNTSLMYKRTTS','iant','diti','giant cell'),
 (149881,'giant cell pneumonia',' g|gi|ia|an|nt|t | c|ce|el|ll|l | p|pn|ne|eu|um|mo|on|ni|ia|a','gian','JNTSLPNMN','iant','moni','giant cell'),
 (149882,'giant cell reaction',' g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ea|ac|ct|ti|io|on|n','gian','JNTSLRKXN','iant','ctio','giant cell'),
 (149883,'giant cell reactions',' g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ea|ac|ct|ti|io|on|ns|s','gian','JNTSLRKXNS','iant','tion','giant cell'),
 (149884,'giant cell reparative granuloma',' g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|a','gian','JNTSLRPRTFKRNLM','iant','ulom','giant cell'),
 (149885,'giant cell reparative granulomas',' g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|as|s','gian','JNTSLRPRTFKRNLMS','iant','loma','giant cell'),
 (149886,'giant cell reparative granulomata',' g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','gian','JNTSLRPRTFKRNLMT','iant','omat','giant cell');
INSERT INTO `m_spelling_dictionary` VALUES  (149887,'giant cell sarcoma',' g|gi|ia|an|nt|t | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|a','gian','JNTSLSRKM','iant','rcom','giant cell'),
 (149888,'giant cell sarcomas',' g|gi|ia|an|nt|t | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|as|s','gian','JNTSLSRKMS','iant','coma','giant cell'),
 (149889,'giant cell sarcomata',' g|gi|ia|an|nt|t | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|at|ta|a','gian','JNTSLSRKMT','iant','omat','giant cell'),
 (149890,'giant cell thyroiditides',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','gian','JNTSL0RTTTS','iant','tide','giant cell'),
 (149891,'giant cell thyroiditis',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','gian','JNTSL0RTTS','iant','diti','giant cell'),
 (149892,'giant cell tumor',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|tu|um|mo|or|r','gian','JNTSLTMR','iant','tumo','giant cell'),
 (149893,'giant cell tumor of tendon sheath',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|tu|um|mo|or|r | o|of|f | t|te|en|nd|do|on|n | s|sh|he|ea|at|th|h','gian','JNTSLTMRFTNTNX0','iant','heat','giant cell'),
 (149894,'giant cell tumor of tendon sheaths',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|tu|um|mo|or|r | o|of|f | t|te|en|nd|do|on|n | s|sh|he|ea|at|th|hs|s','gian','JNTSLTMRFTNTNX0S','iant','eath','giant cell');
INSERT INTO `m_spelling_dictionary` VALUES  (149895,'giant cell tumors',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','gian','JNTSLTMRS','iant','umor','giant cell'),
 (149896,'giant cell tumour',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','gian','JNTSLTMR','iant','umou','giant cell'),
 (149897,'giant cell tumours',' g|gi|ia|an|nt|t | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','gian','JNTSLTMRS','iant','mour','giant cell'),
 (149898,'giant celled',' g|gi|ia|an|nt|t | c|ce|el|ll|le|ed|d','gian','JNTSLT','iant','elle','giant cell'),
 (149899,'giant cells',' g|gi|ia|an|nt|t | c|ce|el|ll|ls|s','gian','JNTSLS','iant','cell','giant cell'),
 (149900,'giant colon',' g|gi|ia|an|nt|t | c|co|ol|lo|on|n','gian','JNTKLN','iant','colo','giant colo'),
 (149901,'giant edema',' g|gi|ia|an|nt|t | e|ed|de|em|ma|a','gian','JNTTM','iant','edem','giant edem'),
 (149902,'giant fibro-adenoma',' g|gi|ia|an|nt|t | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|a','gian','JNTFBRTNM','iant','enom','giant fibr'),
 (149903,'giant fibro-adenomas',' g|gi|ia|an|nt|t | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|as|s','gian','JNTFBRTNMS','iant','noma','giant fibr');
INSERT INTO `m_spelling_dictionary` VALUES  (149904,'giant fibro-adenomata',' g|gi|ia|an|nt|t | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|at|ta|a','gian','JNTFBRTNMT','iant','omat','giant fibr'),
 (149905,'giant fibroadenoma',' g|gi|ia|an|nt|t | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|a','gian','JNTFBRTNM','iant','enom','giant fibr'),
 (149906,'giant fibroadenomas',' g|gi|ia|an|nt|t | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|as|s','gian','JNTFBRTNMS','iant','noma','giant fibr'),
 (149907,'giant fibroadenomata',' g|gi|ia|an|nt|t | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|at|ta|a','gian','JNTFBRTNMT','iant','omat','giant fibr'),
 (149908,'giant follicular lymphoma',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|a','gian','JNTFLKLRLMFM','iant','phom','giant foll'),
 (149909,'giant follicular lymphomas',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|as|s','gian','JNTFLKLRLMFMS','iant','homa','giant foll'),
 (149910,'giant follicular lymphomata',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','gian','JNTFLKLRLMFMT','iant','omat','giant foll'),
 (149911,'giant follicular lymphosarcoma',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','gian','JNTFLKLRLMFSRKM','iant','rcom','giant foll');
INSERT INTO `m_spelling_dictionary` VALUES  (149912,'giant follicular lymphosarcomas',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','gian','JNTFLKLRLMFSRKMS','iant','coma','giant foll'),
 (149913,'giant follicular lymphosarcomata',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','gian','JNTFLKLRLMFSRKMT','iant','omat','giant foll'),
 (149914,'giant follicular thyroiditides',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','gian','JNTFLKLR0RTTTS','iant','tide','giant foll'),
 (149915,'giant follicular thyroiditis',' g|gi|ia|an|nt|t | f|fo|ol|ll|li|ic|cu|ul|la|ar|r | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','gian','JNTFLKLR0RTTS','iant','diti','giant foll'),
 (149916,'giant fulmar',' g|gi|ia|an|nt|t | f|fu|ul|lm|ma|ar|r','gian','JNTFLMR','iant','ulma','giant fulm'),
 (149917,'giant fulmars',' g|gi|ia|an|nt|t | f|fu|ul|lm|ma|ar|rs|s','gian','JNTFLMRS','iant','lmar','giant fulm'),
 (149918,'giant hogweed',' g|gi|ia|an|nt|t | h|ho|og|gw|we|ee|ed|d','gian','JNTHKWT','iant','gwee','giant hogw');
INSERT INTO `m_spelling_dictionary` VALUES  (149919,'giant hypertrophic gastritides',' g|gi|ia|an|nt|t | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','gian','JNTPRTRFKKSTRTTS','iant','tide','giant hype'),
 (149920,'giant hypertrophic gastritis',' g|gi|ia|an|nt|t | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','gian','JNTPRTRFKKSTRTS','iant','riti','giant hype'),
 (149921,'giant interstitial pneumonia',' g|gi|ia|an|nt|t | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','gian','JNTNTRSTXLPNMN','iant','moni','giant inte'),
 (149922,'giant interstitial pneumoniae',' g|gi|ia|an|nt|t | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','gian','JNTNTRSTXLPNMN','iant','onia','giant inte'),
 (149923,'giant interstitial pneumonias',' g|gi|ia|an|nt|t | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|as|s','gian','JNTNTRSTXLPNMNS','iant','onia','giant inte'),
 (149924,'giant kelpfish',' g|gi|ia|an|nt|t | k|ke|el|lp|pf|fi|is|sh|h','gian','JNTKLPFX','iant','pfis','giant kelp'),
 (149925,'giant kelpfishes',' g|gi|ia|an|nt|t | k|ke|el|lp|pf|fi|is|sh|he|es|s','gian','JNTKLPFXS','iant','ishe','giant kelp');
INSERT INTO `m_spelling_dictionary` VALUES  (149926,'giant lymph node hyperplasia',' g|gi|ia|an|nt|t | l|ly|ym|mp|ph|h | n|no|od|de|e | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','gian','JNTLMFNTPRPLX','iant','lasi','giant lymp'),
 (149927,'giant melanosome',' g|gi|ia|an|nt|t | m|me|el|la|an|no|os|so|om|me|e','gian','JNTMLNSM','iant','osom','giant mela'),
 (149928,'giant melanosomes',' g|gi|ia|an|nt|t | m|me|el|la|an|no|os|so|om|me|es|s','gian','JNTMLNSMS','iant','some','giant mela'),
 (149929,'giant octopi',' g|gi|ia|an|nt|t | o|oc|ct|to|op|pi|i','gian','JNTKTP','iant','ctop','giant octo'),
 (149930,'giant octopus',' g|gi|ia|an|nt|t | o|oc|ct|to|op|pu|us|s','gian','JNTKTPS','iant','topu','giant octo'),
 (149931,'giant octopuses',' g|gi|ia|an|nt|t | o|oc|ct|to|op|pu|us|se|es|s','gian','JNTKTPSS','iant','puse','giant octo'),
 (149932,'giant osteoid osteoma',' g|gi|ia|an|nt|t | o|os|st|te|eo|oi|id|d | o|os|st|te|eo|om|ma|a','gian','JNTSTTSTM','iant','teom','giant oste'),
 (149933,'giant osteoid osteomas',' g|gi|ia|an|nt|t | o|os|st|te|eo|oi|id|d | o|os|st|te|eo|om|ma|as|s','gian','JNTSTTSTMS','iant','eoma','giant oste'),
 (149934,'giant osteoid osteomata',' g|gi|ia|an|nt|t | o|os|st|te|eo|oi|id|d | o|os|st|te|eo|om|ma|at|ta|a','gian','JNTSTTSTMT','iant','omat','giant oste');
INSERT INTO `m_spelling_dictionary` VALUES  (149935,'giant pangolin',' g|gi|ia|an|nt|t | p|pa|an|ng|go|ol|li|in|n','gian','JNTPNKLN','iant','goli','giant pang'),
 (149936,'giant pangolins',' g|gi|ia|an|nt|t | p|pa|an|ng|go|ol|li|in|ns|s','gian','JNTPNKLNS','iant','olin','giant pang'),
 (149937,'giant papillary conjunctivitides',' g|gi|ia|an|nt|t | p|pa|ap|pi|il|ll|la|ar|ry|y | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','gian','JNTPPLRKNJNKTFTTS','iant','tide','giant papi'),
 (149938,'giant papillary conjunctivitis',' g|gi|ia|an|nt|t | p|pa|ap|pi|il|ll|la|ar|ry|y | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','gian','JNTPPLRKNJNKTFTS','iant','viti','giant papi'),
 (149939,'giant pelvis',' g|gi|ia|an|nt|t | p|pe|el|lv|vi|is|s','gian','JNTPLFS','iant','elvi','giant pelv'),
 (149940,'giant pelvises',' g|gi|ia|an|nt|t | p|pe|el|lv|vi|is|se|es|s','gian','JNTPLFSS','iant','vise','giant pelv'),
 (149941,'giant pigmented nevi',' g|gi|ia|an|nt|t | p|pi|ig|gm|me|en|nt|te|ed|d | n|ne|ev|vi|i','gian','JNTPKMNTTNF','iant',' nev','giant pigm'),
 (149942,'giant pigmented nevus',' g|gi|ia|an|nt|t | p|pi|ig|gm|me|en|nt|te|ed|d | n|ne|ev|vu|us|s','gian','JNTPKMNTTNFS','iant','nevu','giant pigm');
INSERT INTO `m_spelling_dictionary` VALUES  (149943,'giant platelet',' g|gi|ia|an|nt|t | p|pl|la|at|te|el|le|et|t','gian','JNTPLTLT','iant','tele','giant plat'),
 (149944,'giant platelet syndrome',' g|gi|ia|an|nt|t | p|pl|la|at|te|el|le|et|t | s|sy|yn|nd|dr|ro|om|me|e','gian','JNTPLTLTSNTRM','iant','drom','giant plat'),
 (149945,'giant platelet syndromes',' g|gi|ia|an|nt|t | p|pl|la|at|te|el|le|et|t | s|sy|yn|nd|dr|ro|om|me|es|s','gian','JNTPLTLTSNTRMS','iant','rome','giant plat'),
 (149946,'giant platelets',' g|gi|ia|an|nt|t | p|pl|la|at|te|el|le|et|ts|s','gian','JNTPLTLTS','iant','elet','giant plat'),
 (149947,'giant pouched rat',' g|gi|ia|an|nt|t | p|po|ou|uc|ch|he|ed|d | r|ra|at|t','gian','JNTPXTRT','iant','d ra','giant pouc'),
 (149948,'giant pouched rats',' g|gi|ia|an|nt|t | p|po|ou|uc|ch|he|ed|d | r|ra|at|ts|s','gian','JNTPXTRTS','iant',' rat','giant pouc'),
 (149949,'giant ragweed',' g|gi|ia|an|nt|t | r|ra|ag|gw|we|ee|ed|d','gian','JNTRKWT','iant','gwee','giant ragw'),
 (149950,'giant ragweeds',' g|gi|ia|an|nt|t | r|ra|ag|gw|we|ee|ed|ds|s','gian','JNTRKWTS','iant','weed','giant ragw'),
 (149951,'giant rat',' g|gi|ia|an|nt|t | r|ra|at|t','gian','JNTRT','iant','t ra','giant rat');
INSERT INTO `m_spelling_dictionary` VALUES  (149952,'giant rats',' g|gi|ia|an|nt|t | r|ra|at|ts|s','gian','JNTRTS','iant',' rat','giant rats'),
 (149953,'giant reed',' g|gi|ia|an|nt|t | r|re|ee|ed|d','gian','JNTRT','iant',' ree','giant reed'),
 (149954,'giant reeds',' g|gi|ia|an|nt|t | r|re|ee|ed|ds|s','gian','JNTRTS','iant','reed','giant reed'),
 (149955,'giant retinal tear',' g|gi|ia|an|nt|t | r|re|et|ti|in|na|al|l | t|te|ea|ar|r','gian','JNTRTNLTR','iant',' tea','giant reti'),
 (149956,'giant retinal tears',' g|gi|ia|an|nt|t | r|re|et|ti|in|na|al|l | t|te|ea|ar|rs|s','gian','JNTRTNLTRS','iant','tear','giant reti'),
 (149957,'giant rugal gastritides',' g|gi|ia|an|nt|t | r|ru|ug|ga|al|l | g|ga|as|st|tr|ri|it|ti|id|de|es|s','gian','JNTRKLKSTRTTS','iant','tide','giant ruga'),
 (149958,'giant rugal gastritis',' g|gi|ia|an|nt|t | r|ru|ug|ga|al|l | g|ga|as|st|tr|ri|it|ti|is|s','gian','JNTRKLKSTRTS','iant','riti','giant ruga'),
 (149959,'giant rugal hypertrophies',' g|gi|ia|an|nt|t | r|ru|ug|ga|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','gian','JNTRKLPRTRFS','iant','phie','giant ruga'),
 (149960,'giant rugal hypertrophy',' g|gi|ia|an|nt|t | r|ru|ug|ga|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','gian','JNTRKLPRTRF','iant','roph','giant ruga');
INSERT INTO `m_spelling_dictionary` VALUES  (149961,'giant schnauzer',' g|gi|ia|an|nt|t | s|sc|ch|hn|na|au|uz|ze|er|r','gian','JNTSXNSR','iant','auze','giant schn'),
 (149962,'giant schnauzers',' g|gi|ia|an|nt|t | s|sc|ch|hn|na|au|uz|ze|er|rs|s','gian','JNTSXNSRS','iant','uzer','giant schn'),
 (149963,'giant scops owl',' g|gi|ia|an|nt|t | s|sc|co|op|ps|s | o|ow|wl|l','gian','JNTSKPSL','iant','s ow','giant scop'),
 (149964,'giant scops owls',' g|gi|ia|an|nt|t | s|sc|co|op|ps|s | o|ow|wl|ls|s','gian','JNTSKPSLS','iant',' owl','giant scop'),
 (149965,'giant star grass',' g|gi|ia|an|nt|t | s|st|ta|ar|r | g|gr|ra|as|ss|s','gian','JNTSTRKRS','iant','gras','giant star'),
 (149966,'giant star-grass',' g|gi|ia|an|nt|t | s|st|ta|ar|r-|-g|gr|ra|as|ss|s','gian','JNTSTRKRS','iant','gras','giant star'),
 (149967,'giant toad',' g|gi|ia|an|nt|t | t|to|oa|ad|d','gian','JNTTT','iant',' toa','giant toad'),
 (149968,'giant toads',' g|gi|ia|an|nt|t | t|to|oa|ad|ds|s','gian','JNTTTS','iant','toad','giant toad'),
 (149969,'giant tree frog',' g|gi|ia|an|nt|t | t|tr|re|ee|e | f|fr|ro|og|g','gian','JNTTRFRK','iant',' fro','giant tree');
INSERT INTO `m_spelling_dictionary` VALUES  (149970,'giant tree frogs',' g|gi|ia|an|nt|t | t|tr|re|ee|e | f|fr|ro|og|gs|s','gian','JNTTRFRKS','iant','frog','giant tree'),
 (149971,'giant treefrog',' g|gi|ia|an|nt|t | t|tr|re|ee|ef|fr|ro|og|g','gian','JNTTRFRK','iant','efro','giant tree'),
 (149972,'giant treefrogs',' g|gi|ia|an|nt|t | t|tr|re|ee|ef|fr|ro|og|gs|s','gian','JNTTRFRKS','iant','frog','giant tree'),
 (149973,'giant urticaria',' g|gi|ia|an|nt|t | u|ur|rt|ti|ic|ca|ar|ri|ia|a','gian','JNTRTKR','iant','cari','giant urti'),
 (149974,'giant wrymouth',' g|gi|ia|an|nt|t | w|wr|ry|ym|mo|ou|ut|th|h','gian','JNTRM0','iant','mout','giant wrym'),
 (149975,'giant wrymouths',' g|gi|ia|an|nt|t | w|wr|ry|ym|mo|ou|ut|th|hs|s','gian','JNTRM0S','iant','outh','giant wrym'),
 (149976,'giant-cell',' g|gi|ia|an|nt|t-|-c|ce|el|ll|l','gian','JNTSL','iant','-cel','giant-cell'),
 (149977,'giant-celled',' g|gi|ia|an|nt|t-|-c|ce|el|ll|le|ed|d','gian','JNTSLT','iant','elle','giant-cell'),
 (149978,'giant-cells',' g|gi|ia|an|nt|t-|-c|ce|el|ll|ls|s','gian','JNTSLS','iant','cell','giant-cell'),
 (149979,'giantess',' g|gi|ia|an|nt|te|es|ss|s','gian','JNTS','iant','ntes','giantess');
INSERT INTO `m_spelling_dictionary` VALUES  (149980,'giantesses',' g|gi|ia|an|nt|te|es|ss|se|es|s','gian','JNTSS','iant','esse','giantesses'),
 (149981,'giantin',' g|gi|ia|an|nt|ti|in|n','gian','JNTN','iant','anti','giantin'),
 (149982,'giantism',' g|gi|ia|an|nt|ti|is|sm|m','gian','JNTSM','iant','ntis','giantism'),
 (149983,'giants',' g|gi|ia|an|nt|ts|s','gian','JNTS','iant','iant','giants'),
 (149984,'Gianturco',' G|Gi|ia|an|nt|tu|ur|rc|co|o','Gian','JNTRK','iant','turc','Gianturco'),
 (149985,'Gianturco-Roubin stent',' G|Gi|ia|an|nt|tu|ur|rc|co|o-|-R|Ro|ou|ub|bi|in|n | s|st|te|en|nt|t','Gian','JNTRKRBNSTNT','iant','sten','Gianturco-'),
 (149986,'Gianturco-Roubin stents',' G|Gi|ia|an|nt|tu|ur|rc|co|o-|-R|Ro|ou|ub|bi|in|n | s|st|te|en|nt|ts|s','Gian','JNTRKRBNSTNTS','iant','tent','Gianturco-'),
 (149987,'Gianturcos',' G|Gi|ia|an|nt|tu|ur|rc|co|os|s','Gian','JNTRKS','iant','urco','Gianturcos'),
 (149988,'Giardia',' G|Gi|ia|ar|rd|di|ia|a','Giar','JRT','iard','ardi','Giardia'),
 (149989,'Giardia ardeae',' G|Gi|ia|ar|rd|di|ia|a | a|ar|rd|de|ea|ae|e','Giar','JRTRT','iard','rdea','Giardia ar'),
 (149990,'Giardia bovis',' G|Gi|ia|ar|rd|di|ia|a | b|bo|ov|vi|is|s','Giar','JRTBFS','iard','bovi','Giardia bo');
INSERT INTO `m_spelling_dictionary` VALUES  (149991,'Giardia canis',' G|Gi|ia|ar|rd|di|ia|a | c|ca|an|ni|is|s','Giar','JRTKNS','iard','cani','Giardia ca'),
 (149992,'Giardia cati',' G|Gi|ia|ar|rd|di|ia|a | c|ca|at|ti|i','Giar','JRTKT','iard',' cat','Giardia ca'),
 (149993,'Giardia chinchillae',' G|Gi|ia|ar|rd|di|ia|a | c|ch|hi|in|nc|ch|hi|il|ll|la|ae|e','Giar','JRTXNXL','iard','illa','Giardia ch'),
 (149994,'Giardia duodenalis',' G|Gi|ia|ar|rd|di|ia|a | d|du|uo|od|de|en|na|al|li|is|s','Giar','JRTTTNLS','iard','nali','Giardia du'),
 (149995,'Giardia intestinalis',' G|Gi|ia|ar|rd|di|ia|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Giar','JRTNTSTNLS','iard','nali','Giardia in'),
 (149996,'Giardia lamblia',' G|Gi|ia|ar|rd|di|ia|a | l|la|am|mb|bl|li|ia|a','Giar','JRTLML','iard','mbli','Giardia la'),
 (149997,'Giardia lamblia-specific antigen',' G|Gi|ia|ar|rd|di|ia|a | l|la|am|mb|bl|li|ia|a-|-s|sp|pe|ec|ci|if|fi|ic|c | a|an|nt|ti|ig|ge|en|n','Giar','JRTLMLSPSFKNTJN','iard','tige','Giardia la'),
 (149998,'Giardia microti',' G|Gi|ia|ar|rd|di|ia|a | m|mi|ic|cr|ro|ot|ti|i','Giar','JRTMKRT','iard','crot','Giardia mi');
INSERT INTO `m_spelling_dictionary` VALUES  (149999,'Giardia muris',' G|Gi|ia|ar|rd|di|ia|a | m|mu|ur|ri|is|s','Giar','JRTMRS','iard','muri','Giardia mu'),
 (150000,'giardial',' g|gi|ia|ar|rd|di|ia|al|l','giar','JRTL','iard','rdia','giardial'),
 (150001,'giardiases',' g|gi|ia|ar|rd|di|ia|as|se|es|s','giar','JRTSS','iard','iase','giardiases'),
 (150002,'giardiasis',' g|gi|ia|ar|rd|di|ia|as|si|is|s','giar','JRTSS','iard','iasi','giardiasis'),
 (150003,'giardiavirus',' g|gi|ia|ar|rd|di|ia|av|vi|ir|ru|us|s','giar','JRTFRS','iard','viru','giardiavir'),
 (150004,'giardiaviruses',' g|gi|ia|ar|rd|di|ia|av|vi|ir|ru|us|se|es|s','giar','JRTFRSS','iard','ruse','giardiavir'),
 (150005,'giardin',' g|gi|ia|ar|rd|di|in|n','giar','JRTN','iard','ardi','giardin'),
 (150006,'giardins',' g|gi|ia|ar|rd|di|in|ns|s','giar','JRTNS','iard','rdin','giardins'),
 (150007,'giardioses',' g|gi|ia|ar|rd|di|io|os|se|es|s','giar','JRTSS','iard','iose','giardioses'),
 (150008,'giardiosis',' g|gi|ia|ar|rd|di|io|os|si|is|s','giar','JRTSS','iard','iosi','giardiosis'),
 (150009,'GIB',' G|GI|IB|B','GIB','JB','IB','GIB','GIB');
INSERT INTO `m_spelling_dictionary` VALUES  (150010,'gibber',' g|gi|ib|bb|be|er|r','gibb','JBR','ibbe','ibbe','gibber'),
 (150011,'gibbered',' g|gi|ib|bb|be|er|re|ed|d','gibb','JBRT','ibbe','bere','gibbered'),
 (150012,'Gibberella',' G|Gi|ib|bb|be|er|re|el|ll|la|a','Gibb','JBRL','ibbe','rell','Gibberella'),
 (150013,'Gibberella circinata',' G|Gi|ib|bb|be|er|re|el|ll|la|a | c|ci|ir|rc|ci|in|na|at|ta|a','Gibb','JBRLSRSNT','ibbe','inat','Gibberella'),
 (150014,'Gibberella fujikuroi',' G|Gi|ib|bb|be|er|re|el|ll|la|a | f|fu|uj|ji|ik|ku|ur|ro|oi|i','Gibb','JBRLFJKR','ibbe','kuro','Gibberella'),
 (150015,'Gibberella pulicaris',' G|Gi|ib|bb|be|er|re|el|ll|la|a | p|pu|ul|li|ic|ca|ar|ri|is|s','Gibb','JBRLPLKRS','ibbe','cari','Gibberella'),
 (150016,'Gibberella zeae',' G|Gi|ib|bb|be|er|re|el|ll|la|a | z|ze|ea|ae|e','Gibb','JBRLS','ibbe',' zea','Gibberella'),
 (150017,'gibberellic',' g|gi|ib|bb|be|er|re|el|ll|li|ic|c','gibb','JBRLK','ibbe','elli','gibberelli'),
 (150018,'gibberellic acid',' g|gi|ib|bb|be|er|re|el|ll|li|ic|c | a|ac|ci|id|d','gibb','JBRLKST','ibbe',' aci','gibberelli'),
 (150019,'gibberellin',' g|gi|ib|bb|be|er|re|el|ll|li|in|n','gibb','JBRLN','ibbe','elli','gibberelli');
INSERT INTO `m_spelling_dictionary` VALUES  (150020,'gibberellins',' g|gi|ib|bb|be|er|re|el|ll|li|in|ns|s','gibb','JBRLNS','ibbe','llin','gibberelli'),
 (150021,'gibbering',' g|gi|ib|bb|be|er|ri|in|ng|g','gibb','JBRNK','ibbe','erin','gibbering'),
 (150022,'gibberish',' g|gi|ib|bb|be|er|ri|is|sh|h','gibb','JBRX','ibbe','eris','gibberish'),
 (150023,'gibberish aphasia',' g|gi|ib|bb|be|er|ri|is|sh|h | a|ap|ph|ha|as|si|ia|a','gibb','JBRXFX','ibbe','hasi','gibberish'),
 (150024,'gibbers',' g|gi|ib|bb|be|er|rs|s','gibb','JBRS','ibbe','bber','gibbers'),
 (150025,'gibbet',' g|gi|ib|bb|be|et|t','gibb','JBT','ibbe','ibbe','gibbet'),
 (150026,'gibbets',' g|gi|ib|bb|be|et|ts|s','gibb','JBTS','ibbe','bbet','gibbets'),
 (150027,'gibbon',' g|gi|ib|bb|bo|on|n','gibb','JBN','ibbo','ibbo','gibbon'),
 (150028,'Gibbon\'s hernia','','','',NULL,NULL,''),
 (150029,'Gibbon\'s herniae','','','',NULL,NULL,''),
 (150030,'Gibbon\'s hernias','','','',NULL,NULL,''),
 (150031,'gibbons',' g|gi|ib|bb|bo|on|ns|s','gibb','JBNS','ibbo','bbon','gibbons'),
 (150032,'Gibbonsia',' G|Gi|ib|bb|bo|on|ns|si|ia|a','Gibb','JBNX','ibbo','onsi','Gibbonsia');
INSERT INTO `m_spelling_dictionary` VALUES  (150033,'Gibbonsia elegans',' G|Gi|ib|bb|bo|on|ns|si|ia|a | e|el|le|eg|ga|an|ns|s','Gibb','JBNXLKNS','ibbo','egan','Gibbonsia'),
 (150034,'gibbosities',' g|gi|ib|bb|bo|os|si|it|ti|ie|es|s','gibb','JBSTS','ibbo','itie','gibbositie'),
 (150035,'gibbosity',' g|gi|ib|bb|bo|os|si|it|ty|y','gibb','JBST','ibbo','osit','gibbosity'),
 (150036,'gibbous',' g|gi|ib|bb|bo|ou|us|s','gibb','JBS','ibbo','bbou','gibbous'),
 (150037,'Gibbs',' G|Gi|ib|bb|bs|s','Gibb','JBS','ibbs','Gibb','Gibbs'),
 (150038,'Gibbs free energy',' G|Gi|ib|bb|bs|s | f|fr|re|ee|e | e|en|ne|er|rg|gy|y','Gibb','JBSFRNRJ','ibbs','nerg','Gibbs free'),
 (150039,'Gibbs-Donnan equilibria',' G|Gi|ib|bb|bs|s-|-D|Do|on|nn|na|an|n | e|eq|qu|ui|il|li|ib|br|ri|ia|a','Gibb','JBSTNNKLBR','ibbs','ibri','Gibbs-Donn'),
 (150040,'Gibbs-Donnan equilibrium',' G|Gi|ib|bb|bs|s-|-D|Do|on|nn|na|an|n | e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','Gibb','JBSTNNKLBRM','ibbs','briu','Gibbs-Donn'),
 (150041,'Gibbses',' G|Gi|ib|bb|bs|se|es|s','Gibb','JBSS','ibbs','bbse','Gibbses'),
 (150042,'gibbsite',' g|gi|ib|bb|bs|si|it|te|e','gibb','JBST','ibbs','bsit','gibbsite');
INSERT INTO `m_spelling_dictionary` VALUES  (150043,'gibbsites',' g|gi|ib|bb|bs|si|it|te|es|s','gibb','JBSTS','ibbs','site','gibbsites'),
 (150044,'Gibbula',' G|Gi|ib|bb|bu|ul|la|a','Gibb','JBL','ibbu','bbul','Gibbula'),
 (150045,'Gibbula divaricata',' G|Gi|ib|bb|bu|ul|la|a | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Gibb','JBLTFRKT','ibbu','icat','Gibbula di'),
 (150046,'Gibbula umbilicalis',' G|Gi|ib|bb|bu|ul|la|a | u|um|mb|bi|il|li|ic|ca|al|li|is|s','Gibb','JBLMLKLS','ibbu','cali','Gibbula um'),
 (150047,'gibbus',' g|gi|ib|bb|bu|us|s','gibb','JBS','ibbu','ibbu','gibbus'),
 (150048,'gibbuses',' g|gi|ib|bb|bu|us|se|es|s','gibb','JBSS','ibbu','buse','gibbuses'),
 (150049,'gibe',' g|gi|ib|be|e','gibe','JB','ibe','gibe','gibe'),
 (150050,'gibed',' g|gi|ib|be|ed|d','gibe','JBT','ibed','gibe','gibed'),
 (150051,'Gibert\'s disease','','','',NULL,NULL,''),
 (150052,'Gibert\'s diseases','','','',NULL,NULL,''),
 (150053,'gibes',' g|gi|ib|be|es|s','gibe','JBS','ibes','gibe','gibes'),
 (150054,'gibing',' g|gi|ib|bi|in|ng|g','gibi','JBNK','ibin','ibin','gibing'),
 (150055,'gibitan',' g|gi|ib|bi|it|ta|an|n','gibi','JBTN','ibit','bita','gibitan');
INSERT INTO `m_spelling_dictionary` VALUES  (150056,'Gibney',' G|Gi|ib|bn|ne|ey|y','Gibn','JBN','ibne','ibne','Gibney'),
 (150057,'Gibney\'s disease','','','',NULL,NULL,''),
 (150058,'Gibney\'s diseases','','','',NULL,NULL,''),
 (150059,'Gibney\'s perispondylitides','','','',NULL,NULL,''),
 (150060,'Gibney\'s perispondylitis','','','',NULL,NULL,''),
 (150061,'Gibneys',' G|Gi|ib|bn|ne|ey|ys|s','Gibn','JBNS','ibne','bney','Gibneys'),
 (150062,'Gibraltar',' G|Gi|ib|br|ra|al|lt|ta|ar|r','Gibr','JBRLTR','ibra','alta','Gibraltar'),
 (150063,'Gibson',' G|Gi|ib|bs|so|on|n','Gibs','JBSN','ibso','ibso','Gibson'),
 (150064,'Gibson murmur',' G|Gi|ib|bs|so|on|n | m|mu|ur|rm|mu|ur|r','Gibs','JBSNMRMR','ibso','urmu','Gibson mur'),
 (150065,'Gibson murmurs',' G|Gi|ib|bs|so|on|n | m|mu|ur|rm|mu|ur|rs|s','Gibs','JBSNMRMRS','ibso','rmur','Gibson mur'),
 (150066,'Gibsons',' G|Gi|ib|bs|so|on|ns|s','Gibs','JBSNS','ibso','bson','Gibsons'),
 (150067,'gicerin',' g|gi|ic|ce|er|ri|in|n','gice','JSRN','icer','ceri','gicerin'),
 (150068,'gid',' g|gi|id|d','gid','JT','id','gid','gid');
INSERT INTO `m_spelling_dictionary` VALUES  (150069,'gidazepam',' g|gi|id|da|az|ze|ep|pa|am|m','gida','JTSPM','idaz','zepa','gidazepam'),
 (150070,'giddier',' g|gi|id|dd|di|ie|er|r','gidd','JTR','iddi','ddie','giddier'),
 (150071,'giddiest',' g|gi|id|dd|di|ie|es|st|t','gidd','JTST','iddi','dies','giddiest'),
 (150072,'giddiness',' g|gi|id|dd|di|in|ne|es|ss|s','gidd','JTNS','iddi','ines','giddiness'),
 (150073,'giddy',' g|gi|id|dd|dy|y','gidd','JT','iddy','gidd','giddy'),
 (150074,'gidgee',' g|gi|id|dg|ge|ee|e','gidg','JJ','idge','idge','gidgee'),
 (150075,'gidgee tree',' g|gi|id|dg|ge|ee|e | t|tr|re|ee|e','gidg','JJTR','idge',' tre','gidgee tre'),
 (150076,'gidgee trees',' g|gi|id|dg|ge|ee|e | t|tr|re|ee|es|s','gidg','JJTRS','idge','tree','gidgee tre'),
 (150077,'gidgees',' g|gi|id|dg|ge|ee|es|s','gidg','JJS','idge','dgee','gidgees'),
 (150078,'gidifen',' g|gi|id|di|if|fe|en|n','gidi','JTFN','idif','dife','gidifen'),
 (150079,'gidrel',' g|gi|id|dr|re|el|l','gidr','JTRL','idre','idre','gidrel'),
 (150080,'gidrolizin',' g|gi|id|dr|ro|ol|li|iz|zi|in|n','gidr','JTRLSN','idro','lizi','gidrolizin');
INSERT INTO `m_spelling_dictionary` VALUES  (150081,'Giedion',' G|Gi|ie|ed|di|io|on|n','Gied','JTN','iedi','edio','Giedion'),
 (150082,'Giedions',' G|Gi|ie|ed|di|io|on|ns|s','Gied','JTNS','iedi','dion','Giedions'),
 (150083,'Giemsa',' G|Gi|ie|em|ms|sa|a','Giem','JMS','iems','iems','Giemsa'),
 (150084,'Giemsa stain',' G|Gi|ie|em|ms|sa|a | s|st|ta|ai|in|n','Giem','JMSSTN','iems','stai','Giemsa sta'),
 (150085,'Giemsa stains',' G|Gi|ie|em|ms|sa|a | s|st|ta|ai|in|ns|s','Giem','JMSSTNS','iems','tain','Giemsa sta'),
 (150086,'Giemsa\'s stain','','','',NULL,NULL,''),
 (150087,'Giemsa\'s stains','','','',NULL,NULL,''),
 (150088,'Giemsas',' G|Gi|ie|em|ms|sa|as|s','Giem','JMSS','iems','emsa','Giemsas'),
 (150089,'Gierke',' G|Gi|ie|er|rk|ke|e','Gier','JRK','ierk','ierk','Gierke'),
 (150090,'Gierke disease',' G|Gi|ie|er|rk|ke|e | d|di|is|se|ea|as|se|e','Gier','JRKTSS','ierk','seas','Gierke dis'),
 (150091,'Gierke diseases',' G|Gi|ie|er|rk|ke|e | d|di|is|se|ea|as|se|es|s','Gier','JRKTSSS','ierk','ease','Gierke dis'),
 (150092,'Gierke\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (150093,'Gierke\'s diseases','','','',NULL,NULL,''),
 (150094,'Gierkes',' G|Gi|ie|er|rk|ke|es|s','Gier','JRKS','ierk','erke','Gierkes'),
 (150095,'GIF',' G|GI|IF|F','GIF','JF','IF','GIF','GIF'),
 (150096,'GIF\'s','','','',NULL,NULL,''),
 (150097,'Gifford\'s operation','','','',NULL,NULL,''),
 (150098,'GIFs',' G|GI|IF|Fs|s','GIFs','JFS','IFs','GIFs','GIFs'),
 (150099,'gift',' g|gi|if|ft|t','gift','JFT','ift','gift','gift'),
 (150100,'GIFT\'s','','','',NULL,NULL,''),
 (150101,'gifted',' g|gi|if|ft|te|ed|d','gift','JFTT','ifte','ifte','gifted'),
 (150102,'giftedness',' g|gi|if|ft|te|ed|dn|ne|es|ss|s','gift','JFTTNS','ifte','dnes','giftedness'),
 (150103,'gifts',' g|gi|if|ft|ts|s','gift','JFTS','ifts','gift','gifts'),
 (150104,'gig',' g|gi|ig|g','gig','JK','ig','gig','gig'),
 (150105,'gigabit',' g|gi|ig|ga|ab|bi|it|t','giga','JKBT','igab','gabi','gigabit'),
 (150106,'gigabits',' g|gi|ig|ga|ab|bi|it|ts|s','giga','JKBTS','igab','abit','gigabits'),
 (150107,'gigahertz',' g|gi|ig|ga|ah|he|er|rt|tz|z','giga','JKHRTS','igah','hert','gigahertz');
INSERT INTO `m_spelling_dictionary` VALUES  (150108,'gigantetronenin',' g|gi|ig|ga|an|nt|te|et|tr|ro|on|ne|en|ni|in|n','giga','JKNTTRNNN','igan','neni','gigantetro'),
 (150109,'gigantic',' g|gi|ig|ga|an|nt|ti|ic|c','giga','JKNTK','igan','anti','gigantic'),
 (150110,'gigantiform cementoma',' g|gi|ig|ga|an|nt|ti|if|fo|or|rm|m | c|ce|em|me|en|nt|to|om|ma|a','giga','JKNTFRMSMNTM','igan','ntom','gigantifor'),
 (150111,'gigantiform cementomas',' g|gi|ig|ga|an|nt|ti|if|fo|or|rm|m | c|ce|em|me|en|nt|to|om|ma|as|s','giga','JKNTFRMSMNTMS','igan','toma','gigantifor'),
 (150112,'gigantiform cementomata',' g|gi|ig|ga|an|nt|ti|if|fo|or|rm|m | c|ce|em|me|en|nt|to|om|ma|at|ta|a','giga','JKNTFRMSMNTMT','igan','omat','gigantifor'),
 (150113,'gigantin',' g|gi|ig|ga|an|nt|ti|in|n','giga','JKNTN','igan','anti','gigantin'),
 (150114,'gigantism',' g|gi|ig|ga|an|nt|ti|is|sm|m','giga','JKNTSM','igan','ntis','gigantism'),
 (150115,'giganto-cellular',' g|gi|ig|ga|an|nt|to|o-|-c|ce|el|ll|lu|ul|la|ar|r','giga','JKNTSLLR','igan','lula','giganto-ce'),
 (150116,'giganto-cellular reticular nuclei',' g|gi|ig|ga|an|nt|to|o-|-c|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','giga','JKNTSLLRRTKLRNKL','igan','ucle','giganto-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (150117,'giganto-cellular reticular nucleus',' g|gi|ig|ga|an|nt|to|o-|-c|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','giga','JKNTSLLRRTKLRNKLS','igan','cleu','giganto-ce'),
 (150118,'Gigantobilharzia',' G|Gi|ig|ga|an|nt|to|ob|bi|il|lh|ha|ar|rz|zi|ia|a','Giga','JKNTBLHRS','igan','arzi','Gigantobil'),
 (150119,'gigantocellular',' g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|r','giga','JKNTSLLR','igan','lula','gigantocel'),
 (150120,'gigantocellular reticular nuclei',' g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','giga','JKNTSLLRRTKLRNKL','igan','ucle','gigantocel'),
 (150121,'gigantocellular reticular nucleus',' g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|r | r|re|et|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','giga','JKNTSLLRRTKLRNKLS','igan','cleu','gigantocel'),
 (150122,'gigantomastia',' g|gi|ig|ga|an|nt|to|om|ma|as|st|ti|ia|a','giga','JKNTMSX','igan','asti','gigantomas'),
 (150123,'gigantosoma',' g|gi|ig|ga|an|nt|to|os|so|om|ma|a','giga','JKNTSM','igan','osom','gigantosom');
INSERT INTO `m_spelling_dictionary` VALUES  (150124,'gigantrionenin',' g|gi|ig|ga|an|nt|tr|ri|io|on|ne|en|ni|in|n','giga','JKNTRNNN','igan','neni','gigantrion'),
 (150125,'Gigartina',' G|Gi|ig|ga|ar|rt|ti|in|na|a','Giga','JKRTN','igar','rtin','Gigartina'),
 (150126,'Gigartina alveata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | a|al|lv|ve|ea|at|ta|a','Giga','JKRTNLFT','igar','veat','Gigartina'),
 (150127,'Gigartina atropurpurea',' G|Gi|ig|ga|ar|rt|ti|in|na|a | a|at|tr|ro|op|pu|ur|rp|pu|ur|re|ea|a','Giga','JKRTNTRPRPR','igar','pure','Gigartina'),
 (150128,'Gigartina bracteata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | b|br|ra|ac|ct|te|ea|at|ta|a','Giga','JKRTNBRKTT','igar','teat','Gigartina'),
 (150129,'Gigartina canaliculata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | c|ca|an|na|al|li|ic|cu|ul|la|at|ta|a','Giga','JKRTNKNLKLT','igar','ulat','Gigartina'),
 (150130,'Gigartina chamissoi',' G|Gi|ig|ga|ar|rt|ti|in|na|a | c|ch|ha|am|mi|is|ss|so|oi|i','Giga','JKRTNXMS','igar','isso','Gigartina'),
 (150131,'Gigartina clathrata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | c|cl|la|at|th|hr|ra|at|ta|a','Giga','JKRTNKL0RT','igar','hrat','Gigartina'),
 (150132,'Gigartina clavifera',' G|Gi|ig|ga|ar|rt|ti|in|na|a | c|cl|la|av|vi|if|fe|er|ra|a','Giga','JKRTNKLFFR','igar','ifer','Gigartina');
INSERT INTO `m_spelling_dictionary` VALUES  (150133,'Gigartina corymbifera',' G|Gi|ig|ga|ar|rt|ti|in|na|a | c|co|or|ry|ym|mb|bi|if|fe|er|ra|a','Giga','JKRTNKRMFR','igar','ifer','Gigartina'),
 (150134,'Gigartina decipiens',' G|Gi|ig|ga|ar|rt|ti|in|na|a | d|de|ec|ci|ip|pi|ie|en|ns|s','Giga','JKRTNTSPNS','igar','pien','Gigartina'),
 (150135,'Gigartina divaricata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Giga','JKRTNTFRKT','igar','icat','Gigartina'),
 (150136,'Gigartina macrocarpa',' G|Gi|ig|ga|ar|rt|ti|in|na|a | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Giga','JKRTNMKRKRP','igar','carp','Gigartina'),
 (150137,'Gigartina muelleriana',' G|Gi|ig|ga|ar|rt|ti|in|na|a | m|mu|ue|el|ll|le|er|ri|ia|an|na|a','Giga','JKRTNMLRN','igar','rian','Gigartina'),
 (150138,'Gigartina pectinata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | p|pe|ec|ct|ti|in|na|at|ta|a','Giga','JKRTNPKTNT','igar','inat','Gigartina'),
 (150139,'Gigartina pinnata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | p|pi|in|nn|na|at|ta|a','Giga','JKRTNPNT','igar','nnat','Gigartina'),
 (150140,'Gigartina pistillata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | p|pi|is|st|ti|il|ll|la|at|ta|a','Giga','JKRTNPSTLT','igar','llat','Gigartina');
INSERT INTO `m_spelling_dictionary` VALUES  (150141,'Gigartina polycarpa',' G|Gi|ig|ga|ar|rt|ti|in|na|a | p|po|ol|ly|yc|ca|ar|rp|pa|a','Giga','JKRTNPLKRP','igar','carp','Gigartina'),
 (150142,'Gigartina radula',' G|Gi|ig|ga|ar|rt|ti|in|na|a | r|ra|ad|du|ul|la|a','Giga','JKRTNRTL','igar','adul','Gigartina'),
 (150143,'Gigartina skottsbergii',' G|Gi|ig|ga|ar|rt|ti|in|na|a | s|sk|ko|ot|tt|ts|sb|be|er|rg|gi|ii|i','Giga','JKRTNSKTSBRJ','igar','ergi','Gigartina'),
 (150144,'Gigartina stellata',' G|Gi|ig|ga|ar|rt|ti|in|na|a | s|st|te|el|ll|la|at|ta|a','Giga','JKRTNSTLT','igar','llat','Gigartina'),
 (150145,'Gigartina teedii',' G|Gi|ig|ga|ar|rt|ti|in|na|a | t|te|ee|ed|di|ii|i','Giga','JKRTNTT','igar','eedi','Gigartina'),
 (150146,'Gigartina tenella',' G|Gi|ig|ga|ar|rt|ti|in|na|a | t|te|en|ne|el|ll|la|a','Giga','JKRTNTNL','igar','nell','Gigartina'),
 (150147,'Gigartinaceae',' G|Gi|ig|ga|ar|rt|ti|in|na|ac|ce|ea|ae|e','Giga','JKRTNS','igar','acea','Gigartinac'),
 (150148,'Gigartinales',' G|Gi|ig|ga|ar|rt|ti|in|na|al|le|es|s','Giga','JKRTNLS','igar','nale','Gigartinal'),
 (150149,'gigasept',' g|gi|ig|ga|as|se|ep|pt|t','giga','JKSPT','igas','asep','gigasept');
INSERT INTO `m_spelling_dictionary` VALUES  (150150,'Gigaspermum repens',' G|Gi|ig|ga|as|sp|pe|er|rm|mu|um|m | r|re|ep|pe|en|ns|s','Giga','JKSPRMMRPNS','igas','epen','Gigaspermu'),
 (150151,'Gigaspora',' G|Gi|ig|ga|as|sp|po|or|ra|a','Giga','JKSPR','igas','spor','Gigaspora'),
 (150152,'Gigaspora albida',' G|Gi|ig|ga|as|sp|po|or|ra|a | a|al|lb|bi|id|da|a','Giga','JKSPRLBT','igas','lbid','Gigaspora'),
 (150153,'Gigaspora candida',' G|Gi|ig|ga|as|sp|po|or|ra|a | c|ca|an|nd|di|id|da|a','Giga','JKSPRKNTT','igas','ndid','Gigaspora'),
 (150154,'Gigaspora decipiens',' G|Gi|ig|ga|as|sp|po|or|ra|a | d|de|ec|ci|ip|pi|ie|en|ns|s','Giga','JKSPRTSPNS','igas','pien','Gigaspora'),
 (150155,'Gigaspora gigantea',' G|Gi|ig|ga|as|sp|po|or|ra|a | g|gi|ig|ga|an|nt|te|ea|a','Giga','JKSPRJKNT','igas','ante','Gigaspora'),
 (150156,'Gigaspora margarita',' G|Gi|ig|ga|as|sp|po|or|ra|a | m|ma|ar|rg|ga|ar|ri|it|ta|a','Giga','JKSPRMRKRT','igas','arit','Gigaspora'),
 (150157,'Gigaspora rosea',' G|Gi|ig|ga|as|sp|po|or|ra|a | r|ro|os|se|ea|a','Giga','JKSPRRS','igas','rose','Gigaspora'),
 (150158,'Gigasporaceae',' G|Gi|ig|ga|as|sp|po|or|ra|ac|ce|ea|ae|e','Giga','JKSPRS','igas','acea','Gigasporac');
INSERT INTO `m_spelling_dictionary` VALUES  (150159,'giggle',' g|gi|ig|gg|gl|le|e','gigg','JKL','iggl','iggl','giggle'),
 (150160,'giggled',' g|gi|ig|gg|gl|le|ed|d','gigg','JKLT','iggl','ggle','giggled'),
 (150161,'giggles',' g|gi|ig|gg|gl|le|es|s','gigg','JKLS','iggl','ggle','giggles'),
 (150162,'giggling',' g|gi|ig|gg|gl|li|in|ng|g','gigg','JKLNK','iggl','glin','giggling'),
 (150163,'Gigli\'s wire saw','','','',NULL,NULL,''),
 (150164,'Gigli\'s wire saws','','','',NULL,NULL,''),
 (150165,'gigs',' g|gi|ig|gs|s','gigs','JKS','igs','gigs','gigs'),
 (150166,'gikiyami',' g|gi|ik|ki|iy|ya|am|mi|i','giki','JKYM','ikiy','iyam','gikiyami'),
 (150167,'GIKS',' G|GI|IK|KS|S','GIKS','JKS','IKS','GIKS','GIKS'),
 (150168,'gila',' g|gi|il|la|a','gila','JL','ila','gila','gila'),
 (150169,'Gila copei',' G|Gi|il|la|a | c|co|op|pe|ei|i','Gila','JLKP','ila','cope','Gila copei'),
 (150170,'Gila crassicauda',' G|Gi|il|la|a | c|cr|ra|as|ss|si|ic|ca|au|ud|da|a','Gila','JLKRSKT','ila','caud','Gila crass'),
 (150171,'Gila cypha',' G|Gi|il|la|a | c|cy|yp|ph|ha|a','Gila','JLSF','ila','cyph','Gila cypha'),
 (150172,'Gila elegans',' G|Gi|il|la|a | e|el|le|eg|ga|an|ns|s','Gila','JLLKNS','ila','egan','Gila elega');
INSERT INTO `m_spelling_dictionary` VALUES  (150173,'Gila monster',' G|Gi|il|la|a | m|mo|on|ns|st|te|er|r','Gila','JLMNSTR','ila','nste','Gila monst'),
 (150174,'Gila monsters',' G|Gi|il|la|a | m|mo|on|ns|st|te|er|rs|s','Gila','JLMNSTRS','ila','ster','Gila monst'),
 (150175,'Gila orcutti',' G|Gi|il|la|a | o|or|rc|cu|ut|tt|ti|i','Gila','JLRKT','ila','cutt','Gila orcut'),
 (150176,'Gila pandora',' G|Gi|il|la|a | p|pa|an|nd|do|or|ra|a','Gila','JLPNTR','ila','ndor','Gila pando'),
 (150177,'Gila robusta',' G|Gi|il|la|a | r|ro|ob|bu|us|st|ta|a','Gila','JLRBST','ila','bust','Gila robus'),
 (150178,'Gila trout',' G|Gi|il|la|a | t|tr|ro|ou|ut|t','Gila','JLTRT','ila','trou','Gila trout'),
 (150179,'Gilaki',' G|Gi|il|la|ak|ki|i','Gila','JLK','ilak','ilak','Gilaki'),
 (150180,'gilas',' g|gi|il|la|as|s','gila','JLS','ilas','gila','gilas'),
 (150181,'gilatoxin',' g|gi|il|la|at|to|ox|xi|in|n','gila','JLTKSN','ilat','toxi','gilatoxin'),
 (150182,'gilbert',' g|gi|il|lb|be|er|rt|t','gilb','JLBRT','ilbe','lber','gilbert'),
 (150183,'Gilbert disease',' G|Gi|il|lb|be|er|rt|t | d|di|is|se|ea|as|se|e','Gilb','JLBRTTSS','ilbe','seas','Gilbert di');
INSERT INTO `m_spelling_dictionary` VALUES  (150184,'Gilbert diseases',' G|Gi|il|lb|be|er|rt|t | d|di|is|se|ea|as|se|es|s','Gilb','JLBRTTSSS','ilbe','ease','Gilbert di'),
 (150185,'Gilbert syndrome',' G|Gi|il|lb|be|er|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Gilb','JLBRTSNTRM','ilbe','drom','Gilbert sy'),
 (150186,'Gilbert\'s disease','','','',NULL,NULL,''),
 (150187,'Gilbert\'s diseases','','','',NULL,NULL,''),
 (150188,'Gilbertella',' G|Gi|il|lb|be|er|rt|te|el|ll|la|a','Gilb','JLBRTL','ilbe','tell','Gilbertell'),
 (150189,'Gilbertella persicaria',' G|Gi|il|lb|be|er|rt|te|el|ll|la|a | p|pe|er|rs|si|ic|ca|ar|ri|ia|a','Gilb','JLBRTLPRSKR','ilbe','cari','Gilbertell'),
 (150190,'Gilbertese',' G|Gi|il|lb|be|er|rt|te|es|se|e','Gilb','JLBRTS','ilbe','rtes','Gilbertese'),
 (150191,'gilberts',' g|gi|il|lb|be|er|rt|ts|s','gilb','JLBRTS','ilbe','bert','gilberts'),
 (150192,'Gilchrist\'s disease','','','',NULL,NULL,''),
 (150193,'Gilchrist\'s diseases','','','',NULL,NULL,''),
 (150194,'gild',' g|gi|il|ld|d','gild','JLT','ild','gild','gild'),
 (150195,'gildable',' g|gi|il|ld|da|ab|bl|le|e','gild','JLTBL','ilda','dabl','gildable');
INSERT INTO `m_spelling_dictionary` VALUES  (150196,'gilded',' g|gi|il|ld|de|ed|d','gild','JLTT','ilde','ilde','gilded'),
 (150197,'gilding',' g|gi|il|ld|di|in|ng|g','gild','JLTNK','ildi','ldin','gilding'),
 (150198,'gilds',' g|gi|il|ld|ds|s','gild','JLTS','ilds','gild','gilds'),
 (150199,'Giles',' G|Gi|il|le|es|s','Gile','JLS','iles','Gile','Giles'),
 (150200,'Gileses',' G|Gi|il|le|es|se|es|s','Gile','JLSS','iles','lese','Gileses'),
 (150201,'Gilford',' G|Gi|il|lf|fo|or|rd|d','Gilf','JLFRT','ilfo','lfor','Gilford'),
 (150202,'Gilfords',' G|Gi|il|lf|fo|or|rd|ds|s','Gilf','JLFRTS','ilfo','ford','Gilfords'),
 (150203,'Gilguina squali',' G|Gi|il|lg|gu|ui|in|na|a | s|sq|qu|ua|al|li|i','Gilg','JLKNSKL','ilgu','qual','Gilguina s'),
 (150204,'Gilia',' G|Gi|il|li|ia|a','Gili','JL','ilia','Gili','Gilia'),
 (150205,'Gilia achilleifolia',' G|Gi|il|li|ia|a | a|ac|ch|hi|il|ll|le|ei|if|fo|ol|li|ia|a','Gili','JLXLFL','ilia','foli','Gilia achi'),
 (150206,'Gilia achilleifolia ssp. multicaulis',' G|Gi|il|li|ia|a | a|ac|ch|hi|il|ll|le|ei|if|fo|ol|li|ia|a | s|ss|sp|p.|. | m|mu|ul|lt|ti|ic|ca|au|ul|li|is|s','Gili','JLXLFLSPMLTKLS','ilia','auli','Gilia achi'),
 (150207,'Gilia achilleifolia subsp. multicaulis',' G|Gi|il|li|ia|a | a|ac|ch|hi|il|ll|le|ei|if|fo|ol|li|ia|a | s|su|ub|bs|sp|p.|. | m|mu|ul|lt|ti|ic|ca|au|ul|li|is|s','Gili','JLXLFLSBSPMLTKLS','ilia','auli','Gilia achi');
INSERT INTO `m_spelling_dictionary` VALUES  (150208,'Gilia achilleifolia subspecies multicaulis',' G|Gi|il|li|ia|a | a|ac|ch|hi|il|ll|le|ei|if|fo|ol|li|ia|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mu|ul|lt|ti|ic|ca|au|ul|li|is|s','Gili','JLXLFLSBSPSSMLTKLS','ilia','auli','Gilia achi'),
 (150209,'Gilia aggregata',' G|Gi|il|li|ia|a | a|ag|gg|gr|re|eg|ga|at|ta|a','Gili','JLKRKT','ilia','egat','Gilia aggr'),
 (150210,'Gilia angelensis',' G|Gi|il|li|ia|a | a|an|ng|ge|el|le|en|ns|si|is|s','Gili','JLNJLNSS','ilia','ensi','Gilia ange'),
 (150211,'Gilia australis',' G|Gi|il|li|ia|a | a|au|us|st|tr|ra|al|li|is|s','Gili','JLSTRLS','ilia','rali','Gilia aust'),
 (150212,'Gilia brecciarum',' G|Gi|il|li|ia|a | b|br|re|ec|cc|ci|ia|ar|ru|um|m','Gili','JLBRKXRM','ilia','iaru','Gilia brec'),
 (150213,'Gilia campanulata',' G|Gi|il|li|ia|a | c|ca|am|mp|pa|an|nu|ul|la|at|ta|a','Gili','JLKMPNLT','ilia','ulat','Gilia camp'),
 (150214,'Gilia cana',' G|Gi|il|li|ia|a | c|ca|an|na|a','Gili','JLKN','ilia',' can','Gilia cana'),
 (150215,'Gilia capillaris',' G|Gi|il|li|ia|a | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Gili','JLKPLRS','ilia','lari','Gilia capi');
INSERT INTO `m_spelling_dictionary` VALUES  (150216,'Gilia capitata',' G|Gi|il|li|ia|a | c|ca|ap|pi|it|ta|at|ta|a','Gili','JLKPTT','ilia','itat','Gilia capi'),
 (150217,'Gilia caruifolia',' G|Gi|il|li|ia|a | c|ca|ar|ru|ui|if|fo|ol|li|ia|a','Gili','JLKRFL','ilia','foli','Gilia caru'),
 (150218,'Gilia clivorum',' G|Gi|il|li|ia|a | c|cl|li|iv|vo|or|ru|um|m','Gili','JLKLFRM','ilia','voru','Gilia cliv'),
 (150219,'Gilia clokeyi',' G|Gi|il|li|ia|a | c|cl|lo|ok|ke|ey|yi|i','Gili','JLKLKY','ilia','okey','Gilia clok'),
 (150220,'Gilia congesta',' G|Gi|il|li|ia|a | c|co|on|ng|ge|es|st|ta|a','Gili','JLKNJST','ilia','gest','Gilia cong'),
 (150221,'Gilia crassifolia',' G|Gi|il|li|ia|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Gili','JLKRSFL','ilia','foli','Gilia cras'),
 (150222,'Gilia filiformis',' G|Gi|il|li|ia|a | f|fi|il|li|if|fo|or|rm|mi|is|s','Gili','JLFLFRMS','ilia','ormi','Gilia fili'),
 (150223,'Gilia gilioides ssp. volcanica',' G|Gi|il|li|ia|a | g|gi|il|li|io|oi|id|de|es|s | s|ss|sp|p.|. | v|vo|ol|lc|ca|an|ni|ic|ca|a','Gili','JLJLTSSPFLKNK','ilia','anic','Gilia gili'),
 (150224,'Gilia gilioides subsp. volcanica',' G|Gi|il|li|ia|a | g|gi|il|li|io|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | v|vo|ol|lc|ca|an|ni|ic|ca|a','Gili','JLJLTSSBSPFLKNK','ilia','anic','Gilia gili');
INSERT INTO `m_spelling_dictionary` VALUES  (150225,'Gilia gilioides subspecies volcanica',' G|Gi|il|li|ia|a | g|gi|il|li|io|oi|id|de|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | v|vo|ol|lc|ca|an|ni|ic|ca|a','Gili','JLJLTSSBSPSSFLKNK','ilia','anic','Gilia gili'),
 (150226,'Gilia hutchinsifolia',' G|Gi|il|li|ia|a | h|hu|ut|tc|ch|hi|in|ns|si|if|fo|ol|li|ia|a','Gili','JLHTXNSFL','ilia','foli','Gilia hutc'),
 (150227,'Gilia inconspicua',' G|Gi|il|li|ia|a | i|in|nc|co|on|ns|sp|pi|ic|cu|ua|a','Gili','JLNKNSPK','ilia','picu','Gilia inco'),
 (150228,'Gilia laciniata',' G|Gi|il|li|ia|a | l|la|ac|ci|in|ni|ia|at|ta|a','Gili','JLLSNT','ilia','niat','Gilia laci'),
 (150229,'Gilia latifolia',' G|Gi|il|li|ia|a | l|la|at|ti|if|fo|ol|li|ia|a','Gili','JLLTFL','ilia','foli','Gilia lati'),
 (150230,'Gilia leptalea',' G|Gi|il|li|ia|a | l|le|ep|pt|ta|al|le|ea|a','Gili','JLLPTL','ilia','tale','Gilia lept'),
 (150231,'Gilia leptantha',' G|Gi|il|li|ia|a | l|le|ep|pt|ta|an|nt|th|ha|a','Gili','JLLPTN0','ilia','anth','Gilia lept'),
 (150232,'Gilia leptomeria',' G|Gi|il|li|ia|a | l|le|ep|pt|to|om|me|er|ri|ia|a','Gili','JLLPTMR','ilia','meri','Gilia lept');
INSERT INTO `m_spelling_dictionary` VALUES  (150233,'Gilia lomensis',' G|Gi|il|li|ia|a | l|lo|om|me|en|ns|si|is|s','Gili','JLLMNSS','ilia','ensi','Gilia lome'),
 (150234,'Gilia millefoliata',' G|Gi|il|li|ia|a | m|mi|il|ll|le|ef|fo|ol|li|ia|at|ta|a','Gili','JLMLFLT','ilia','liat','Gilia mill'),
 (150235,'Gilia multicaulis',' G|Gi|il|li|ia|a | m|mu|ul|lt|ti|ic|ca|au|ul|li|is|s','Gili','JLMLTKLS','ilia','auli','Gilia mult'),
 (150236,'Gilia nevinii',' G|Gi|il|li|ia|a | n|ne|ev|vi|in|ni|ii|i','Gili','JLNFN','ilia','vini','Gilia nevi'),
 (150237,'Gilia ochroleuca',' G|Gi|il|li|ia|a | o|oc|ch|hr|ro|ol|le|eu|uc|ca|a','Gili','JLXRLK','ilia','leuc','Gilia ochr'),
 (150238,'Gilia rigidula',' G|Gi|il|li|ia|a | r|ri|ig|gi|id|du|ul|la|a','Gili','JLRJTL','ilia','idul','Gilia rigi'),
 (150239,'Gilia rubra',' G|Gi|il|li|ia|a | r|ru|ub|br|ra|a','Gili','JLRBR','ilia','rubr','Gilia rubr'),
 (150240,'Gilia scabra',' G|Gi|il|li|ia|a | s|sc|ca|ab|br|ra|a','Gili','JLSKBR','ilia','cabr','Gilia scab'),
 (150241,'Gilia scopulorum',' G|Gi|il|li|ia|a | s|sc|co|op|pu|ul|lo|or|ru|um|m','Gili','JLSKPLRM','ilia','loru','Gilia scop'),
 (150242,'Gilia sinistra',' G|Gi|il|li|ia|a | s|si|in|ni|is|st|tr|ra|a','Gili','JLSNSTR','ilia','istr','Gilia sini');
INSERT INTO `m_spelling_dictionary` VALUES  (150243,'Gilia sinuata',' G|Gi|il|li|ia|a | s|si|in|nu|ua|at|ta|a','Gili','JLSNT','ilia','nuat','Gilia sinu'),
 (150244,'Gilia splendens',' G|Gi|il|li|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Gili','JLSPLNTNS','ilia','nden','Gilia sple'),
 (150245,'Gilia stellata',' G|Gi|il|li|ia|a | s|st|te|el|ll|la|at|ta|a','Gili','JLSTLT','ilia','llat','Gilia stel'),
 (150246,'Gilia tenerrima',' G|Gi|il|li|ia|a | t|te|en|ne|er|rr|ri|im|ma|a','Gili','JLTNRM','ilia','rrim','Gilia tene'),
 (150247,'Gilia tricolor',' G|Gi|il|li|ia|a | t|tr|ri|ic|co|ol|lo|or|r','Gili','JLTRKLR','ilia','colo','Gilia tric'),
 (150248,'Gilia valdiviensis',' G|Gi|il|li|ia|a | v|va|al|ld|di|iv|vi|ie|en|ns|si|is|s','Gili','JLFLTFNSS','ilia','ensi','Gilia vald'),
 (150249,'gilias',' g|gi|il|li|ia|as|s','gili','JLS','ilia','ilia','gilias'),
 (150250,'gill',' g|gi|il|ll|l','gill','JL','ill','gill','gill'),
 (150251,'gill bailer',' g|gi|il|ll|l | b|ba|ai|il|le|er|r','gill','JLBLR','ill','aile','gill baile'),
 (150252,'gill bailers',' g|gi|il|ll|l | b|ba|ai|il|le|er|rs|s','gill','JLBLRS','ill','iler','gill baile');
INSERT INTO `m_spelling_dictionary` VALUES  (150253,'gill resistance',' g|gi|il|ll|l | r|re|es|si|is|st|ta|an|nc|ce|e','gill','JLRSSTNS','ill','tanc','gill resis'),
 (150254,'gill resistances',' g|gi|il|ll|l | r|re|es|si|is|st|ta|an|nc|ce|es|s','gill','JLRSSTNSS','ill','ance','gill resis'),
 (150255,'gill-less',' g|gi|il|ll|l-|-l|le|es|ss|s','gill','JLLS','ill-','-les','gill-less'),
 (150256,'gillazym',' g|gi|il|ll|la|az|zy|ym|m','gill','JLSM','illa','lazy','gillazym'),
 (150257,'gilled',' g|gi|il|ll|le|ed|d','gill','JLT','ille','ille','gilled'),
 (150258,'Gillenia',' G|Gi|il|ll|le|en|ni|ia|a','Gill','JLN','ille','leni','Gillenia'),
 (150259,'Gilles',' G|Gi|il|ll|le|es|s','Gill','JLS','ille','ille','Gilles'),
 (150260,'Gilles de la Tourette',' G|Gi|il|ll|le|es|s | d|de|e | l|la|a | T|To|ou|ur|re|et|tt|te|e','Gill','JLSTLTRT','ille','rett','Gilles de'),
 (150261,'Gilles de la Tourette\'s disease','','','',NULL,NULL,''),
 (150262,'Gilles de la Tourette\'s diseases','','','',NULL,NULL,''),
 (150263,'Gilles de la Tourette\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (150264,'Gillespie',' G|Gi|il|ll|le|es|sp|pi|ie|e','Gill','JLSP','ille','espi','Gillespie'),
 (150265,'Gillespie syndrome',' G|Gi|il|ll|le|es|sp|pi|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Gill','JLSPSNTRM','ille','drom','Gillespie'),
 (150266,'Gillespie\'s syndrome','','','',NULL,NULL,''),
 (150267,'Gillespies',' G|Gi|il|ll|le|es|sp|pi|ie|es|s','Gill','JLSPS','ille','spie','Gillespies'),
 (150268,'Gilli',' G|Gi|il|ll|li|i','Gill','JL','illi','Gill','Gilli'),
 (150269,'Gilliam',' G|Gi|il|ll|li|ia|am|m','Gill','JLM','illi','llia','Gilliam'),
 (150270,'Gilliam operation',' G|Gi|il|ll|li|ia|am|m | o|op|pe|er|ra|at|ti|io|on|n','Gill','JLMPRXN','illi','atio','Gilliam op'),
 (150271,'Gilliam operations',' G|Gi|il|ll|li|ia|am|m | o|op|pe|er|ra|at|ti|io|on|ns|s','Gill','JLMPRXNS','illi','tion','Gilliam op'),
 (150272,'Gilliam\'s operation','','','',NULL,NULL,''),
 (150273,'Gilliam\'s operations','','','',NULL,NULL,''),
 (150274,'Gilliams',' G|Gi|il|ll|li|ia|am|ms|s','Gill','JLMS','illi','liam','Gilliams'),
 (150275,'Gillichthys',' G|Gi|il|ll|li|ic|ch|ht|th|hy|ys|s','Gill','JLX0S','illi','hthy','Gillichthy');
INSERT INTO `m_spelling_dictionary` VALUES  (150276,'Gillichthys mirabilis',' G|Gi|il|ll|li|ic|ch|ht|th|hy|ys|s | m|mi|ir|ra|ab|bi|il|li|is|s','Gill','JLX0SMRBLS','illi','bili','Gillichthy'),
 (150277,'Gillichthys seta',' G|Gi|il|ll|li|ic|ch|ht|th|hy|ys|s | s|se|et|ta|a','Gill','JLX0SST','illi',' set','Gillichthy'),
 (150278,'Gillies',' G|Gi|il|ll|li|ie|es|s','Gill','JLS','illi','llie','Gillies'),
 (150279,'Gillies approach',' G|Gi|il|ll|li|ie|es|s | a|ap|pp|pr|ro|oa|ac|ch|h','Gill','JLSPRX','illi','roac','Gillies ap'),
 (150280,'Gillies incision',' G|Gi|il|ll|li|ie|es|s | i|in|nc|ci|is|si|io|on|n','Gill','JLSNSXN','illi','isio','Gillies in'),
 (150281,'Gillies incisions',' G|Gi|il|ll|li|ie|es|s | i|in|nc|ci|is|si|io|on|ns|s','Gill','JLSNSXNS','illi','sion','Gillies in'),
 (150282,'Gillies reduction',' G|Gi|il|ll|li|ie|es|s | r|re|ed|du|uc|ct|ti|io|on|n','Gill','JLSRTKXN','illi','ctio','Gillies re'),
 (150283,'Gillies reductions',' G|Gi|il|ll|li|ie|es|s | r|re|ed|du|uc|ct|ti|io|on|ns|s','Gill','JLSRTKXNS','illi','tion','Gillies re'),
 (150284,'Gillieses',' G|Gi|il|ll|li|ie|es|se|es|s','Gill','JLSS','illi','iese','Gillieses');
INSERT INTO `m_spelling_dictionary` VALUES  (150285,'Gillis',' G|Gi|il|ll|li|is|s','Gill','JLS','illi','illi','Gillis'),
 (150286,'gills',' g|gi|il|ll|ls|s','gill','JLS','ills','gill','gills'),
 (150287,'Gilmore',' G|Gi|il|lm|mo|or|re|e','Gilm','JLMR','ilmo','lmor','Gilmore'),
 (150288,'Gilmores',' G|Gi|il|lm|mo|or|re|es|s','Gilm','JLMRS','ilmo','more','Gilmores'),
 (150289,'Gilsonite',' G|Gi|il|ls|so|on|ni|it|te|e','Gils','JLSNT','ilso','onit','Gilsonite'),
 (150290,'gilt',' g|gi|il|lt|t','gilt','JLT','ilt','gilt','gilt'),
 (150291,'gilt-head',' g|gi|il|lt|t-|-h|he|ea|ad|d','gilt','JLTHT','ilt-','-hea','gilt-head'),
 (150292,'gilt-head sea bream',' g|gi|il|lt|t-|-h|he|ea|ad|d | s|se|ea|a | b|br|re|ea|am|m','gilt','JLTHTSBRM','ilt-','brea','gilt-head'),
 (150293,'gilt-head sea breams',' g|gi|il|lt|t-|-h|he|ea|ad|d | s|se|ea|a | b|br|re|ea|am|ms|s','gilt','JLTHTSBRMS','ilt-','ream','gilt-head'),
 (150294,'gilt-head seabream',' g|gi|il|lt|t-|-h|he|ea|ad|d | s|se|ea|ab|br|re|ea|am|m','gilt','JLTHTSBRM','ilt-','brea','gilt-head'),
 (150295,'gilt-head seabreams',' g|gi|il|lt|t-|-h|he|ea|ad|d | s|se|ea|ab|br|re|ea|am|ms|s','gilt','JLTHTSBRMS','ilt-','ream','gilt-head');
INSERT INTO `m_spelling_dictionary` VALUES  (150296,'gilt-heads',' g|gi|il|lt|t-|-h|he|ea|ad|ds|s','gilt','JLTHTS','ilt-','head','gilt-heads'),
 (150297,'gilthead',' g|gi|il|lt|th|he|ea|ad|d','gilt','JL0T','ilth','thea','gilthead'),
 (150298,'gilthead sea bream',' g|gi|il|lt|th|he|ea|ad|d | s|se|ea|a | b|br|re|ea|am|m','gilt','JL0TSBRM','ilth','brea','gilthead s'),
 (150299,'gilthead sea breams',' g|gi|il|lt|th|he|ea|ad|d | s|se|ea|a | b|br|re|ea|am|ms|s','gilt','JL0TSBRMS','ilth','ream','gilthead s'),
 (150300,'gilthead seabream',' g|gi|il|lt|th|he|ea|ad|d | s|se|ea|ab|br|re|ea|am|m','gilt','JL0TSBRM','ilth','brea','gilthead s'),
 (150301,'gilthead seabreams',' g|gi|il|lt|th|he|ea|ad|d | s|se|ea|ab|br|re|ea|am|ms|s','gilt','JL0TSBRMS','ilth','ream','gilthead s'),
 (150302,'giltheads',' g|gi|il|lt|th|he|ea|ad|ds|s','gilt','JL0TS','ilth','head','giltheads'),
 (150303,'gilts',' g|gi|il|lt|ts|s','gilt','JLTS','ilts','gilt','gilts'),
 (150304,'Gilustenon',' G|Gi|il|lu|us|st|te|en|no|on|n','Gilu','JLSTNN','ilus','teno','Gilustenon'),
 (150305,'Gilustenons',' G|Gi|il|lu|us|st|te|en|no|on|ns|s','Gilu','JLSTNNS','ilus','enon','Gilustenon');
INSERT INTO `m_spelling_dictionary` VALUES  (150306,'gilvocarcin',' g|gi|il|lv|vo|oc|ca|ar|rc|ci|in|n','gilv','JLFKRSN','ilvo','arci','gilvocarci'),
 (150307,'gilvocarcin E',' g|gi|il|lv|vo|oc|ca|ar|rc|ci|in|n | E|E','gilv','JLFKRSN','ilvo','cin','gilvocarci'),
 (150308,'gilvocarcin M',' g|gi|il|lv|vo|oc|ca|ar|rc|ci|in|n | M|M','gilv','JLFKRSNM','ilvo','cin','gilvocarci'),
 (150309,'gilvocarcin V',' g|gi|il|lv|vo|oc|ca|ar|rc|ci|in|n | V|V','gilv','JLFKRSNF','ilvo','cin','gilvocarci'),
 (150310,'gilvocarcins',' g|gi|il|lv|vo|oc|ca|ar|rc|ci|in|ns|s','gilv','JLFKRSNS','ilvo','rcin','gilvocarci'),
 (150311,'gilvomycin',' g|gi|il|lv|vo|om|my|yc|ci|in|n','gilv','JLFMSN','ilvo','myci','gilvomycin'),
 (150312,'gimbal',' g|gi|im|mb|ba|al|l','gimb','JML','imba','imba','gimbal'),
 (150313,'gimbals',' g|gi|im|mb|ba|al|ls|s','gimb','JMLS','imba','mbal','gimbals'),
 (150314,'GIMEMA',' G|GI|IM|ME|EM|MA|A','GIME','JMM','IMEM','IMEM','GIMEMA'),
 (150315,'Gimenez',' G|Gi|im|me|en|ne|ez|z','Gime','JMNS','imen','mene','Gimenez'),
 (150316,'Gimenezes',' G|Gi|im|me|en|ne|ez|ze|es|s','Gime','JMNSS','imen','neze','Gimenezes');
INSERT INTO `m_spelling_dictionary` VALUES  (150317,'gimmick',' g|gi|im|mm|mi|ic|ck|k','gimm','JMK','immi','mmic','gimmick'),
 (150318,'gimmicks',' g|gi|im|mm|mi|ic|ck|ks|s','gimm','JMKS','immi','mick','gimmicks'),
 (150319,'gimp',' g|gi|im|mp|p','gimp','JMP','imp','gimp','gimp'),
 (150320,'gimped',' g|gi|im|mp|pe|ed|d','gimp','JMPT','impe','impe','gimped'),
 (150321,'gimping',' g|gi|im|mp|pi|in|ng|g','gimp','JMPNK','impi','mpin','gimping'),
 (150322,'gimps',' g|gi|im|mp|ps|s','gimp','JMPS','imps','gimp','gimps'),
 (150323,'gin',' g|gi|in|n','gin','JN','in','gin','gin'),
 (150324,'gincosan',' g|gi|in|nc|co|os|sa|an|n','ginc','JNKSN','inco','cosa','gincosan'),
 (150325,'gindarin',' g|gi|in|nd|da|ar|ri|in|n','gind','JNTRN','inda','dari','gindarin'),
 (150326,'Gineflavir',' G|Gi|in|ne|ef|fl|la|av|vi|ir|r','Gine','JNFLFR','inef','lavi','Gineflavir'),
 (150327,'Gineflavirs',' G|Gi|in|ne|ef|fl|la|av|vi|ir|rs|s','Gine','JNFLFRS','inef','avir','Gineflavir'),
 (150328,'Ging',' G|Gi|in|ng|g','Ging','JNK','ing','Ging','Ging'),
 (150329,'Ging\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (150330,'gingellies',' g|gi|in|ng|ge|el|ll|li|ie|es|s','ging','JNJLS','inge','llie','gingellies'),
 (150331,'gingelly',' g|gi|in|ng|ge|el|ll|ly|y','ging','JNJL','inge','gell','gingelly'),
 (150332,'gingelly oil',' g|gi|in|ng|ge|el|ll|ly|y | o|oi|il|l','ging','JNJLL','inge','y oi','gingelly o'),
 (150333,'ginger',' g|gi|in|ng|ge|er|r','ging','JNJR','inge','inge','ginger'),
 (150334,'ginger extract',' g|gi|in|ng|ge|er|r | e|ex|xt|tr|ra|ac|ct|t','ging','JNJRKSTRKT','inge','trac','ginger ext'),
 (150335,'ginger paralyses',' g|gi|in|ng|ge|er|r | p|pa|ar|ra|al|ly|ys|se|es|s','ging','JNJRPRLSS','inge','lyse','ginger par'),
 (150336,'ginger paralysis',' g|gi|in|ng|ge|er|r | p|pa|ar|ra|al|ly|ys|si|is|s','ging','JNJRPRLSS','inge','lysi','ginger par'),
 (150337,'ginger root',' g|gi|in|ng|ge|er|r | r|ro|oo|ot|t','ging','JNJRRT','inge',' roo','ginger roo'),
 (150338,'gingerbread',' g|gi|in|ng|ge|er|rb|br|re|ea|ad|d','ging','JNJRBRT','inge','brea','gingerbrea'),
 (150339,'gingerdione',' g|gi|in|ng|ge|er|rd|di|io|on|ne|e','ging','JNJRTN','inge','dion','gingerdion');
INSERT INTO `m_spelling_dictionary` VALUES  (150340,'gingered',' g|gi|in|ng|ge|er|re|ed|d','ging','JNJRT','inge','gere','gingered'),
 (150341,'gingering',' g|gi|in|ng|ge|er|ri|in|ng|g','ging','JNJRNK','inge','erin','gingering'),
 (150342,'gingerness',' g|gi|in|ng|ge|er|rn|ne|es|ss|s','ging','JNJRNS','inge','rnes','gingerness'),
 (150343,'gingernut',' g|gi|in|ng|ge|er|rn|nu|ut|t','ging','JNJRNT','inge','ernu','gingernut'),
 (150344,'gingernuts',' g|gi|in|ng|ge|er|rn|nu|ut|ts|s','ging','JNJRNTS','inge','rnut','gingernuts'),
 (150345,'gingerol',' g|gi|in|ng|ge|er|ro|ol|l','ging','JNJRL','inge','gero','gingerol'),
 (150346,'gingers',' g|gi|in|ng|ge|er|rs|s','ging','JNJRS','inge','nger','gingers'),
 (150347,'gingham',' g|gi|in|ng|gh|ha|am|m','ging','JNFM','ingh','ngha','gingham'),
 (150348,'Gingi-Derm',' G|Gi|in|ng|gi|i-|-D|De|er|rm|m','Ging','JNJTRM','ingi','-Der','Gingi-Derm'),
 (150349,'gingili',' g|gi|in|ng|gi|il|li|i','ging','JNJL','ingi','ngil','gingili'),
 (150350,'gingili oil',' g|gi|in|ng|gi|il|li|i | o|oi|il|l','ging','JNJLL','ingi','i oi','gingili oi'),
 (150351,'gingilis',' g|gi|in|ng|gi|il|li|is|s','ging','JNJLS','ingi','gili','gingilis');
INSERT INTO `m_spelling_dictionary` VALUES  (150352,'gingipain',' g|gi|in|ng|gi|ip|pa|ai|in|n','ging','JNJPN','ingi','ipai','gingipain'),
 (150353,'gingipains',' g|gi|in|ng|gi|ip|pa|ai|in|ns|s','ging','JNJPNS','ingi','pain','gingipains'),
 (150354,'gingiva',' g|gi|in|ng|gi|iv|va|a','ging','JNJF','ingi','ngiv','gingiva'),
 (150355,'gingiva hypertrophia',' g|gi|in|ng|gi|iv|va|a | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ia|a','ging','JNJFPRTRF','ingi','ophi','gingiva hy'),
 (150356,'gingiva treatment',' g|gi|in|ng|gi|iv|va|a | t|tr|re|ea|at|tm|me|en|nt|t','ging','JNJFTRTMNT','ingi','tmen','gingiva tr'),
 (150357,'gingiva treatments',' g|gi|in|ng|gi|iv|va|a | t|tr|re|ea|at|tm|me|en|nt|ts|s','ging','JNJFTRTMNTS','ingi','ment','gingiva tr'),
 (150358,'gingivae',' g|gi|in|ng|gi|iv|va|ae|e','ging','JNJF','ingi','giva','gingivae'),
 (150359,'gingivain',' g|gi|in|ng|gi|iv|va|ai|in|n','ging','JNJFN','ingi','ivai','gingivain'),
 (150360,'gingival',' g|gi|in|ng|gi|iv|va|al|l','ging','JNJFL','ingi','giva','gingival'),
 (150361,'gingival abscess',' g|gi|in|ng|gi|iv|va|al|l | a|ab|bs|sc|ce|es|ss|s','ging','JNJFLBSS','ingi','sces','gingival a');
INSERT INTO `m_spelling_dictionary` VALUES  (150362,'gingival cleft',' g|gi|in|ng|gi|iv|va|al|l | c|cl|le|ef|ft|t','ging','JNJFLKLFT','ingi','clef','gingival c'),
 (150363,'gingival clefts',' g|gi|in|ng|gi|iv|va|al|l | c|cl|le|ef|ft|ts|s','ging','JNJFLKLFTS','ingi','left','gingival c'),
 (150364,'gingival crevice',' g|gi|in|ng|gi|iv|va|al|l | c|cr|re|ev|vi|ic|ce|e','ging','JNJFLKRFS','ingi','evic','gingival c'),
 (150365,'gingival crevices',' g|gi|in|ng|gi|iv|va|al|l | c|cr|re|ev|vi|ic|ce|es|s','ging','JNJFLKRFSS','ingi','vice','gingival c'),
 (150366,'gingival crevicular fluid',' g|gi|in|ng|gi|iv|va|al|l | c|cr|re|ev|vi|ic|cu|ul|la|ar|r | f|fl|lu|ui|id|d','ging','JNJFLKRFKLRFLT','ingi','flui','gingival c'),
 (150367,'gingival curettage',' g|gi|in|ng|gi|iv|va|al|l | c|cu|ur|re|et|tt|ta|ag|ge|e','ging','JNJFLKRTJ','ingi','ttag','gingival c'),
 (150368,'gingival cyst',' g|gi|in|ng|gi|iv|va|al|l | c|cy|ys|st|t','ging','JNJFLSST','ingi',' cys','gingival c'),
 (150369,'gingival cysts',' g|gi|in|ng|gi|iv|va|al|l | c|cy|ys|st|ts|s','ging','JNJFLSSTS','ingi','cyst','gingival c'),
 (150370,'gingival enlargement',' g|gi|in|ng|gi|iv|va|al|l | e|en|nl|la|ar|rg|ge|em|me|en|nt|t','ging','JNJFLNLRJMNT','ingi','emen','gingival e');
INSERT INTO `m_spelling_dictionary` VALUES  (150371,'gingival enlargements',' g|gi|in|ng|gi|iv|va|al|l | e|en|nl|la|ar|rg|ge|em|me|en|nt|ts|s','ging','JNJFLNLRJMNTS','ingi','ment','gingival e'),
 (150372,'gingival fibromatoses',' g|gi|in|ng|gi|iv|va|al|l | f|fi|ib|br|ro|om|ma|at|to|os|se|es|s','ging','JNJFLFBRMTSS','ingi','tose','gingival f'),
 (150373,'gingival fibromatosis',' g|gi|in|ng|gi|iv|va|al|l | f|fi|ib|br|ro|om|ma|at|to|os|si|is|s','ging','JNJFLFBRMTSS','ingi','tosi','gingival f'),
 (150374,'gingival fistula',' g|gi|in|ng|gi|iv|va|al|l | f|fi|is|st|tu|ul|la|a','ging','JNJFLFSTL','ingi','stul','gingival f'),
 (150375,'gingival fistulae',' g|gi|in|ng|gi|iv|va|al|l | f|fi|is|st|tu|ul|la|ae|e','ging','JNJFLFSTL','ingi','tula','gingival f'),
 (150376,'gingival fistulas',' g|gi|in|ng|gi|iv|va|al|l | f|fi|is|st|tu|ul|la|as|s','ging','JNJFLFSTLS','ingi','tula','gingival f'),
 (150377,'gingival gland',' g|gi|in|ng|gi|iv|va|al|l | g|gl|la|an|nd|d','ging','JNJFLKLNT','ingi','glan','gingival g'),
 (150378,'gingival glands',' g|gi|in|ng|gi|iv|va|al|l | g|gl|la|an|nd|ds|s','ging','JNJFLKLNTS','ingi','land','gingival g');
INSERT INTO `m_spelling_dictionary` VALUES  (150379,'gingival hyperplasia',' g|gi|in|ng|gi|iv|va|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','ging','JNJFLPRPLX','ingi','lasi','gingival h'),
 (150380,'gingival lamina propria',' g|gi|in|ng|gi|iv|va|al|l | l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a','ging','JNJFLLMNPRPR','ingi','opri','gingival l'),
 (150381,'gingival mucosa',' g|gi|in|ng|gi|iv|va|al|l | m|mu|uc|co|os|sa|a','ging','JNJFLMKS','ingi','ucos','gingival m'),
 (150382,'gingival mucosae',' g|gi|in|ng|gi|iv|va|al|l | m|mu|uc|co|os|sa|ae|e','ging','JNJFLMKS','ingi','cosa','gingival m'),
 (150383,'gingival mucosas',' g|gi|in|ng|gi|iv|va|al|l | m|mu|uc|co|os|sa|as|s','ging','JNJFLMKSS','ingi','cosa','gingival m'),
 (150384,'gingival nuclei',' g|gi|in|ng|gi|iv|va|al|l | n|nu|uc|cl|le|ei|i','ging','JNJFLNKL','ingi','ucle','gingival n'),
 (150385,'gingival nucleus',' g|gi|in|ng|gi|iv|va|al|l | n|nu|uc|cl|le|eu|us|s','ging','JNJFLNKLS','ingi','cleu','gingival n'),
 (150386,'gingival nucleuses',' g|gi|in|ng|gi|iv|va|al|l | n|nu|uc|cl|le|eu|us|se|es|s','ging','JNJFLNKLSS','ingi','euse','gingival n'),
 (150387,'gingival pocket',' g|gi|in|ng|gi|iv|va|al|l | p|po|oc|ck|ke|et|t','ging','JNJFLPKT','ingi','ocke','gingival p');
INSERT INTO `m_spelling_dictionary` VALUES  (150388,'gingival pockets',' g|gi|in|ng|gi|iv|va|al|l | p|po|oc|ck|ke|et|ts|s','ging','JNJFLPKTS','ingi','cket','gingival p'),
 (150389,'gingival recession',' g|gi|in|ng|gi|iv|va|al|l | r|re|ec|ce|es|ss|si|io|on|n','ging','JNJFLRSSN','ingi','ssio','gingival r'),
 (150390,'Gingival Recession Total',' G|Gi|in|ng|gi|iv|va|al|l | R|Re|ec|ce|es|ss|si|io|on|n | T|To|ot|ta|al|l','Ging','JNJFLRSSNTTL','ingi','Tota','Gingival R'),
 (150391,'Gingival Recession Totals',' G|Gi|in|ng|gi|iv|va|al|l | R|Re|ec|ce|es|ss|si|io|on|n | T|To|ot|ta|al|ls|s','Ging','JNJFLRSSNTTLS','ingi','otal','Gingival R'),
 (150392,'gingival recessions',' g|gi|in|ng|gi|iv|va|al|l | r|re|ec|ce|es|ss|si|io|on|ns|s','ging','JNJFLRSSNS','ingi','sion','gingival r'),
 (150393,'gingival sulci',' g|gi|in|ng|gi|iv|va|al|l | s|su|ul|lc|ci|i','ging','JNJFLSLS','ingi','sulc','gingival s'),
 (150394,'gingival sulcus',' g|gi|in|ng|gi|iv|va|al|l | s|su|ul|lc|cu|us|s','ging','JNJFLSLKS','ingi','ulcu','gingival s'),
 (150395,'Gingival-Periodontal Index',' G|Gi|in|ng|gi|iv|va|al|l-|-P|Pe|er|ri|io|od|do|on|nt|ta|al|l | I|In|nd|de|ex|x','Ging','JNJFLPRTNTLNTKS','ingi','Inde','Gingival-P');
INSERT INTO `m_spelling_dictionary` VALUES  (150396,'Gingival-Periodontal Indexes',' G|Gi|in|ng|gi|iv|va|al|l-|-P|Pe|er|ri|io|od|do|on|nt|ta|al|l | I|In|nd|de|ex|xe|es|s','Ging','JNJFLPRTNTLNTKSS','ingi','dexe','Gingival-P'),
 (150397,'Gingival-Periodontal Indices',' G|Gi|in|ng|gi|iv|va|al|l-|-P|Pe|er|ri|io|od|do|on|nt|ta|al|l | I|In|nd|di|ic|ce|es|s','Ging','JNJFLPRTNTLNTSS','ingi','dice','Gingival-P'),
 (150398,'gingivalgia',' g|gi|in|ng|gi|iv|va|al|lg|gi|ia|a','ging','JNJFLJ','ingi','algi','gingivalgi'),
 (150399,'gingivally',' g|gi|in|ng|gi|iv|va|al|ll|ly|y','ging','JNJFL','ingi','vall','gingivally'),
 (150400,'gingivectomies',' g|gi|in|ng|gi|iv|ve|ec|ct|to|om|mi|ie|es|s','ging','JNJFKTMS','ingi','omie','gingivecto'),
 (150401,'gingivectomy',' g|gi|in|ng|gi|iv|ve|ec|ct|to|om|my|y','ging','JNJFKTM','ingi','ctom','gingivecto'),
 (150402,'gingivitides',' g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','ging','JNJFTTS','ingi','tide','gingivitid'),
 (150403,'gingivitis',' g|gi|in|ng|gi|iv|vi|it|ti|is|s','ging','JNJFTS','ingi','viti','gingivitis'),
 (150404,'gingivo-buccal',' g|gi|in|ng|gi|iv|vo|o-|-b|bu|uc|cc|ca|al|l','ging','JNJFBKKL','ingi','ucca','gingivo-bu');
INSERT INTO `m_spelling_dictionary` VALUES  (150405,'gingivo-labial',' g|gi|in|ng|gi|iv|vo|o-|-l|la|ab|bi|ia|al|l','ging','JNJFLBL','ingi','abia','gingivo-la'),
 (150406,'gingivo-occlusal',' g|gi|in|ng|gi|iv|vo|o-|-o|oc|cc|cl|lu|us|sa|al|l','ging','JNJFKKLSL','ingi','lusa','gingivo-oc'),
 (150407,'gingivo-periodontal',' g|gi|in|ng|gi|iv|vo|o-|-p|pe|er|ri|io|od|do|on|nt|ta|al|l','ging','JNJFPRTNTL','ingi','onta','gingivo-pe'),
 (150408,'gingivo-periodontitis',' g|gi|in|ng|gi|iv|vo|o-|-p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','ging','JNJFPRTNTTS','ingi','titi','gingivo-pe'),
 (150409,'gingivo-periosteoplasties',' g|gi|in|ng|gi|iv|vo|o-|-p|pe|er|ri|io|os|st|te|eo|op|pl|la|as|st|ti|ie|es|s','ging','JNJFPRSTPLSTS','ingi','stie','gingivo-pe'),
 (150410,'gingivo-periosteoplasty',' g|gi|in|ng|gi|iv|vo|o-|-p|pe|er|ri|io|os|st|te|eo|op|pl|la|as|st|ty|y','ging','JNJFPRSTPLST','ingi','last','gingivo-pe'),
 (150411,'gingivo-stomatitides',' g|gi|in|ng|gi|iv|vo|o-|-s|st|to|om|ma|at|ti|it|ti|id|de|es|s','ging','JNJFSTMTTTS','ingi','tide','gingivo-st'),
 (150412,'gingivo-stomatitis',' g|gi|in|ng|gi|iv|vo|o-|-s|st|to|om|ma|at|ti|it|ti|is|s','ging','JNJFSTMTTS','ingi','titi','gingivo-st');
INSERT INTO `m_spelling_dictionary` VALUES  (150413,'gingivo-stomatoses',' g|gi|in|ng|gi|iv|vo|o-|-s|st|to|om|ma|at|to|os|se|es|s','ging','JNJFSTMTSS','ingi','tose','gingivo-st'),
 (150414,'gingivo-stomatosis',' g|gi|in|ng|gi|iv|vo|o-|-s|st|to|om|ma|at|to|os|si|is|s','ging','JNJFSTMTSS','ingi','tosi','gingivo-st'),
 (150415,'gingivoaxial',' g|gi|in|ng|gi|iv|vo|oa|ax|xi|ia|al|l','ging','JNJFKSL','ingi','axia','gingivoaxi'),
 (150416,'gingivobuccal',' g|gi|in|ng|gi|iv|vo|ob|bu|uc|cc|ca|al|l','ging','JNJFBKKL','ingi','ucca','gingivobuc'),
 (150417,'gingivobuccoaxial',' g|gi|in|ng|gi|iv|vo|ob|bu|uc|cc|co|oa|ax|xi|ia|al|l','ging','JNJFBKKKSL','ingi','axia','gingivobuc'),
 (150418,'gingivoglossitides',' g|gi|in|ng|gi|iv|vo|og|gl|lo|os|ss|si|it|ti|id|de|es|s','ging','JNJFKLSTTS','ingi','tide','gingivoglo'),
 (150419,'gingivoglossitis',' g|gi|in|ng|gi|iv|vo|og|gl|lo|os|ss|si|it|ti|is|s','ging','JNJFKLSTS','ingi','siti','gingivoglo'),
 (150420,'gingivolabial',' g|gi|in|ng|gi|iv|vo|ol|la|ab|bi|ia|al|l','ging','JNJFLBL','ingi','abia','gingivolab'),
 (150421,'gingivolinguoaxial',' g|gi|in|ng|gi|iv|vo|ol|li|in|ng|gu|uo|oa|ax|xi|ia|al|l','ging','JNJFLNKKSL','ingi','axia','gingivolin');
INSERT INTO `m_spelling_dictionary` VALUES  (150422,'gingivoperiodontal',' g|gi|in|ng|gi|iv|vo|op|pe|er|ri|io|od|do|on|nt|ta|al|l','ging','JNJFPRTNTL','ingi','onta','gingivoper'),
 (150423,'gingivoperiodontitis',' g|gi|in|ng|gi|iv|vo|op|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','ging','JNJFPRTNTTS','ingi','titi','gingivoper'),
 (150424,'gingivoperiosteoplasties',' g|gi|in|ng|gi|iv|vo|op|pe|er|ri|io|os|st|te|eo|op|pl|la|as|st|ti|ie|es|s','ging','JNJFPRSTPLSTS','ingi','stie','gingivoper'),
 (150425,'gingivoperiosteoplasty',' g|gi|in|ng|gi|iv|vo|op|pe|er|ri|io|os|st|te|eo|op|pl|la|as|st|ty|y','ging','JNJFPRSTPLST','ingi','last','gingivoper'),
 (150426,'gingivoplasties',' g|gi|in|ng|gi|iv|vo|op|pl|la|as|st|ti|ie|es|s','ging','JNJFPLSTS','ingi','stie','gingivopla'),
 (150427,'gingivoplasty',' g|gi|in|ng|gi|iv|vo|op|pl|la|as|st|ty|y','ging','JNJFPLST','ingi','last','gingivopla'),
 (150428,'gingivoses',' g|gi|in|ng|gi|iv|vo|os|se|es|s','ging','JNJFSS','ingi','vose','gingivoses'),
 (150429,'gingivosis',' g|gi|in|ng|gi|iv|vo|os|si|is|s','ging','JNJFSS','ingi','vosi','gingivosis'),
 (150430,'gingivostomatitides',' g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|ti|it|ti|id|de|es|s','ging','JNJFSTMTTTS','ingi','tide','gingivosto');
INSERT INTO `m_spelling_dictionary` VALUES  (150431,'gingivostomatitis',' g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|ti|it|ti|is|s','ging','JNJFSTMTTS','ingi','titi','gingivosto'),
 (150432,'gingivostomatoses',' g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|to|os|se|es|s','ging','JNJFSTMTSS','ingi','tose','gingivosto'),
 (150433,'gingivostomatosis',' g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|to|os|si|is|s','ging','JNJFSTMTSS','ingi','tosi','gingivosto'),
 (150434,'gingko',' g|gi|in|ng|gk|ko|o','ging','JNKK','ingk','ingk','gingko'),
 (150435,'gingkos',' g|gi|in|ng|gk|ko|os|s','ging','JNKKS','ingk','ngko','gingkos'),
 (150436,'ginglyform',' g|gi|in|ng|gl|ly|yf|fo|or|rm|m','ging','JNKLFRM','ingl','yfor','ginglyform'),
 (150437,'ginglymi',' g|gi|in|ng|gl|ly|ym|mi|i','ging','JNKLM','ingl','glym','ginglymi'),
 (150438,'ginglymoarthrodial',' g|gi|in|ng|gl|ly|ym|mo|oa|ar|rt|th|hr|ro|od|di|ia|al|l','ging','JNKLMR0RTL','ingl','odia','ginglymoar'),
 (150439,'ginglymoid',' g|gi|in|ng|gl|ly|ym|mo|oi|id|d','ging','JNKLMT','ingl','ymoi','ginglymoid'),
 (150440,'Ginglymostoma',' G|Gi|in|ng|gl|ly|ym|mo|os|st|to|om|ma|a','Ging','JNKLMSTM','ingl','stom','Ginglymost');
INSERT INTO `m_spelling_dictionary` VALUES  (150441,'Ginglymostoma cirratum',' G|Gi|in|ng|gl|ly|ym|mo|os|st|to|om|ma|a | c|ci|ir|rr|ra|at|tu|um|m','Ging','JNKLMSTMSRTM','ingl','ratu','Ginglymost'),
 (150442,'ginglymus',' g|gi|in|ng|gl|ly|ym|mu|us|s','ging','JNKLMS','ingl','lymu','ginglymus'),
 (150443,'Gings',' G|Gi|in|ng|gs|s','Ging','JNKS','ings','Ging','Gings'),
 (150444,'ginkgo',' g|gi|in|nk|kg|go|o','gink','JNKK','inkg','inkg','ginkgo'),
 (150445,'Ginkgo biloba',' G|Gi|in|nk|kg|go|o | b|bi|il|lo|ob|ba|a','Gink','JNKKBLB','inkg','ilob','Ginkgo bil'),
 (150446,'Ginkgo Biloba Composita',' G|Gi|in|nk|kg|go|o | B|Bi|il|lo|ob|ba|a | C|Co|om|mp|po|os|si|it|ta|a','Gink','JNKKBLBKMPST','inkg','osit','Ginkgo Bil'),
 (150447,'Ginkgoaceae',' G|Gi|in|nk|kg|go|oa|ac|ce|ea|ae|e','Gink','JNKKS','inkg','acea','Ginkgoacea'),
 (150448,'Ginkgoales',' G|Gi|in|nk|kg|go|oa|al|le|es|s','Gink','JNKKLS','inkg','oale','Ginkgoales'),
 (150449,'ginkgolic',' g|gi|in|nk|kg|go|ol|li|ic|c','gink','JNKKLK','inkg','goli','ginkgolic'),
 (150450,'ginkgolic acid',' g|gi|in|nk|kg|go|ol|li|ic|c | a|ac|ci|id|d','gink','JNKKLKST','inkg',' aci','ginkgolic');
INSERT INTO `m_spelling_dictionary` VALUES  (150451,'ginkgolic acids',' g|gi|in|nk|kg|go|ol|li|ic|c | a|ac|ci|id|ds|s','gink','JNKKLKSTS','inkg','acid','ginkgolic'),
 (150452,'ginkgolide',' g|gi|in|nk|kg|go|ol|li|id|de|e','gink','JNKKLT','inkg','olid','ginkgolide'),
 (150453,'ginkgolide A',' g|gi|in|nk|kg|go|ol|li|id|de|e | A|A','gink','JNKKLT','inkg','ide','ginkgolide'),
 (150454,'ginkgolide B',' g|gi|in|nk|kg|go|ol|li|id|de|e | B|B','gink','JNKKLTB','inkg','ide','ginkgolide'),
 (150455,'ginkgolide C',' g|gi|in|nk|kg|go|ol|li|id|de|e | C|C','gink','JNKKLTK','inkg','ide','ginkgolide'),
 (150456,'ginkgolides',' g|gi|in|nk|kg|go|ol|li|id|de|es|s','gink','JNKKLTS','inkg','lide','ginkgolide'),
 (150457,'ginkgos',' g|gi|in|nk|kg|go|os|s','gink','JNKKS','inkg','nkgo','ginkgos'),
 (150458,'ginko',' g|gi|in|nk|ko|o','gink','JNK','inko','gink','ginko'),
 (150459,'ginkor',' g|gi|in|nk|ko|or|r','gink','JNKR','inko','inko','ginkor'),
 (150460,'ginkos',' g|gi|in|nk|ko|os|s','gink','JNKS','inko','inko','ginkos'),
 (150461,'gins',' g|gi|in|ns|s','gins','JNS','ins','gins','gins');
INSERT INTO `m_spelling_dictionary` VALUES  (150462,'Ginsberg',' G|Gi|in|ns|sb|be|er|rg|g','Gins','JNSBRK','insb','sber','Ginsberg'),
 (150463,'Ginsbergs',' G|Gi|in|ns|sb|be|er|rg|gs|s','Gins','JNSBRKS','insb','berg','Ginsbergs'),
 (150464,'ginseng',' g|gi|in|ns|se|en|ng|g','gins','JNSNK','inse','nsen','ginseng'),
 (150465,'ginsengs',' g|gi|in|ns|se|en|ng|gs|s','gins','JNSNKS','inse','seng','ginsengs'),
 (150466,'ginsenoside',' g|gi|in|ns|se|en|no|os|si|id|de|e','gins','JNSNST','inse','osid','ginsenosid'),
 (150467,'ginsenosides',' g|gi|in|ns|se|en|no|os|si|id|de|es|s','gins','JNSNSTS','inse','side','ginsenosid'),
 (150468,'ginterferon',' g|gi|in|nt|te|er|rf|fe|er|ro|on|n','gint','JNTRFRN','inte','fero','ginterfero'),
 (150469,'Giordinus',' G|Gi|io|or|rd|di|in|nu|us|s','Gior','JRTNS','iord','dinu','Giordinus'),
 (150470,'Giordinus capitosulcatus',' G|Gi|io|or|rd|di|in|nu|us|s | c|ca|ap|pi|it|to|os|su|ul|lc|ca|at|tu|us|s','Gior','JRTNSKPTSLKTS','iord','catu','Giordinus'),
 (150471,'Giordinus lineatus',' G|Gi|io|or|rd|di|in|nu|us|s | l|li|in|ne|ea|at|tu|us|s','Gior','JRTNSLNTS','iord','eatu','Giordinus'),
 (150472,'Giordinus platycephalus',' G|Gi|io|or|rd|di|in|nu|us|s | p|pl|la|at|ty|yc|ce|ep|ph|ha|al|lu|us|s','Gior','JRTNSPLTSFLS','iord','halu','Giordinus');
INSERT INTO `m_spelling_dictionary` VALUES  (150473,'Giordinus prismaticus',' G|Gi|io|or|rd|di|in|nu|us|s | p|pr|ri|is|sm|ma|at|ti|ic|cu|us|s','Gior','JRTNSPRSMTKS','iord','ticu','Giordinus'),
 (150474,'Giovanni',' G|Gi|io|ov|va|an|nn|ni|i','Giov','JFN','iova','vann','Giovanni'),
 (150475,'GIP',' G|GI|IP|P','GIP','JP','IP','GIP','GIP'),
 (150476,'GIP\'s','','','',NULL,NULL,''),
 (150477,'gipan',' g|gi|ip|pa|an|n','gipa','JPN','ipan','gipa','gipan'),
 (150478,'GIPL',' G|GI|IP|PL|L','GIPL','JPL','IPL','GIPL','GIPL'),
 (150479,'GIPL\'s','','','',NULL,NULL,''),
 (150480,'GIPLs',' G|GI|IP|PL|Ls|s','GIPL','JPLS','IPLs','GIPL','GIPLs'),
 (150481,'GIPs',' G|GI|IP|Ps|s','GIPs','JPS','IPs','GIPs','GIPs'),
 (150482,'gipsies',' g|gi|ip|ps|si|ie|es|s','gips','JPSS','ipsi','psie','gipsies'),
 (150483,'gipsy',' g|gi|ip|ps|sy|y','gips','JPS','ipsy','gips','gipsy'),
 (150484,'Giraffa',' G|Gi|ir|ra|af|ff|fa|a','Gira','JRF','iraf','raff','Giraffa'),
 (150485,'Giraffa camelopardalis',' G|Gi|ir|ra|af|ff|fa|a | c|ca|am|me|el|lo|op|pa|ar|rd|da|al|li|is|s','Gira','JRFKMLPRTLS','iraf','dali','Giraffa ca'),
 (150486,'giraffe',' g|gi|ir|ra|af|ff|fe|e','gira','JRF','iraf','raff','giraffe');
INSERT INTO `m_spelling_dictionary` VALUES  (150487,'giraffes',' g|gi|ir|ra|af|ff|fe|es|s','gira','JRFS','iraf','affe','giraffes'),
 (150488,'Giraffidae',' G|Gi|ir|ra|af|ff|fi|id|da|ae|e','Gira','JRFT','iraf','fida','Giraffidae'),
 (150489,'giraffish',' g|gi|ir|ra|af|ff|fi|is|sh|h','gira','JRFX','iraf','ffis','giraffish'),
 (150490,'Girard',' G|Gi|ir|ra|ar|rd|d','Gira','JRRT','irar','irar','Girard'),
 (150491,'Girard\'s reagent T','','','',NULL,NULL,''),
 (150492,'Girardinus',' G|Gi|ir|ra|ar|rd|di|in|nu|us|s','Gira','JRRTNS','irar','dinu','Girardinus'),
 (150493,'Girardinus falcatus',' G|Gi|ir|ra|ar|rd|di|in|nu|us|s | f|fa|al|lc|ca|at|tu|us|s','Gira','JRRTNSFLKTS','irar','catu','Girardinus'),
 (150494,'Girardinus metallicus',' G|Gi|ir|ra|ar|rd|di|in|nu|us|s | m|me|et|ta|al|ll|li|ic|cu|us|s','Gira','JRRTNSMTLKS','irar','licu','Girardinus'),
 (150495,'Girards',' G|Gi|ir|ra|ar|rd|ds|s','Gira','JRRTS','irar','rard','Girards'),
 (150496,'gird',' g|gi|ir|rd|d','gird','JRT','ird','gird','gird'),
 (150497,'girded',' g|gi|ir|rd|de|ed|d','gird','JRTT','irde','irde','girded');
INSERT INTO `m_spelling_dictionary` VALUES  (150498,'girding',' g|gi|ir|rd|di|in|ng|g','gird','JRTNK','irdi','rdin','girding'),
 (150499,'girdle',' g|gi|ir|rd|dl|le|e','gird','JRTL','irdl','irdl','girdle'),
 (150500,'girdle pain',' g|gi|ir|rd|dl|le|e | p|pa|ai|in|n','gird','JRTLPN','irdl',' pai','girdle pai'),
 (150501,'girdle pains',' g|gi|ir|rd|dl|le|e | p|pa|ai|in|ns|s','gird','JRTLPNS','irdl','pain','girdle pai'),
 (150502,'girdle sensation',' g|gi|ir|rd|dl|le|e | s|se|en|ns|sa|at|ti|io|on|n','gird','JRTLSNSXN','irdl','atio','girdle sen'),
 (150503,'girdled',' g|gi|ir|rd|dl|le|ed|d','gird','JRTLT','irdl','rdle','girdled'),
 (150504,'girdles',' g|gi|ir|rd|dl|le|es|s','gird','JRTLS','irdl','rdle','girdles'),
 (150505,'Girdlestone',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e','Gird','JRTLSTN','irdl','ston','Girdleston'),
 (150506,'Girdlestone operation',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | o|op|pe|er|ra|at|ti|io|on|n','Gird','JRTLSTNPRXN','irdl','atio','Girdleston'),
 (150507,'Girdlestone operations',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Gird','JRTLSTNPRXNS','irdl','tion','Girdleston'),
 (150508,'Girdlestone procedure',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | p|pr|ro|oc|ce|ed|du|ur|re|e','Gird','JRTLSTNPRSTR','irdl','edur','Girdleston');
INSERT INTO `m_spelling_dictionary` VALUES  (150509,'Girdlestone procedures',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Gird','JRTLSTNPRSTRS','irdl','dure','Girdleston'),
 (150510,'Girdlestone pseudarthroses',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | p|ps|se|eu|ud|da|ar|rt|th|hr|ro|os|se|es|s','Gird','JRTLSTNPSTR0RSS','irdl','rose','Girdleston'),
 (150511,'Girdlestone pseudarthrosis',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | p|ps|se|eu|ud|da|ar|rt|th|hr|ro|os|si|is|s','Gird','JRTLSTNPSTR0RSS','irdl','rosi','Girdleston'),
 (150512,'Girdlestone situation',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | s|si|it|tu|ua|at|ti|io|on|n','Gird','JRTLSTNSTXN','irdl','atio','Girdleston'),
 (150513,'Girdlestone situations',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|e | s|si|it|tu|ua|at|ti|io|on|ns|s','Gird','JRTLSTNSTXNS','irdl','tion','Girdleston'),
 (150514,'Girdlestones',' G|Gi|ir|rd|dl|le|es|st|to|on|ne|es|s','Gird','JRTLSTNS','irdl','tone','Girdleston'),
 (150515,'girdling',' g|gi|ir|rd|dl|li|in|ng|g','gird','JRTLNK','irdl','dlin','girdling'),
 (150516,'girds',' g|gi|ir|rd|ds|s','gird','JRTS','irds','gird','girds');
INSERT INTO `m_spelling_dictionary` VALUES  (150517,'Girella',' G|Gi|ir|re|el|ll|la|a','Gire','JRL','irel','rell','Girella'),
 (150518,'Girella nigricans',' G|Gi|ir|re|el|ll|la|a | n|ni|ig|gr|ri|ic|ca|an|ns|s','Gire','JRLNKRKNS','irel','ican','Girella ni'),
 (150519,'Girella punctata',' G|Gi|ir|re|el|ll|la|a | p|pu|un|nc|ct|ta|at|ta|a','Gire','JRLPNKTT','irel','ctat','Girella pu'),
 (150520,'Girella tricuspidata',' G|Gi|ir|re|el|ll|la|a | t|tr|ri|ic|cu|us|sp|pi|id|da|at|ta|a','Gire','JRLTRKSPTT','irel','idat','Girella tr'),
 (150521,'Girellops',' G|Gi|ir|re|el|ll|lo|op|ps|s','Gire','JRLPS','irel','llop','Girellops'),
 (150522,'Girellops nebulosus',' G|Gi|ir|re|el|ll|lo|op|ps|s | n|ne|eb|bu|ul|lo|os|su|us|s','Gire','JRLPSNBLSS','irel','losu','Girellops'),
 (150523,'girinimbin',' g|gi|ir|ri|in|ni|im|mb|bi|in|n','giri','JRNMN','irin','imbi','girinimbin'),
 (150524,'girinimbine',' g|gi|ir|ri|in|ni|im|mb|bi|in|ne|e','giri','JRNMN','irin','mbin','girinimbin'),
 (150525,'girisopam',' g|gi|ir|ri|is|so|op|pa|am|m','giri','JRSPM','iris','sopa','girisopam'),
 (150526,'girl',' g|gi|ir|rl|l','girl','JRL','irl','girl','girl');
INSERT INTO `m_spelling_dictionary` VALUES  (150527,'girlfriend',' g|gi|ir|rl|lf|fr|ri|ie|en|nd|d','girl','JRLFRNT','irlf','rien','girlfriend'),
 (150528,'girlfriends',' g|gi|ir|rl|lf|fr|ri|ie|en|nd|ds|s','girl','JRLFRNTS','irlf','iend','girlfriend'),
 (150529,'girlhood',' g|gi|ir|rl|lh|ho|oo|od|d','girl','JRLHT','irlh','lhoo','girlhood'),
 (150530,'girlish',' g|gi|ir|rl|li|is|sh|h','girl','JRLX','irli','rlis','girlish'),
 (150531,'girlishness',' g|gi|ir|rl|li|is|sh|hn|ne|es|ss|s','girl','JRLXNS','irli','hnes','girlishnes'),
 (150532,'girls',' g|gi|ir|rl|ls|s','girl','JRLS','irls','girl','girls'),
 (150533,'giro',' g|gi|ir|ro|o','giro','JR','iro','giro','giro'),
 (150534,'girodazole',' g|gi|ir|ro|od|da|az|zo|ol|le|e','giro','JRTSL','irod','azol','girodazole'),
 (150535,'giros',' g|gi|ir|ro|os|s','giro','JRS','iros','giro','giros'),
 (150536,'Girostan',' G|Gi|ir|ro|os|st|ta|an|n','Giro','JRSTN','iros','osta','Girostan'),
 (150537,'girt',' g|gi|ir|rt|t','girt','JRT','irt','girt','girt'),
 (150538,'girth',' g|gi|ir|rt|th|h','girt','JR0','irth','girt','girth');
INSERT INTO `m_spelling_dictionary` VALUES  (150539,'girths',' g|gi|ir|rt|th|hs|s','girt','JR0S','irth','irth','girths'),
 (150540,'GIs',' G|GI|Is|s','GIs','JS','Is','GIs','GIs'),
 (150541,'Giscelli syndrome',' G|Gi|is|sc|ce|el|ll|li|i | s|sy|yn|nd|dr|ro|om|me|e','Gisc','JSLSNTRM','isce','drom','Giscelli s'),
 (150542,'GISH',' G|GI|IS|SH|H','GISH','JX','ISH','GISH','GISH'),
 (150543,'GISH\'s','','','',NULL,NULL,''),
 (150544,'GISHs',' G|GI|IS|SH|Hs|s','GISH','JXS','ISHs','GISH','GISHs'),
 (150545,'gist',' g|gi|is|st|t','gist','JST','ist','gist','gist'),
 (150546,'gists',' g|gi|is|st|ts|s','gist','JSTS','ists','gist','gists'),
 (150547,'git',' g|gi|it|t','git','JT','it','git','git'),
 (150548,'GIT\'s','','','',NULL,NULL,''),
 (150549,'gitadyl',' g|gi|it|ta|ad|dy|yl|l','gita','JTTL','itad','tady','gitadyl'),
 (150550,'gitalin',' g|gi|it|ta|al|li|in|n','gita','JTLN','ital','tali','gitalin'),
 (150551,'gitalins',' g|gi|it|ta|al|li|in|ns|s','gita','JTLNS','ital','alin','gitalins'),
 (150552,'gitaloxin',' g|gi|it|ta|al|lo|ox|xi|in|n','gita','JTLKSN','ital','loxi','gitaloxin'),
 (150553,'Gitelman',' G|Gi|it|te|el|lm|ma|an|n','Gite','JTLMN','itel','elma','Gitelman');
INSERT INTO `m_spelling_dictionary` VALUES  (150554,'Gitelman syndrome',' G|Gi|it|te|el|lm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Gite','JTLMNSNTRM','itel','drom','Gitelman s'),
 (150555,'Gitelman\'s syndrome','','','',NULL,NULL,''),
 (150556,'Gitelmans',' G|Gi|it|te|el|lm|ma|an|ns|s','Gite','JTLMNS','itel','lman','Gitelmans'),
 (150557,'githagism',' g|gi|it|th|ha|ag|gi|is|sm|m','gith','J0JSM','itha','agis','githagism'),
 (150558,'gitoformate',' g|gi|it|to|of|fo|or|rm|ma|at|te|e','gito','JTFRMT','itof','rmat','gitoformat'),
 (150559,'gitogenin',' g|gi|it|to|og|ge|en|ni|in|n','gito','JTJNN','itog','geni','gitogenin'),
 (150560,'gitonin',' g|gi|it|to|on|ni|in|n','gito','JTNN','iton','toni','gitonin'),
 (150561,'gitoxigenin',' g|gi|it|to|ox|xi|ig|ge|en|ni|in|n','gito','JTKSJNN','itox','geni','gitoxigeni'),
 (150562,'gitoxin',' g|gi|it|to|ox|xi|in|n','gito','JTKSN','itox','toxi','gitoxin'),
 (150563,'gits',' g|gi|it|ts|s','gits','JTS','its','gits','gits'),
 (150564,'gitter cell',' g|gi|it|tt|te|er|r | c|ce|el|ll|l','gitt','JTRSL','itte',' cel','gitter cel'),
 (150565,'gitter cells',' g|gi|it|tt|te|er|r | c|ce|el|ll|ls|s','gitt','JTRSLS','itte','cell','gitter cel');
INSERT INTO `m_spelling_dictionary` VALUES  (150566,'Gitzelmann',' G|Gi|it|tz|ze|el|lm|ma|an|nn|n','Gitz','JTSLMN','itze','lman','Gitzelmann'),
 (150567,'Gitzelmanns',' G|Gi|it|tz|ze|el|lm|ma|an|nn|ns|s','Gitz','JTSLMNS','itze','mann','Gitzelmann'),
 (150568,'give',' g|gi|iv|ve|e','give','JF','ive','give','give'),
 (150569,'give-and-take',' g|gi|iv|ve|e-|-a|an|nd|d-|-t|ta|ak|ke|e','give','JFNTTK','ive-','-tak','give-and-t'),
 (150570,'giveaway',' g|gi|iv|ve|ea|aw|wa|ay|y','give','JFW','ivea','eawa','giveaway'),
 (150571,'giveaways',' g|gi|iv|ve|ea|aw|wa|ay|ys|s','give','JFWS','ivea','away','giveaways'),
 (150572,'given',' g|gi|iv|ve|en|n','give','JFN','iven','give','given'),
 (150573,'givens',' g|gi|iv|ve|en|ns|s','give','JFNS','iven','iven','givens'),
 (150574,'giver',' g|gi|iv|ve|er|r','give','JFR','iver','give','giver'),
 (150575,'givers',' g|gi|iv|ve|er|rs|s','give','JFRS','iver','iver','givers'),
 (150576,'gives',' g|gi|iv|ve|es|s','give','JFS','ives','give','gives'),
 (150577,'gizzard',' g|gi|iz|zz|za|ar|rd|d','gizz','JSRT','izza','zzar','gizzard'),
 (150578,'gizzard shad',' g|gi|iz|zz|za|ar|rd|d | s|sh|ha|ad|d','gizz','JSRTXT','izza',' sha','gizzard sh');
INSERT INTO `m_spelling_dictionary` VALUES  (150579,'gizzard shads',' g|gi|iz|zz|za|ar|rd|d | s|sh|ha|ad|ds|s','gizz','JSRTXTS','izza','shad','gizzard sh'),
 (150580,'gizzards',' g|gi|iz|zz|za|ar|rd|ds|s','gizz','JSRTS','izza','zard','gizzards'),
 (150581,'gizzerosine',' g|gi|iz|zz|ze|er|ro|os|si|in|ne|e','gizz','JSRSN','izze','osin','gizzerosin'),
 (150582,'gk',' g|gk|k','gk','KK','k','gk','gk'),
 (150583,'gk\'s','','','',NULL,NULL,''),
 (150584,'gks',' g|gk|ks|s','gks','KKS','ks','gks','gks'),
 (150585,'GL',' G|GL|L','GL','KL','L','GL','GL'),
 (150586,'GL\'s','','','',NULL,NULL,''),
 (150587,'gl.',' g|gl|l.|.','gl.','KL','l.','gl.','gl.'),
 (150588,'gl.\'s','','','',NULL,NULL,''),
 (150589,'gl.s',' g|gl|l.|.s|s','gl.s','KLS','l.s','gl.s','gl.s'),
 (150590,'glabella',' g|gl|la|ab|be|el|ll|la|a','glab','KLBL','labe','bell','glabella'),
 (150591,'glabellad',' g|gl|la|ab|be|el|ll|la|ad|d','glab','KLBLT','labe','ella','glabellad'),
 (150592,'glabellae',' g|gl|la|ab|be|el|ll|la|ae|e','glab','KLBL','labe','ella','glabellae'),
 (150593,'glabellar',' g|gl|la|ab|be|el|ll|la|ar|r','glab','KLBLR','labe','ella','glabellar');
INSERT INTO `m_spelling_dictionary` VALUES  (150594,'Glabratella',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a','Glab','KLBRTL','labr','tell','Glabratell'),
 (150595,'Glabratella elegantissima',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a | e|el|le|eg|ga|an|nt|ti|is|ss|si|im|ma|a','Glab','KLBRTLLKNTSM','labr','ssim','Glabratell'),
 (150596,'Glabratella erecta',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a | e|er|re|ec|ct|ta|a','Glab','KLBRTLRKT','labr','rect','Glabratell'),
 (150597,'Glabratella mediterranensis',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a | m|me|ed|di|it|te|er|rr|ra|an|ne|en|ns|si|is|s','Glab','KLBRTLMTTRNNSS','labr','ensi','Glabratell'),
 (150598,'Glabratella milletti',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a | m|mi|il|ll|le|et|tt|ti|i','Glab','KLBRTLMLT','labr','lett','Glabratell'),
 (150599,'Glabratella opercularis',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a | o|op|pe|er|rc|cu|ul|la|ar|ri|is|s','Glab','KLBRTLPRKLRS','labr','lari','Glabratell'),
 (150600,'Glabratella ornatissima',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a | o|or|rn|na|at|ti|is|ss|si|im|ma|a','Glab','KLBRTLRNTSM','labr','ssim','Glabratell'),
 (150601,'Glabratella patelliformis',' G|Gl|la|ab|br|ra|at|te|el|ll|la|a | p|pa|at|te|el|ll|li|if|fo|or|rm|mi|is|s','Glab','KLBRTLPTLFRMS','labr','ormi','Glabratell');
INSERT INTO `m_spelling_dictionary` VALUES  (150602,'glabrous',' g|gl|la|ab|br|ro|ou|us|s','glab','KLBRS','labr','brou','glabrous'),
 (150603,'glace',' g|gl|la|ac|ce|e','glac','KLS','lace','glac','glace'),
 (150604,'glaced',' g|gl|la|ac|ce|ed|d','glac','KLST','lace','lace','glaced'),
 (150605,'glaces',' g|gl|la|ac|ce|es|s','glac','KLSS','lace','lace','glaces'),
 (150606,'glacial',' g|gl|la|ac|ci|ia|al|l','glac','KLXL','laci','acia','glacial'),
 (150607,'glacial acetic acid',' g|gl|la|ac|ci|ia|al|l | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','glac','KLXLSTKST','laci',' aci','glacial ac'),
 (150608,'glaciate',' g|gl|la|ac|ci|ia|at|te|e','glac','KLXT','laci','ciat','glaciate'),
 (150609,'glaciated',' g|gl|la|ac|ci|ia|at|te|ed|d','glac','KLXTT','laci','iate','glaciated'),
 (150610,'glaciates',' g|gl|la|ac|ci|ia|at|te|es|s','glac','KLXTS','laci','iate','glaciates'),
 (150611,'glaciating',' g|gl|la|ac|ci|ia|at|ti|in|ng|g','glac','KLXTNK','laci','atin','glaciating'),
 (150612,'glaciation',' g|gl|la|ac|ci|ia|at|ti|io|on|n','glac','KLXXN','laci','atio','glaciation'),
 (150613,'glaciations',' g|gl|la|ac|ci|ia|at|ti|io|on|ns|s','glac','KLXXNS','laci','tion','glaciation');
INSERT INTO `m_spelling_dictionary` VALUES  (150614,'Glaciecola',' G|Gl|la|ac|ci|ie|ec|co|ol|la|a','Glac','KLSKL','laci','ecol','Glaciecola'),
 (150615,'Glaciecola mesophila',' G|Gl|la|ac|ci|ie|ec|co|ol|la|a | m|me|es|so|op|ph|hi|il|la|a','Glac','KLSKLMSFL','laci','phil','Glaciecola'),
 (150616,'Glaciecola pallidula',' G|Gl|la|ac|ci|ie|ec|co|ol|la|a | p|pa|al|ll|li|id|du|ul|la|a','Glac','KLSKLPLTL','laci','idul','Glaciecola'),
 (150617,'Glaciecola punicea',' G|Gl|la|ac|ci|ie|ec|co|ol|la|a | p|pu|un|ni|ic|ce|ea|a','Glac','KLSKLPNS','laci','nice','Glaciecola'),
 (150618,'glacier',' g|gl|la|ac|ci|ie|er|r','glac','KLSR','laci','acie','glacier'),
 (150619,'glaciers',' g|gl|la|ac|ci|ie|er|rs|s','glac','KLSRS','laci','cier','glaciers'),
 (150620,'glacing',' g|gl|la|ac|ci|in|ng|g','glac','KLSNK','laci','acin','glacing'),
 (150621,'glacio-fluvial',' g|gl|la|ac|ci|io|o-|-f|fl|lu|uv|vi|ia|al|l','glac','KLSFLFL','laci','uvia','glacio-flu'),
 (150622,'glaciofluvial',' g|gl|la|ac|ci|io|of|fl|lu|uv|vi|ia|al|l','glac','KLSFLFL','laci','uvia','glaciofluv'),
 (150623,'glaciology',' g|gl|la|ac|ci|io|ol|lo|og|gy|y','glac','KLSLJ','laci','olog','glaciology');
INSERT INTO `m_spelling_dictionary` VALUES  (150624,'glad',' g|gl|la|ad|d','glad','KLT','lad','glad','glad'),
 (150625,'gladden',' g|gl|la|ad|dd|de|en|n','glad','KLTN','ladd','adde','gladden'),
 (150626,'gladdened',' g|gl|la|ad|dd|de|en|ne|ed|d','glad','KLTNT','ladd','dene','gladdened'),
 (150627,'gladdening',' g|gl|la|ad|dd|de|en|ni|in|ng|g','glad','KLTNNK','ladd','enin','gladdening'),
 (150628,'gladdens',' g|gl|la|ad|dd|de|en|ns|s','glad','KLTNS','ladd','dden','gladdens'),
 (150629,'gladder',' g|gl|la|ad|dd|de|er|r','glad','KLTR','ladd','adde','gladder'),
 (150630,'gladdest',' g|gl|la|ad|dd|de|es|st|t','glad','KLTST','ladd','ddes','gladdest'),
 (150631,'gladiate',' g|gl|la|ad|di|ia|at|te|e','glad','KLTT','ladi','diat','gladiate'),
 (150632,'gladiator',' g|gl|la|ad|di|ia|at|to|or|r','glad','KLTTR','ladi','iato','gladiator'),
 (150633,'gladiatorial',' g|gl|la|ad|di|ia|at|to|or|ri|ia|al|l','glad','KLTTRL','ladi','oria','gladiatori'),
 (150634,'gladiators',' g|gl|la|ad|di|ia|at|to|or|rs|s','glad','KLTTRS','ladi','ator','gladiators'),
 (150635,'gladioli',' g|gl|la|ad|di|io|ol|li|i','glad','KLTL','ladi','diol','gladioli');
INSERT INTO `m_spelling_dictionary` VALUES  (150636,'gladiolus',' g|gl|la|ad|di|io|ol|lu|us|s','glad','KLTLS','ladi','iolu','gladiolus'),
 (150637,'gladioluses',' g|gl|la|ad|di|io|ol|lu|us|se|es|s','glad','KLTLSS','ladi','luse','gladioluse'),
 (150638,'gladiomanubrial',' g|gl|la|ad|di|io|om|ma|an|nu|ub|br|ri|ia|al|l','glad','KLTMNBRL','ladi','bria','gladiomanu'),
 (150639,'gladly',' g|gl|la|ad|dl|ly|y','glad','KLTL','ladl','ladl','gladly'),
 (150640,'gladness',' g|gl|la|ad|dn|ne|es|ss|s','glad','KLTNS','ladn','dnes','gladness'),
 (150641,'glafenic',' g|gl|la|af|fe|en|ni|ic|c','glaf','KLFNK','lafe','feni','glafenic'),
 (150642,'glafenic acid',' g|gl|la|af|fe|en|ni|ic|c | a|ac|ci|id|d','glaf','KLFNKST','lafe',' aci','glafenic a'),
 (150643,'glafenic acid ethyl ester',' g|gl|la|af|fe|en|ni|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|r','glaf','KLFNKST0LSTR','lafe','este','glafenic a'),
 (150644,'Glafenine',' G|Gl|la|af|fe|en|ni|in|ne|e','Glaf','KLFNN','lafe','enin','Glafenine'),
 (150645,'Glafenines',' G|Gl|la|af|fe|en|ni|in|ne|es|s','Glaf','KLFNNS','lafe','nine','Glafenines');
INSERT INTO `m_spelling_dictionary` VALUES  (150646,'glairy',' g|gl|la|ai|ir|ry|y','glai','KLR','lair','lair','glairy'),
 (150647,'glama',' g|gl|la|am|ma|a','glam','KLM','lama','glam','glama'),
 (150648,'Glamorgan',' G|Gl|la|am|mo|or|rg|ga|an|n','Glam','KLMRKN','lamo','orga','Glamorgan'),
 (150649,'glamorisation',' g|gl|la|am|mo|or|ri|is|sa|at|ti|io|on|n','glam','KLMRSXN','lamo','atio','glamorisat'),
 (150650,'glamorise',' g|gl|la|am|mo|or|ri|is|se|e','glam','KLMRS','lamo','oris','glamorise'),
 (150651,'glamorised',' g|gl|la|am|mo|or|ri|is|se|ed|d','glam','KLMRST','lamo','rise','glamorised'),
 (150652,'glamorises',' g|gl|la|am|mo|or|ri|is|se|es|s','glam','KLMRSS','lamo','rise','glamorises'),
 (150653,'glamorising',' g|gl|la|am|mo|or|ri|is|si|in|ng|g','glam','KLMRSNK','lamo','isin','glamorisin'),
 (150654,'glamorization',' g|gl|la|am|mo|or|ri|iz|za|at|ti|io|on|n','glam','KLMRSXN','lamo','atio','glamorizat'),
 (150655,'glamorize',' g|gl|la|am|mo|or|ri|iz|ze|e','glam','KLMRS','lamo','oriz','glamorize'),
 (150656,'glamorized',' g|gl|la|am|mo|or|ri|iz|ze|ed|d','glam','KLMRST','lamo','rize','glamorized');
INSERT INTO `m_spelling_dictionary` VALUES  (150657,'glamorizes',' g|gl|la|am|mo|or|ri|iz|ze|es|s','glam','KLMRSS','lamo','rize','glamorizes'),
 (150658,'glamorizing',' g|gl|la|am|mo|or|ri|iz|zi|in|ng|g','glam','KLMRSNK','lamo','izin','glamorizin'),
 (150659,'glamorous',' g|gl|la|am|mo|or|ro|ou|us|s','glam','KLMRS','lamo','orou','glamorous'),
 (150660,'glamour',' g|gl|la|am|mo|ou|ur|r','glam','KLMR','lamo','amou','glamour'),
 (150661,'glance',' g|gl|la|an|nc|ce|e','glan','KLNS','lanc','lanc','glance'),
 (150662,'glanced',' g|gl|la|an|nc|ce|ed|d','glan','KLNST','lanc','ance','glanced'),
 (150663,'glances',' g|gl|la|an|nc|ce|es|s','glan','KLNSS','lanc','ance','glances'),
 (150664,'glancing',' g|gl|la|an|nc|ci|in|ng|g','glan','KLNSNK','lanc','ncin','glancing'),
 (150665,'gland',' g|gl|la|an|nd|d','glan','KLNT','land','glan','gland'),
 (150666,'gland-like',' g|gl|la|an|nd|d-|-l|li|ik|ke|e','glan','KLNTLK','land','-lik','gland-like'),
 (150667,'glanderous',' g|gl|la|an|nd|de|er|ro|ou|us|s','glan','KLNTRS','land','erou','glanderous'),
 (150668,'glanders',' g|gl|la|an|nd|de|er|rs|s','glan','KLNTRS','land','nder','glanders');
INSERT INTO `m_spelling_dictionary` VALUES  (150669,'glanders bacilli',' g|gl|la|an|nd|de|er|rs|s | b|ba|ac|ci|il|ll|li|i','glan','KLNTRSBSL','land','cill','glanders b'),
 (150670,'glanders bacillus',' g|gl|la|an|nd|de|er|rs|s | b|ba|ac|ci|il|ll|lu|us|s','glan','KLNTRSBSLS','land','illu','glanders b'),
 (150671,'Glandicephalus',' G|Gl|la|an|nd|di|ic|ce|ep|ph|ha|al|lu|us|s','Glan','KLNTSFLS','land','halu','Glandiceph'),
 (150672,'Glandicephalus antarticus',' G|Gl|la|an|nd|di|ic|ce|ep|ph|ha|al|lu|us|s | a|an|nt|ta|ar|rt|ti|ic|cu|us|s','Glan','KLNTSFLSNTRTKS','land','ticu','Glandiceph'),
 (150673,'Glandicephalus perfoliatus',' G|Gl|la|an|nd|di|ic|ce|ep|ph|ha|al|lu|us|s | p|pe|er|rf|fo|ol|li|ia|at|tu|us|s','Glan','KLNTSFLSPRFLTS','land','iatu','Glandiceph'),
 (150674,'glandless',' g|gl|la|an|nd|dl|le|es|ss|s','glan','KLNTLS','land','dles','glandless'),
 (150675,'glandlike',' g|gl|la|an|nd|dl|li|ik|ke|e','glan','KLNTLK','land','dlik','glandlike'),
 (150676,'Glandosane',' G|Gl|la|an|nd|do|os|sa|an|ne|e','Glan','KLNTSN','land','osan','Glandosane'),
 (150677,'glands',' g|gl|la|an|nd|ds|s','glan','KLNTS','land','land','glands');
INSERT INTO `m_spelling_dictionary` VALUES  (150678,'glandula',' g|gl|la|an|nd|du|ul|la|a','glan','KLNTL','land','ndul','glandula'),
 (150679,'glandula bulbo-urethralis',' g|gl|la|an|nd|du|ul|la|a | b|bu|ul|lb|bo|o-|-u|ur|re|et|th|hr|ra|al|li|is|s','glan','KLNTLBLBR0RLS','land','rali','glandula b'),
 (150680,'glandula lacrimalis',' g|gl|la|an|nd|du|ul|la|a | l|la|ac|cr|ri|im|ma|al|li|is|s','glan','KLNTLLKRMLS','land','mali','glandula l'),
 (150681,'glandula parotidea',' g|gl|la|an|nd|du|ul|la|a | p|pa|ar|ro|ot|ti|id|de|ea|a','glan','KLNTLPRTT','land','tide','glandula p'),
 (150682,'glandula parotidea accessoria',' g|gl|la|an|nd|du|ul|la|a | p|pa|ar|ro|ot|ti|id|de|ea|a | a|ac|cc|ce|es|ss|so|or|ri|ia|a','glan','KLNTLPRTTKSSR','land','sori','glandula p'),
 (150683,'glandula pinealis',' g|gl|la|an|nd|du|ul|la|a | p|pi|in|ne|ea|al|li|is|s','glan','KLNTLPNLS','land','eali','glandula p'),
 (150684,'glandula pituitaria',' g|gl|la|an|nd|du|ul|la|a | p|pi|it|tu|ui|it|ta|ar|ri|ia|a','glan','KLNTLPTTR','land','tari','glandula p'),
 (150685,'glandula submandibularis',' g|gl|la|an|nd|du|ul|la|a | s|su|ub|bm|ma|an|nd|di|ib|bu|ul|la|ar|ri|is|s','glan','KLNTLSBMNTBLRS','land','lari','glandula s');
INSERT INTO `m_spelling_dictionary` VALUES  (150686,'glandula suprarenalis',' g|gl|la|an|nd|du|ul|la|a | s|su|up|pr|ra|ar|re|en|na|al|li|is|s','glan','KLNTLSPRRNLS','land','nali','glandula s'),
 (150687,'glandula thyroidea',' g|gl|la|an|nd|du|ul|la|a | t|th|hy|yr|ro|oi|id|de|ea|a','glan','KLNTL0RT','land','oide','glandula t'),
 (150688,'glandula trachealis',' g|gl|la|an|nd|du|ul|la|a | t|tr|ra|ac|ch|he|ea|al|li|is|s','glan','KLNTLTRXLS','land','eali','glandula t'),
 (150689,'glandula uterina',' g|gl|la|an|nd|du|ul|la|a | u|ut|te|er|ri|in|na|a','glan','KLNTLTRN','land','erin','glandula u'),
 (150690,'glandula vestibularis major',' g|gl|la|an|nd|du|ul|la|a | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | m|ma|aj|jo|or|r','glan','KLNTLFSTBLRSMJR','land','majo','glandula v'),
 (150691,'glandulae',' g|gl|la|an|nd|du|ul|la|ae|e','glan','KLNTL','land','dula','glandulae'),
 (150692,'glandular',' g|gl|la|an|nd|du|ul|la|ar|r','glan','KLNTLR','land','dula','glandular'),
 (150693,'glandular carcinoma',' g|gl|la|an|nd|du|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','glan','KLNTLRKRSNM','land','inom','glandular'),
 (150694,'glandular carcinomas',' g|gl|la|an|nd|du|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','glan','KLNTLRKRSNMS','land','noma','glandular');
INSERT INTO `m_spelling_dictionary` VALUES  (150695,'glandular carcinomata',' g|gl|la|an|nd|du|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','glan','KLNTLRKRSNMT','land','omat','glandular'),
 (150696,'glandular endometritides',' g|gl|la|an|nd|du|ul|la|ar|r | e|en|nd|do|om|me|et|tr|ri|it|ti|id|de|es|s','glan','KLNTLRNTMTRTTS','land','tide','glandular'),
 (150697,'glandular endometritis',' g|gl|la|an|nd|du|ul|la|ar|r | e|en|nd|do|om|me|et|tr|ri|it|ti|is|s','glan','KLNTLRNTMTRTS','land','riti','glandular'),
 (150698,'glandular epithelia',' g|gl|la|an|nd|du|ul|la|ar|r | e|ep|pi|it|th|he|el|li|ia|a','glan','KLNTLRP0L','land','heli','glandular'),
 (150699,'glandular epithelium',' g|gl|la|an|nd|du|ul|la|ar|r | e|ep|pi|it|th|he|el|li|iu|um|m','glan','KLNTLRP0LM','land','eliu','glandular'),
 (150700,'glandular fever',' g|gl|la|an|nd|du|ul|la|ar|r | f|fe|ev|ve|er|r','glan','KLNTLRFFR','land','feve','glandular'),
 (150701,'glandular mastitides',' g|gl|la|an|nd|du|ul|la|ar|r | m|ma|as|st|ti|it|ti|id|de|es|s','glan','KLNTLRMSTTTS','land','tide','glandular'),
 (150702,'glandular mastitis',' g|gl|la|an|nd|du|ul|la|ar|r | m|ma|as|st|ti|it|ti|is|s','glan','KLNTLRMSTTS','land','titi','glandular');
INSERT INTO `m_spelling_dictionary` VALUES  (150703,'glandular odontogenic cyst',' g|gl|la|an|nd|du|ul|la|ar|r | o|od|do|on|nt|to|og|ge|en|ni|ic|c | c|cy|ys|st|t','glan','KLNTLRTNTJNKSST','land',' cys','glandular'),
 (150704,'glandular odontogenic cysts',' g|gl|la|an|nd|du|ul|la|ar|r | o|od|do|on|nt|to|og|ge|en|ni|ic|c | c|cy|ys|st|ts|s','glan','KLNTLRTNTJNKSSTS','land','cyst','glandular'),
 (150705,'glandular pharyngitides',' g|gl|la|an|nd|du|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','glan','KLNTLRFRNJTTS','land','tide','glandular'),
 (150706,'glandular pharyngitis',' g|gl|la|an|nd|du|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','glan','KLNTLRFRNJTS','land','giti','glandular'),
 (150707,'glandular phthises',' g|gl|la|an|nd|du|ul|la|ar|r | p|ph|ht|th|hi|is|se|es|s','glan','KLNTLRF0SS','land','hise','glandular'),
 (150708,'glandular phthisis',' g|gl|la|an|nd|du|ul|la|ar|r | p|ph|ht|th|hi|is|si|is|s','glan','KLNTLRF0SS','land','hisi','glandular'),
 (150709,'glandular plague',' g|gl|la|an|nd|du|ul|la|ar|r | p|pl|la|ag|gu|ue|e','glan','KLNTLRPLK','land','lagu','glandular'),
 (150710,'glandular tularaemia',' g|gl|la|an|nd|du|ul|la|ar|r | t|tu|ul|la|ar|ra|ae|em|mi|ia|a','glan','KLNTLRTLRM','land','aemi','glandular');
INSERT INTO `m_spelling_dictionary` VALUES  (150711,'glandular tularemia',' g|gl|la|an|nd|du|ul|la|ar|r | t|tu|ul|la|ar|re|em|mi|ia|a','glan','KLNTLRTLRM','land','remi','glandular'),
 (150712,'glanduliferous',' g|gl|la|an|nd|du|ul|li|if|fe|er|ro|ou|us|s','glan','KLNTLFRS','land','erou','glandulife'),
 (150713,'glandulous',' g|gl|la|an|nd|du|ul|lo|ou|us|s','glan','KLNTLS','land','ulou','glandulous'),
 (150714,'glans',' g|gl|la|an|ns|s','glan','KLNS','lans','glan','glans'),
 (150715,'glans clitoridis',' g|gl|la|an|ns|s | c|cl|li|it|to|or|ri|id|di|is|s','glan','KLNSKLTRTS','lans','ridi','glans clit'),
 (150716,'glans penis',' g|gl|la|an|ns|s | p|pe|en|ni|is|s','glan','KLNSPNS','lans','peni','glans peni'),
 (150717,'glans penises',' g|gl|la|an|ns|s | p|pe|en|ni|is|se|es|s','glan','KLNSPNSS','lans','nise','glans peni'),
 (150718,'glanular',' g|gl|la|an|nu|ul|la|ar|r','glan','KLNLR','lanu','nula','glanular'),
 (150719,'glanuloplasties',' g|gl|la|an|nu|ul|lo|op|pl|la|as|st|ti|ie|es|s','glan','KLNLPLSTS','lanu','stie','glanulopla'),
 (150720,'glanuloplasty',' g|gl|la|an|nu|ul|lo|op|pl|la|as|st|ty|y','glan','KLNLPLST','lanu','last','glanulopla');
INSERT INTO `m_spelling_dictionary` VALUES  (150721,'Glanzmann',' G|Gl|la|an|nz|zm|ma|an|nn|n','Glan','KLNSMN','lanz','zman','Glanzmann'),
 (150722,'Glanzmann\'s disease','','','',NULL,NULL,''),
 (150723,'Glanzmann\'s diseases','','','',NULL,NULL,''),
 (150724,'Glanzmann\'s thrombasthenia','','','',NULL,NULL,''),
 (150725,'Glanzmann\'s thrombasthenias','','','',NULL,NULL,''),
 (150726,'Glanzmanns',' G|Gl|la|an|nz|zm|ma|an|nn|ns|s','Glan','KLNSMNS','lanz','mann','Glanzmanns'),
 (150727,'glare',' g|gl|la|ar|re|e','glar','KLR','lare','glar','glare'),
 (150728,'glared',' g|gl|la|ar|re|ed|d','glar','KLRT','lare','lare','glared'),
 (150729,'Glareola',' G|Gl|la|ar|re|eo|ol|la|a','Glar','KLRL','lare','reol','Glareola'),
 (150730,'Glareola pratincola',' G|Gl|la|ar|re|eo|ol|la|a | p|pr|ra|at|ti|in|nc|co|ol|la|a','Glar','KLRLPRTNKL','lare','ncol','Glareola p'),
 (150731,'Glareolidae',' G|Gl|la|ar|re|eo|ol|li|id|da|ae|e','Glar','KLRLT','lare','lida','Glareolida'),
 (150732,'glares',' g|gl|la|ar|re|es|s','glar','KLRS','lare','lare','glares'),
 (150733,'GlareTester',' G|Gl|la|ar|re|eT|Te|es|st|te|er|r','Glar','KLRTSTR','lare','este','GlareTeste');
INSERT INTO `m_spelling_dictionary` VALUES  (150734,'GlareTesters',' G|Gl|la|ar|re|eT|Te|es|st|te|er|rs|s','Glar','KLRTSTRS','lare','ster','GlareTeste'),
 (150735,'glargine',' g|gl|la|ar|rg|gi|in|ne|e','glar','KLRJN','larg','rgin','glargine'),
 (150736,'glaring',' g|gl|la|ar|ri|in|ng|g','glar','KLRNK','lari','arin','glaring'),
 (150737,'glaringly',' g|gl|la|ar|ri|in|ng|gl|ly|y','glar','KLRNKL','lari','ingl','glaringly'),
 (150738,'Glaser',' G|Gl|la|as|se|er|r','Glas','KLSR','lase','lase','Glaser'),
 (150739,'Glasers',' G|Gl|la|as|se|er|rs|s','Glas','KLSRS','lase','aser','Glasers'),
 (150740,'Glasgow',' G|Gl|la|as|sg|go|ow|w','Glas','KLSK','lasg','asgo','Glasgow'),
 (150741,'Glasgow Coma Scale',' G|Gl|la|as|sg|go|ow|w | C|Co|om|ma|a | S|Sc|ca|al|le|e','Glas','KLSKKMSKL','lasg','Scal','Glasgow Co'),
 (150742,'Glasgow Outcome Scale',' G|Gl|la|as|sg|go|ow|w | O|Ou|ut|tc|co|om|me|e | S|Sc|ca|al|le|e','Glas','KLSKTKMSKL','lasg','Scal','Glasgow Ou'),
 (150743,'glass',' g|gl|la|as|ss|s','glas','KLS','lass','glas','glass'),
 (150744,'glass blennies',' g|gl|la|as|ss|s | b|bl|le|en|nn|ni|ie|es|s','glas','KLSBLNS','lass','nnie','glass blen');
INSERT INTO `m_spelling_dictionary` VALUES  (150745,'glass blenny',' g|gl|la|as|ss|s | b|bl|le|en|nn|ny|y','glas','KLSBLN','lass','lenn','glass blen'),
 (150746,'glass blower',' g|gl|la|as|ss|s | b|bl|lo|ow|we|er|r','glas','KLSBLWR','lass','lowe','glass blow'),
 (150747,'glass blower\'s emphysema','','','',NULL,NULL,''),
 (150748,'glass blowers',' g|gl|la|as|ss|s | b|bl|lo|ow|we|er|rs|s','glas','KLSBLWRS','lass','ower','glass blow'),
 (150749,'glass ceramic',' g|gl|la|as|ss|s | c|ce|er|ra|am|mi|ic|c','glas','KLSSRMK','lass','rami','glass cera'),
 (150750,'glass ceramics',' g|gl|la|as|ss|s | c|ce|er|ra|am|mi|ic|cs|s','glas','KLSSRMKS','lass','amic','glass cera'),
 (150751,'glass cutter',' g|gl|la|as|ss|s | c|cu|ut|tt|te|er|r','glas','KLSKTR','lass','utte','glass cutt'),
 (150752,'glass cutters',' g|gl|la|as|ss|s | c|cu|ut|tt|te|er|rs|s','glas','KLSKTRS','lass','tter','glass cutt'),
 (150753,'glass decorator',' g|gl|la|as|ss|s | d|de|ec|co|or|ra|at|to|or|r','glas','KLSTKRTR','lass','rato','glass deco'),
 (150754,'glass decorators',' g|gl|la|as|ss|s | d|de|ec|co|or|ra|at|to|or|rs|s','glas','KLSTKRTRS','lass','ator','glass deco');
INSERT INTO `m_spelling_dictionary` VALUES  (150755,'glass factor',' g|gl|la|as|ss|s | f|fa|ac|ct|to|or|r','glas','KLSFKTR','lass','acto','glass fact'),
 (150756,'glass gobies',' g|gl|la|as|ss|s | g|go|ob|bi|ie|es|s','glas','KLSKBS','lass','obie','glass gobi'),
 (150757,'glass goby',' g|gl|la|as|ss|s | g|go|ob|by|y','glas','KLSKB','lass',' gob','glass goby'),
 (150758,'glass ionomer cement',' g|gl|la|as|ss|s | i|io|on|no|om|me|er|r | c|ce|em|me|en|nt|t','glas','KLSNMRSMNT','lass','emen','glass iono'),
 (150759,'glass ionomer cements',' g|gl|la|as|ss|s | i|io|on|no|om|me|er|r | c|ce|em|me|en|nt|ts|s','glas','KLSNMRSMNTS','lass','ment','glass iono'),
 (150760,'glass shaper',' g|gl|la|as|ss|s | s|sh|ha|ap|pe|er|r','glas','KLSXPR','lass','hape','glass shap'),
 (150761,'glass shapers',' g|gl|la|as|ss|s | s|sh|ha|ap|pe|er|rs|s','glas','KLSXPRS','lass','aper','glass shap'),
 (150762,'glass-blowers\' mouth','','','',NULL,NULL,''),
 (150763,'glass-ceramic',' g|gl|la|as|ss|s-|-c|ce|er|ra|am|mi|ic|c','glas','KLSSRMK','lass','rami','glass-cera'),
 (150764,'glass-ceramics',' g|gl|la|as|ss|s-|-c|ce|er|ra|am|mi|ic|cs|s','glas','KLSSRMKS','lass','amic','glass-cera');
INSERT INTO `m_spelling_dictionary` VALUES  (150765,'glass-distilled water',' g|gl|la|as|ss|s-|-d|di|is|st|ti|il|ll|le|ed|d | w|wa|at|te|er|r','glas','KLSTSTLTWTR','lass','wate','glass-dist'),
 (150766,'glass-house',' g|gl|la|as|ss|s-|-h|ho|ou|us|se|e','glas','KLSHS','lass','hous','glass-hous'),
 (150767,'glass-house worker',' g|gl|la|as|ss|s-|-h|ho|ou|us|se|e | w|wo|or|rk|ke|er|r','glas','KLSHSWRKR','lass','orke','glass-hous'),
 (150768,'glass-house workers',' g|gl|la|as|ss|s-|-h|ho|ou|us|se|e | w|wo|or|rk|ke|er|rs|s','glas','KLSHSWRKRS','lass','rker','glass-hous'),
 (150769,'glass-houses',' g|gl|la|as|ss|s-|-h|ho|ou|us|se|es|s','glas','KLSHSS','lass','ouse','glass-hous'),
 (150770,'glass-ionomer cement',' g|gl|la|as|ss|s-|-i|io|on|no|om|me|er|r | c|ce|em|me|en|nt|t','glas','KLSNMRSMNT','lass','emen','glass-iono'),
 (150771,'glass-ionomer cements',' g|gl|la|as|ss|s-|-i|io|on|no|om|me|er|r | c|ce|em|me|en|nt|ts|s','glas','KLSNMRSMNTS','lass','ment','glass-iono'),
 (150772,'glass-wool',' g|gl|la|as|ss|s-|-w|wo|oo|ol|l','glas','KLSWL','lass','-woo','glass-wool'),
 (150773,'glassblower',' g|gl|la|as|ss|sb|bl|lo|ow|we|er|r','glas','KLSBLWR','lass','lowe','glassblowe');
INSERT INTO `m_spelling_dictionary` VALUES  (150774,'glassblowers',' g|gl|la|as|ss|sb|bl|lo|ow|we|er|rs|s','glas','KLSBLWRS','lass','ower','glassblowe'),
 (150775,'Glasser',' G|Gl|la|as|ss|se|er|r','Glas','KLSR','lass','asse','Glasser'),
 (150776,'Glasser\'s disease','','','',NULL,NULL,''),
 (150777,'Glasser\'s diseases','','','',NULL,NULL,''),
 (150778,'Glassers',' G|Gl|la|as|ss|se|er|rs|s','Glas','KLSRS','lass','sser','Glassers'),
 (150779,'glasses',' g|gl|la|as|ss|se|es|s','glas','KLSS','lass','asse','glasses'),
 (150780,'glasseye snapper',' g|gl|la|as|ss|se|ey|ye|e | s|sn|na|ap|pp|pe|er|r','glas','KLSYSNPR','lass','appe','glasseye s'),
 (150781,'glasseye snappers',' g|gl|la|as|ss|se|ey|ye|e | s|sn|na|ap|pp|pe|er|rs|s','glas','KLSYSNPRS','lass','pper','glasseye s'),
 (150782,'glassful',' g|gl|la|as|ss|sf|fu|ul|l','glas','KLSFL','lass','ssfu','glassful'),
 (150783,'glassfuls',' g|gl|la|as|ss|sf|fu|ul|ls|s','glas','KLSFLS','lass','sful','glassfuls'),
 (150784,'glasshouse',' g|gl|la|as|ss|sh|ho|ou|us|se|e','glas','KLSS','lass','hous','glasshouse'),
 (150785,'glasshouse worker',' g|gl|la|as|ss|sh|ho|ou|us|se|e | w|wo|or|rk|ke|er|r','glas','KLSSWRKR','lass','orke','glasshouse');
INSERT INTO `m_spelling_dictionary` VALUES  (150786,'glasshouse workers',' g|gl|la|as|ss|sh|ho|ou|us|se|e | w|wo|or|rk|ke|er|rs|s','glas','KLSSWRKRS','lass','rker','glasshouse'),
 (150787,'glasshouses',' g|gl|la|as|ss|sh|ho|ou|us|se|es|s','glas','KLSSS','lass','ouse','glasshouse'),
 (150788,'glassier',' g|gl|la|as|ss|si|ie|er|r','glas','KLSR','lass','ssie','glassier'),
 (150789,'glassiest',' g|gl|la|as|ss|si|ie|es|st|t','glas','KLSST','lass','sies','glassiest'),
 (150790,'glassiness',' g|gl|la|as|ss|si|in|ne|es|ss|s','glas','KLSNS','lass','ines','glassiness'),
 (150791,'Glassman',' G|Gl|la|as|ss|sm|ma|an|n','Glas','KLSMN','lass','ssma','Glassman'),
 (150792,'Glassmans',' G|Gl|la|as|ss|sm|ma|an|ns|s','Glas','KLSMNS','lass','sman','Glassmans'),
 (150793,'glassmilk',' g|gl|la|as|ss|sm|mi|il|lk|k','glas','KLSMLK','lass','smil','glassmilk'),
 (150794,'glassware',' g|gl|la|as|ss|sw|wa|ar|re|e','glas','KLSWR','lass','swar','glassware'),
 (150795,'glassworks',' g|gl|la|as|ss|sw|wo|or|rk|ks|s','glas','KLSWRKS','lass','work','glassworks'),
 (150796,'glassy',' g|gl|la|as|ss|sy|y','glas','KLS','lass','lass','glassy');
INSERT INTO `m_spelling_dictionary` VALUES  (150797,'glassy carbon',' g|gl|la|as|ss|sy|y | c|ca|ar|rb|bo|on|n','glas','KLSKRBN','lass','arbo','glassy car'),
 (150798,'glassy darter',' g|gl|la|as|ss|sy|y | d|da|ar|rt|te|er|r','glas','KLSTRTR','lass','arte','glassy dar'),
 (150799,'glassy darters',' g|gl|la|as|ss|sy|y | d|da|ar|rt|te|er|rs|s','glas','KLSTRTRS','lass','rter','glassy dar'),
 (150800,'glassy sweeper',' g|gl|la|as|ss|sy|y | s|sw|we|ee|ep|pe|er|r','glas','KLSSWPR','lass','eepe','glassy swe'),
 (150801,'glassy sweepers',' g|gl|la|as|ss|sy|y | s|sw|we|ee|ep|pe|er|rs|s','glas','KLSSWPRS','lass','eper','glassy swe'),
 (150802,'glassy-winged sharpshooter',' g|gl|la|as|ss|sy|y-|-w|wi|in|ng|ge|ed|d | s|sh|ha|ar|rp|ps|sh|ho|oo|ot|te|er|r','glas','KLSWNJTXRPXTR','lass','oote','glassy-win'),
 (150803,'glassy-winged sharpshooters',' g|gl|la|as|ss|sy|y-|-w|wi|in|ng|ge|ed|d | s|sh|ha|ar|rp|ps|sh|ho|oo|ot|te|er|rs|s','glas','KLSWNJTXRPXTRS','lass','oter','glassy-win'),
 (150804,'GLAST',' G|GL|LA|AS|ST|T','GLAS','KLST','LAST','GLAS','GLAST'),
 (150805,'Glaswegian',' G|Gl|la|as|sw|we|eg|gi|ia|an|n','Glas','KLSWJN','lasw','egia','Glaswegian');
INSERT INTO `m_spelling_dictionary` VALUES  (150806,'Glaswegians',' G|Gl|la|as|sw|we|eg|gi|ia|an|ns|s','Glas','KLSWJNS','lasw','gian','Glaswegian'),
 (150807,'glatiramer',' g|gl|la|at|ti|ir|ra|am|me|er|r','glat','KLTRMR','lati','rame','glatiramer'),
 (150808,'glatiramer acetate',' g|gl|la|at|ti|ir|ra|am|me|er|r | a|ac|ce|et|ta|at|te|e','glat','KLTRMRSTT','lati','etat','glatiramer'),
 (150809,'Glatter',' G|Gl|la|at|tt|te|er|r','Glat','KLTR','latt','atte','Glatter'),
 (150810,'Glatters',' G|Gl|la|at|tt|te|er|rs|s','Glat','KLTRS','latt','tter','Glatters'),
 (150811,'glaucadrine',' g|gl|la|au|uc|ca|ad|dr|ri|in|ne|e','glau','KLKTRN','lauc','drin','glaucadrin'),
 (150812,'glaucarubin',' g|gl|la|au|uc|ca|ar|ru|ub|bi|in|n','glau','KLKRBN','lauc','rubi','glaucarubi'),
 (150813,'glaucarubinone',' g|gl|la|au|uc|ca|ar|ru|ub|bi|in|no|on|ne|e','glau','KLKRBNN','lauc','inon','glaucarubi'),
 (150814,'glaucarubolone',' g|gl|la|au|uc|ca|ar|ru|ub|bo|ol|lo|on|ne|e','glau','KLKRBLN','lauc','olon','glaucarubo'),
 (150815,'Glaucidium',' G|Gl|la|au|uc|ci|id|di|iu|um|m','Glau','KLSTM','lauc','idiu','Glaucidium');
INSERT INTO `m_spelling_dictionary` VALUES  (150816,'Glaucidium passerinum',' G|Gl|la|au|uc|ci|id|di|iu|um|m | p|pa|as|ss|se|er|ri|in|nu|um|m','Glau','KLSTMPSRNM','lauc','rinu','Glaucidium'),
 (150817,'glaucine',' g|gl|la|au|uc|ci|in|ne|e','glau','KLSN','lauc','ucin','glaucine'),
 (150818,'Glaucium',' G|Gl|la|au|uc|ci|iu|um|m','Glau','KLSM','lauc','uciu','Glaucium'),
 (150819,'Glaucium flavum',' G|Gl|la|au|uc|ci|iu|um|m | f|fl|la|av|vu|um|m','Glau','KLSMFLFM','lauc','lavu','Glaucium f'),
 (150820,'glaucocalyxin A',' g|gl|la|au|uc|co|oc|ca|al|ly|yx|xi|in|n | A|A','glau','KLKKLKSN','lauc','xin','glaucocaly'),
 (150821,'glaucocalyxin B',' g|gl|la|au|uc|co|oc|ca|al|ly|yx|xi|in|n | B|B','glau','KLKKLKSNB','lauc','xin','glaucocaly'),
 (150822,'Glaucocystophyceae',' G|Gl|la|au|uc|co|oc|cy|ys|st|to|op|ph|hy|yc|ce|ea|ae|e','Glau','KLKSSTFS','lauc','ycea','Glaucocyst'),
 (150823,'glaucoma',' g|gl|la|au|uc|co|om|ma|a','glau','KLKM','lauc','ucom','glaucoma'),
 (150824,'glaucoma capsulare',' g|gl|la|au|uc|co|om|ma|a | c|ca|ap|ps|su|ul|la|ar|re|e','glau','KLKMKPSLR','lauc','ular','glaucoma c'),
 (150825,'Glaucoma scintillans',' G|Gl|la|au|uc|co|om|ma|a | s|sc|ci|in|nt|ti|il|ll|la|an|ns|s','Glau','KLKMSNTLNS','lauc','llan','Glaucoma s');
INSERT INTO `m_spelling_dictionary` VALUES  (150826,'glaucomas',' g|gl|la|au|uc|co|om|ma|as|s','glau','KLKMS','lauc','coma','glaucomas'),
 (150827,'glaucomata',' g|gl|la|au|uc|co|om|ma|at|ta|a','glau','KLKMT','lauc','omat','glaucomata'),
 (150828,'glaucomatocyclitic',' g|gl|la|au|uc|co|om|ma|at|to|oc|cy|yc|cl|li|it|ti|ic|c','glau','KLKMTSKLTK','lauc','liti','glaucomato'),
 (150829,'glaucomatocyclitic crises',' g|gl|la|au|uc|co|om|ma|at|to|oc|cy|yc|cl|li|it|ti|ic|c | c|cr|ri|is|se|es|s','glau','KLKMTSKLTKKRSS','lauc','rise','glaucomato'),
 (150830,'glaucomatocyclitic crisis',' g|gl|la|au|uc|co|om|ma|at|to|oc|cy|yc|cl|li|it|ti|ic|c | c|cr|ri|is|si|is|s','glau','KLKMTSKLTKKRSS','lauc','risi','glaucomato'),
 (150831,'glaucomatous',' g|gl|la|au|uc|co|om|ma|at|to|ou|us|s','glau','KLKMTS','lauc','atou','glaucomato'),
 (150832,'glaucomatous optic neuropathy',' g|gl|la|au|uc|co|om|ma|at|to|ou|us|s | o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','glau','KLKMTSPTKNRP0','lauc','path','glaucomato'),
 (150833,'Glaucomys',' G|Gl|la|au|uc|co|om|my|ys|s','Glau','KLKMS','lauc','comy','Glaucomys');
INSERT INTO `m_spelling_dictionary` VALUES  (150834,'Glaucomys sabrinus',' G|Gl|la|au|uc|co|om|my|ys|s | s|sa|ab|br|ri|in|nu|us|s','Glau','KLKMSSBRNS','lauc','rinu','Glaucomys'),
 (150835,'Glaucomys volans',' G|Gl|la|au|uc|co|om|my|ys|s | v|vo|ol|la|an|ns|s','Glau','KLKMSFLNS','lauc','olan','Glaucomys'),
 (150836,'Glaucon',' G|Gl|la|au|uc|co|on|n','Glau','KLKN','lauc','auco','Glaucon'),
 (150837,'glaucoses',' g|gl|la|au|uc|co|os|se|es|s','glau','KLKSS','lauc','cose','glaucoses'),
 (150838,'glaucoside H',' g|gl|la|au|uc|co|os|si|id|de|e | H|H','glau','KLKST','lauc','ide','glaucoside'),
 (150839,'glaucosis',' g|gl|la|au|uc|co|os|si|is|s','glau','KLKSS','lauc','cosi','glaucosis'),
 (150840,'glaucous',' g|gl|la|au|uc|co|ou|us|s','glau','KLKS','lauc','ucou','glaucous'),
 (150841,'glaucous gull',' g|gl|la|au|uc|co|ou|us|s | g|gu|ul|ll|l','glau','KLKSKL','lauc',' gul','glaucous g'),
 (150842,'glaucous gulls',' g|gl|la|au|uc|co|ou|us|s | g|gu|ul|ll|ls|s','glau','KLKSKLS','lauc','gull','glaucous g'),
 (150843,'glaucous-winged gull',' g|gl|la|au|uc|co|ou|us|s-|-w|wi|in|ng|ge|ed|d | g|gu|ul|ll|l','glau','KLKSWNJTKL','lauc',' gul','glaucous-w');
INSERT INTO `m_spelling_dictionary` VALUES  (150844,'glaucous-winged gulls',' g|gl|la|au|uc|co|ou|us|s-|-w|wi|in|ng|ge|ed|d | g|gu|ul|ll|ls|s','glau','KLKSWNJTKLS','lauc','gull','glaucous-w'),
 (150845,'glautaurine',' g|gl|la|au|ut|ta|au|ur|ri|in|ne|e','glau','KLTRN','laut','urin','glautaurin'),
 (150846,'Glaux',' G|Gl|la|au|ux|x','Glau','KLKS','laux','Glau','Glaux'),
 (150847,'Glaux maritima',' G|Gl|la|au|ux|x | m|ma|ar|ri|it|ti|im|ma|a','Glau','KLKSMRTM','laux','itim','Glaux mari'),
 (150848,'Glaxo',' G|Gl|la|ax|xo|o','Glax','KLKS','laxo','Glax','Glaxo'),
 (150849,'GlaxoSmith Kline',' G|Gl|la|ax|xo|oS|Sm|mi|it|th|h | K|Kl|li|in|ne|e','Glax','KLKSSM0KLN','laxo','Klin','GlaxoSmith'),
 (150850,'GlaxoSmithKline',' G|Gl|la|ax|xo|oS|Sm|mi|it|th|hK|Kl|li|in|ne|e','Glax','KLKSSM0KLN','laxo','Klin','GlaxoSmith'),
 (150851,'glaxovet',' g|gl|la|ax|xo|ov|ve|et|t','glax','KLKSFT','laxo','xove','glaxovet'),
 (150852,'glaze',' g|gl|la|az|ze|e','glaz','KLS','laze','glaz','glaze'),
 (150853,'glazed',' g|gl|la|az|ze|ed|d','glaz','KLST','laze','laze','glazed'),
 (150854,'glazer',' g|gl|la|az|ze|er|r','glaz','KLSR','laze','laze','glazer');
INSERT INTO `m_spelling_dictionary` VALUES  (150855,'glazers',' g|gl|la|az|ze|er|rs|s','glaz','KLSRS','laze','azer','glazers'),
 (150856,'glazes',' g|gl|la|az|ze|es|s','glaz','KLSS','laze','laze','glazes'),
 (150857,'glazier',' g|gl|la|az|zi|ie|er|r','glaz','KLSR','lazi','azie','glazier'),
 (150858,'glaziers',' g|gl|la|az|zi|ie|er|rs|s','glaz','KLSRS','lazi','zier','glaziers'),
 (150859,'glazing',' g|gl|la|az|zi|in|ng|g','glaz','KLSNK','lazi','azin','glazing'),
 (150860,'glazings',' g|gl|la|az|zi|in|ng|gs|s','glaz','KLSNKS','lazi','zing','glazings'),
 (150861,'glaziovine',' g|gl|la|az|zi|io|ov|vi|in|ne|e','glaz','KLSFN','lazi','ovin','glaziovine'),
 (150862,'Glc',' G|Gl|lc|c','Glc','KLK','lc','Glc','Glc'),
 (150863,'Glc\'s','','','',NULL,NULL,''),
 (150864,'Glc-Cer',' G|Gl|lc|c-|-C|Ce|er|r','Glc-','KLKSR','lc-C','c-Ce','Glc-Cer'),
 (150865,'Glc-Cer\'s','','','',NULL,NULL,''),
 (150866,'Glc-Cers',' G|Gl|lc|c-|-C|Ce|er|rs|s','Glc-','KLKSRS','lc-C','-Cer','Glc-Cers'),
 (150867,'GlcAsn',' G|Gl|lc|cA|As|sn|n','GlcA','KLKSN','lcAs','lcAs','GlcAsn'),
 (150868,'GlcAT',' G|Gl|lc|cA|AT|T','GlcA','KLKT','lcAT','GlcA','GlcAT');
INSERT INTO `m_spelling_dictionary` VALUES  (150869,'GlcAT\'s','','','',NULL,NULL,''),
 (150870,'GlcATs',' G|Gl|lc|cA|AT|Ts|s','GlcA','KLKTS','lcAT','lcAT','GlcATs'),
 (150871,'GlcCer',' G|Gl|lc|cC|Ce|er|r','GlcC','KLKSR','lcCe','lcCe','GlcCer'),
 (150872,'GlcCer\'s','','','',NULL,NULL,''),
 (150873,'GlcCers',' G|Gl|lc|cC|Ce|er|rs|s','GlcC','KLKSRS','lcCe','cCer','GlcCers'),
 (150874,'GlcNAc',' G|Gl|lc|cN|NA|Ac|c','GlcN','KLKNK','lcNA','lcNA','GlcNAc'),
 (150875,'GlcNAcase',' G|Gl|lc|cN|NA|Ac|ca|as|se|e','GlcN','KLKNKS','lcNA','Acas','GlcNAcase'),
 (150876,'GlcpA',' G|Gl|lc|cp|pA|A','Glcp','KLKP','lcpA','Glcp','GlcpA'),
 (150877,'GlcpNAc',' G|Gl|lc|cp|pN|NA|Ac|c','Glcp','KLKPNK','lcpN','cpNA','GlcpNAc'),
 (150878,'Glcs',' G|Gl|lc|cs|s','Glcs','KLKS','lcs','Glcs','Glcs'),
 (150879,'GlcSph',' G|Gl|lc|cS|Sp|ph|h','GlcS','KLKSF','lcSp','lcSp','GlcSph'),
 (150880,'GlcUA',' G|Gl|lc|cU|UA|A','GlcU','KLK','lcUA','GlcU','GlcUA'),
 (150881,'GLD-sphingenine',' G|GL|LD|D-|-s|sp|ph|hi|in|ng|ge|en|ni|in|ne|e','GLD-','KLTSFNJNN','LD-s','enin','GLD-sphing'),
 (150882,'GLDH',' G|GL|LD|DH|H','GLDH','KLT','LDH','GLDH','GLDH');
INSERT INTO `m_spelling_dictionary` VALUES  (150883,'GLDH\'s','','','',NULL,NULL,''),
 (150884,'GLDHs',' G|GL|LD|DH|Hs|s','GLDH','KLTS','LDHs','GLDH','GLDHs'),
 (150885,'gleam',' g|gl|le|ea|am|m','glea','KLM','leam','glea','gleam'),
 (150886,'gleamed',' g|gl|le|ea|am|me|ed|d','glea','KLMT','leam','eame','gleamed'),
 (150887,'gleaming',' g|gl|le|ea|am|mi|in|ng|g','glea','KLMNK','leam','amin','gleaming'),
 (150888,'gleams',' g|gl|le|ea|am|ms|s','glea','KLMS','leam','leam','gleams'),
 (150889,'glean',' g|gl|le|ea|an|n','glea','KLN','lean','glea','glean'),
 (150890,'gleaned',' g|gl|le|ea|an|ne|ed|d','glea','KLNT','lean','eane','gleaned'),
 (150891,'gleaning',' g|gl|le|ea|an|ni|in|ng|g','glea','KLNNK','lean','anin','gleaning'),
 (150892,'gleanings',' g|gl|le|ea|an|ni|in|ng|gs|s','glea','KLNNKS','lean','ning','gleanings'),
 (150893,'gleans',' g|gl|le|ea|an|ns|s','glea','KLNS','lean','lean','gleans'),
 (150894,'Gleason',' G|Gl|le|ea|as|so|on|n','Glea','KLSN','leas','easo','Gleason'),
 (150895,'Gleason grade',' G|Gl|le|ea|as|so|on|n | g|gr|ra|ad|de|e','Glea','KLSNKRT','leas','grad','Gleason gr'),
 (150896,'Gleason grades',' G|Gl|le|ea|as|so|on|n | g|gr|ra|ad|de|es|s','Glea','KLSNKRTS','leas','rade','Gleason gr');
INSERT INTO `m_spelling_dictionary` VALUES  (150897,'Gleason score',' G|Gl|le|ea|as|so|on|n | s|sc|co|or|re|e','Glea','KLSNSKR','leas','scor','Gleason sc'),
 (150898,'Gleason scores',' G|Gl|le|ea|as|so|on|n | s|sc|co|or|re|es|s','Glea','KLSNSKRS','leas','core','Gleason sc'),
 (150899,'Gleasons',' G|Gl|le|ea|as|so|on|ns|s','Glea','KLSNS','leas','ason','Gleasons'),
 (150900,'Glechoma',' G|Gl|le|ec|ch|ho|om|ma|a','Glec','KLXM','lech','chom','Glechoma'),
 (150901,'Glechoma hederacea',' G|Gl|le|ec|ch|ho|om|ma|a | h|he|ed|de|er|ra|ac|ce|ea|a','Glec','KLXMHTRS','lech','race','Glechoma h'),
 (150902,'Gleditsia',' G|Gl|le|ed|di|it|ts|si|ia|a','Gled','KLTTX','ledi','itsi','Gleditsia'),
 (150903,'Gleditsia aquatica',' G|Gl|le|ed|di|it|ts|si|ia|a | a|aq|qu|ua|at|ti|ic|ca|a','Gled','KLTTXKTK','ledi','atic','Gleditsia'),
 (150904,'Gleditsia australis',' G|Gl|le|ed|di|it|ts|si|ia|a | a|au|us|st|tr|ra|al|li|is|s','Gled','KLTTXSTRLS','ledi','rali','Gleditsia'),
 (150905,'Gleditsia japonica',' G|Gl|le|ed|di|it|ts|si|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Gled','KLTTXJPNK','ledi','onic','Gleditsia'),
 (150906,'Gleditsia sinensis',' G|Gl|le|ed|di|it|ts|si|ia|a | s|si|in|ne|en|ns|si|is|s','Gled','KLTTXSNNSS','ledi','ensi','Gleditsia');
INSERT INTO `m_spelling_dictionary` VALUES  (150907,'Gleditsia triacanthos',' G|Gl|le|ed|di|it|ts|si|ia|a | t|tr|ri|ia|ac|ca|an|nt|th|ho|os|s','Gled','KLTTXTRKN0S','ledi','ntho','Gleditsia'),
 (150908,'glee',' g|gl|le|ee|e','glee','KL','lee','glee','glee'),
 (150909,'gleeful',' g|gl|le|ee|ef|fu|ul|l','glee','KLFL','leef','eefu','gleeful'),
 (150910,'gleefully',' g|gl|le|ee|ef|fu|ul|ll|ly|y','glee','KLFL','leef','full','gleefully'),
 (150911,'glees',' g|gl|le|ee|es|s','glee','KLS','lees','glee','glees'),
 (150912,'gleet',' g|gl|le|ee|et|t','glee','KLT','leet','glee','gleet'),
 (150913,'gleety',' g|gl|le|ee|et|ty|y','glee','KLT','leet','leet','gleety'),
 (150914,'glen',' g|gl|le|en|n','glen','KLN','len','glen','glen'),
 (150915,'Glenard\'s disease','','','',NULL,NULL,''),
 (150916,'Glenard\'s diseases','','','',NULL,NULL,''),
 (150917,'Glenn',' G|Gl|le|en|nn|n','Glen','KLN','lenn','Glen','Glenn'),
 (150918,'Glenn anastomoses',' G|Gl|le|en|nn|n | a|an|na|as|st|to|om|mo|os|se|es|s','Glen','KLNNSTMSS','lenn','mose','Glenn anas'),
 (150919,'Glenn anastomosis',' G|Gl|le|en|nn|n | a|an|na|as|st|to|om|mo|os|si|is|s','Glen','KLNNSTMSS','lenn','mosi','Glenn anas');
INSERT INTO `m_spelling_dictionary` VALUES  (150920,'Glenn operation',' G|Gl|le|en|nn|n | o|op|pe|er|ra|at|ti|io|on|n','Glen','KLNPRXN','lenn','atio','Glenn oper'),
 (150921,'Glenn operations',' G|Gl|le|en|nn|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Glen','KLNPRXNS','lenn','tion','Glenn oper'),
 (150922,'Glenn shunt',' G|Gl|le|en|nn|n | s|sh|hu|un|nt|t','Glen','KLNXNT','lenn','shun','Glenn shun'),
 (150923,'Glenn shunts',' G|Gl|le|en|nn|n | s|sh|hu|un|nt|ts|s','Glen','KLNXNTS','lenn','hunt','Glenn shun'),
 (150924,'Glenns',' G|Gl|le|en|nn|ns|s','Glen','KLNS','lenn','lenn','Glenns'),
 (150925,'gleno-humeral',' g|gl|le|en|no|o-|-h|hu|um|me|er|ra|al|l','glen','KLNHMRL','leno','mera','gleno-hume'),
 (150926,'glenohumeral',' g|gl|le|en|no|oh|hu|um|me|er|ra|al|l','glen','KLNHMRL','leno','mera','glenohumer'),
 (150927,'glenohumeral joint',' g|gl|le|en|no|oh|hu|um|me|er|ra|al|l | j|jo|oi|in|nt|t','glen','KLNHMRLJNT','leno','join','glenohumer'),
 (150928,'glenohumeral joints',' g|gl|le|en|no|oh|hu|um|me|er|ra|al|l | j|jo|oi|in|nt|ts|s','glen','KLNHMRLJNTS','leno','oint','glenohumer'),
 (150929,'glenohumeral ligament',' g|gl|le|en|no|oh|hu|um|me|er|ra|al|l | l|li|ig|ga|am|me|en|nt|t','glen','KLNHMRLLKMNT','leno','amen','glenohumer');
INSERT INTO `m_spelling_dictionary` VALUES  (150930,'glenohumeral ligaments',' g|gl|le|en|no|oh|hu|um|me|er|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','glen','KLNHMRLLKMNTS','leno','ment','glenohumer'),
 (150931,'glenohumerale superius',' g|gl|le|en|no|oh|hu|um|me|er|ra|al|le|e | s|su|up|pe|er|ri|iu|us|s','glen','KLNHMRLSPRS','leno','eriu','glenohumer'),
 (150932,'glenoid',' g|gl|le|en|no|oi|id|d','glen','KLNT','leno','enoi','glenoid'),
 (150933,'glenoid cavities',' g|gl|le|en|no|oi|id|d | c|ca|av|vi|it|ti|ie|es|s','glen','KLNTKFTS','leno','itie','glenoid ca'),
 (150934,'glenoid cavity',' g|gl|le|en|no|oi|id|d | c|ca|av|vi|it|ty|y','glen','KLNTKFT','leno','avit','glenoid ca'),
 (150935,'glenoid fossa',' g|gl|le|en|no|oi|id|d | f|fo|os|ss|sa|a','glen','KLNTFS','leno','foss','glenoid fo'),
 (150936,'glenoid fossae',' g|gl|le|en|no|oi|id|d | f|fo|os|ss|sa|ae|e','glen','KLNTFS','leno','ossa','glenoid fo'),
 (150937,'Glenosporella',' G|Gl|le|en|no|os|sp|po|or|re|el|ll|la|a','Glen','KLNSPRL','leno','rell','Glenospore'),
 (150938,'glens',' g|gl|le|en|ns|s','glen','KLNS','lens','glen','glens');
INSERT INTO `m_spelling_dictionary` VALUES  (150939,'gleptoferron',' g|gl|le|ep|pt|to|of|fe|er|rr|ro|on|n','glep','KLPTFRN','lept','erro','gleptoferr'),
 (150940,'Gleptosil',' G|Gl|le|ep|pt|to|os|si|il|l','Glep','KLPTSL','lept','tosi','Gleptosil'),
 (150941,'GLI',' G|GL|LI|I','GLI','KL','LI','GLI','GLI'),
 (150942,'glia',' g|gl|li|ia|a','glia','KL','lia','glia','glia'),
 (150943,'glia cell',' g|gl|li|ia|a | c|ce|el|ll|l','glia','KLSL','lia',' cel','glia cell'),
 (150944,'glia cell stimulating factor',' g|gl|li|ia|a | c|ce|el|ll|l | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','glia','KLSLSTMLTNKFKTR','lia','acto','glia cell'),
 (150945,'glia cells',' g|gl|li|ia|a | c|ce|el|ll|ls|s','glia','KLSLS','lia','cell','glia cells'),
 (150946,'glia limitans',' g|gl|li|ia|a | l|li|im|mi|it|ta|an|ns|s','glia','KLLMTNS','lia','itan','glia limit'),
 (150947,'Gliadel',' G|Gl|li|ia|ad|de|el|l','Glia','KLTL','liad','iade','Gliadel'),
 (150948,'gliadin',' g|gl|li|ia|ad|di|in|n','glia','KLTN','liad','iadi','gliadin'),
 (150949,'gliadins',' g|gl|li|ia|ad|di|in|ns|s','glia','KLTNS','liad','adin','gliadins');
INSERT INTO `m_spelling_dictionary` VALUES  (150950,'glial',' g|gl|li|ia|al|l','glia','KLL','lial','glia','glial'),
 (150951,'glial cell',' g|gl|li|ia|al|l | c|ce|el|ll|l','glia','KLLSL','lial',' cel','glial cell'),
 (150952,'glial cell line-derived neurotrophic factor',' g|gl|li|ia|al|l | c|ce|el|ll|l | l|li|in|ne|e-|-d|de|er|ri|iv|ve|ed|d | n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | f|fa|ac|ct|to|or|r','glia','KLLSLLNTRFTNRTRFKFKTR','lial','acto','glial cell'),
 (150953,'glial cell line-derived neurotrophic factor receptor',' g|gl|li|ia|al|l | c|ce|el|ll|l | l|li|in|ne|e-|-d|de|er|ri|iv|ve|ed|d | n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r','glia','KLLSLLNTRFTNRTRFKFKTRRSPT','lial','epto','glial cell'),
 (150954,'glial cell line-derived neurotrophic factor receptors',' g|gl|li|ia|al|l | c|ce|el|ll|l | l|li|in|ne|e-|-d|de|er|ri|iv|ve|ed|d | n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|rs|s','glia','KLLSLLNTRFTNRTRFKFKTRRSPT','lial','ptor','glial cell'),
 (150955,'glial cells',' g|gl|li|ia|al|l | c|ce|el|ll|ls|s','glia','KLLSLS','lial','cell','glial cell');
INSERT INTO `m_spelling_dictionary` VALUES  (150956,'glial fibrillary acidic protein',' g|gl|li|ia|al|l | f|fi|ib|br|ri|il|ll|la|ar|ry|y | a|ac|ci|id|di|ic|c | p|pr|ro|ot|te|ei|in|n','glia','KLLFBRLRSTKPRTN','lial','otei','glial fibr'),
 (150957,'glial hyaluronate-binding protein',' g|gl|li|ia|al|l | h|hy|ya|al|lu|ur|ro|on|na|at|te|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','glia','KLLYLRNTBNTNKPRTN','lial','otei','glial hyal'),
 (150958,'glial maturation factor',' g|gl|li|ia|al|l | m|ma|at|tu|ur|ra|at|ti|io|on|n | f|fa|ac|ct|to|or|r','glia','KLLMTRXNFKTR','lial','acto','glial matu'),
 (150959,'glial-cell-line-derived neurotrophic factor receptor',' g|gl|li|ia|al|l-|-c|ce|el|ll|l-|-l|li|in|ne|e-|-d|de|er|ri|iv|ve|ed|d | n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r','glia','KLLSLLNTRFTNRTRFKFKTRRSPT','lial','epto','glial-cell'),
 (150960,'glial-cell-line-derived neurotrophic factor receptors',' g|gl|li|ia|al|l-|-c|ce|el|ll|l-|-l|li|in|ne|e-|-d|de|er|ri|iv|ve|ed|d | n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|rs|s','glia','KLLSLLNTRFTNRTRFKFKTRRSPT','lial','ptor','glial-cell'),
 (150961,'glib',' g|gl|li|ib|b','glib','KLB','lib','glib','glib');
INSERT INTO `m_spelling_dictionary` VALUES  (150962,'glibber',' g|gl|li|ib|bb|be|er|r','glib','KLBR','libb','ibbe','glibber'),
 (150963,'glibbest',' g|gl|li|ib|bb|be|es|st|t','glib','KLBST','libb','bbes','glibbest'),
 (150964,'glibenclamide',' g|gl|li|ib|be|en|nc|cl|la|am|mi|id|de|e','glib','KLBNKLMT','libe','amid','glibenclam'),
 (150965,'glibness',' g|gl|li|ib|bn|ne|es|ss|s','glib','KLBNS','libn','bnes','glibness'),
 (150966,'glibornuride',' g|gl|li|ib|bo|or|rn|nu|ur|ri|id|de|e','glib','KLBRNRT','libo','urid','glibornuri'),
 (150967,'glicentin',' g|gl|li|ic|ce|en|nt|ti|in|n','glic','KLSNTN','lice','enti','glicentin'),
 (150968,'glicentin-related pancreatic peptide',' g|gl|li|ic|ce|en|nt|ti|in|n-|-r|re|el|la|at|te|ed|d | p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|pe|ep|pt|ti|id|de|e','glic','KLSNTNRLTTPNKRTKPPTT','lice','ptid','glicentin-'),
 (150969,'glicentin-related pancreatic peptides',' g|gl|li|ic|ce|en|nt|ti|in|n-|-r|re|el|la|at|te|ed|d | p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|pe|ep|pt|ti|id|de|es|s','glic','KLSNTNRLTTPNKRTKPPTTS','lice','tide','glicentin-'),
 (150970,'glicentine',' g|gl|li|ic|ce|en|nt|ti|in|ne|e','glic','KLSNTN','lice','ntin','glicentine');
INSERT INTO `m_spelling_dictionary` VALUES  (150971,'Gliclazide',' G|Gl|li|ic|cl|la|az|zi|id|de|e','Glic','KLKLST','licl','azid','Gliclazide'),
 (150972,'Gliclazides',' G|Gl|li|ic|cl|la|az|zi|id|de|es|s','Glic','KLKLSTS','licl','zide','Gliclazide'),
 (150973,'glide',' g|gl|li|id|de|e','glid','KLT','lide','glid','glide'),
 (150974,'glided',' g|gl|li|id|de|ed|d','glid','KLTT','lide','lide','glided'),
 (150975,'glider',' g|gl|li|id|de|er|r','glid','KLTR','lide','lide','glider'),
 (150976,'gliders',' g|gl|li|id|de|er|rs|s','glid','KLTRS','lide','ider','gliders'),
 (150977,'glides',' g|gl|li|id|de|es|s','glid','KLTS','lide','lide','glides'),
 (150978,'glidewire',' g|gl|li|id|de|ew|wi|ir|re|e','glid','KLTWR','lide','ewir','glidewire'),
 (150979,'glidewires',' g|gl|li|id|de|ew|wi|ir|re|es|s','glid','KLTWRS','lide','wire','glidewires'),
 (150980,'gliding',' g|gl|li|id|di|in|ng|g','glid','KLTNK','lidi','idin','gliding'),
 (150981,'gliding bacteria',' g|gl|li|id|di|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','glid','KLTNKBKTR','lidi','teri','gliding ba'),
 (150982,'gliding bacterium',' g|gl|li|id|di|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','glid','KLTNKBKTRM','lidi','eriu','gliding ba');
INSERT INTO `m_spelling_dictionary` VALUES  (150983,'gliding joint',' g|gl|li|id|di|in|ng|g | j|jo|oi|in|nt|t','glid','KLTNKJNT','lidi','join','gliding jo'),
 (150984,'gliding joints',' g|gl|li|id|di|in|ng|g | j|jo|oi|in|nt|ts|s','glid','KLTNKJNTS','lidi','oint','gliding jo'),
 (150985,'gliflumide',' g|gl|li|if|fl|lu|um|mi|id|de|e','glif','KLFLMT','lifl','umid','gliflumide'),
 (150986,'glimepiride',' g|gl|li|im|me|ep|pi|ir|ri|id|de|e','glim','KLMPRT','lime','irid','glimepirid'),
 (150987,'glimmer',' g|gl|li|im|mm|me|er|r','glim','KLMR','limm','imme','glimmer'),
 (150988,'glimmered',' g|gl|li|im|mm|me|er|re|ed|d','glim','KLMRT','limm','mere','glimmered'),
 (150989,'glimmering',' g|gl|li|im|mm|me|er|ri|in|ng|g','glim','KLMRNK','limm','erin','glimmering'),
 (150990,'glimmerings',' g|gl|li|im|mm|me|er|ri|in|ng|gs|s','glim','KLMRNKS','limm','ring','glimmering'),
 (150991,'glimmers',' g|gl|li|im|mm|me|er|rs|s','glim','KLMRS','limm','mmer','glimmers'),
 (150992,'glimpse',' g|gl|li|im|mp|ps|se|e','glim','KLMPS','limp','imps','glimpse'),
 (150993,'glimpsed',' g|gl|li|im|mp|ps|se|ed|d','glim','KLMPST','limp','mpse','glimpsed');
INSERT INTO `m_spelling_dictionary` VALUES  (150994,'glimpses',' g|gl|li|im|mp|ps|se|es|s','glim','KLMPSS','limp','mpse','glimpses'),
 (150995,'glimpsing',' g|gl|li|im|mp|ps|si|in|ng|g','glim','KLMPSNK','limp','psin','glimpsing'),
 (150996,'glint',' g|gl|li|in|nt|t','glin','KLNT','lint','glin','glint'),
 (150997,'glinted',' g|gl|li|in|nt|te|ed|d','glin','KLNTT','lint','inte','glinted'),
 (150998,'glinting',' g|gl|li|in|nt|ti|in|ng|g','glin','KLNTNK','lint','ntin','glinting'),
 (150999,'glints',' g|gl|li|in|nt|ts|s','glin','KLNTS','lint','lint','glints'),
 (151000,'glio-neuronal',' g|gl|li|io|o-|-n|ne|eu|ur|ro|on|na|al|l','glio','KLNRNL','lio-','rona','glio-neuro'),
 (151001,'glioblastoma',' g|gl|li|io|ob|bl|la|as|st|to|om|ma|a','glio','KLBLSTM','liob','stom','glioblasto'),
 (151002,'glioblastoma multiforme',' g|gl|li|io|ob|bl|la|as|st|to|om|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e','glio','KLBLSTMMLTFRM','liob','form','glioblasto'),
 (151003,'glioblastomas',' g|gl|li|io|ob|bl|la|as|st|to|om|ma|as|s','glio','KLBLSTMS','liob','toma','glioblasto'),
 (151004,'glioblastomata',' g|gl|li|io|ob|bl|la|as|st|to|om|ma|at|ta|a','glio','KLBLSTMT','liob','omat','glioblasto');
INSERT INTO `m_spelling_dictionary` VALUES  (151005,'Gliocladium',' G|Gl|li|io|oc|cl|la|ad|di|iu|um|m','Glio','KLKLTM','lioc','adiu','Gliocladiu'),
 (151006,'Gliocladium catenulatum',' G|Gl|li|io|oc|cl|la|ad|di|iu|um|m | c|ca|at|te|en|nu|ul|la|at|tu|um|m','Glio','KLKLTMKTNLTM','lioc','latu','Gliocladiu'),
 (151007,'Gliocladium roseum',' G|Gl|li|io|oc|cl|la|ad|di|iu|um|m | r|ro|os|se|eu|um|m','Glio','KLKLTMRSM','lioc','oseu','Gliocladiu'),
 (151008,'Gliocladium virens',' G|Gl|li|io|oc|cl|la|ad|di|iu|um|m | v|vi|ir|re|en|ns|s','Glio','KLKLTMFRNS','lioc','iren','Gliocladiu'),
 (151009,'gliocyte',' g|gl|li|io|oc|cy|yt|te|e','glio','KLST','lioc','ocyt','gliocyte'),
 (151010,'gliocytes',' g|gl|li|io|oc|cy|yt|te|es|s','glio','KLSTS','lioc','cyte','gliocytes'),
 (151011,'gliofibrillary',' g|gl|li|io|of|fi|ib|br|ri|il|ll|la|ar|ry|y','glio','KLFBRLR','liof','llar','gliofibril'),
 (151012,'gliofibroma',' g|gl|li|io|of|fi|ib|br|ro|om|ma|a','glio','KLFBRM','liof','brom','gliofibrom'),
 (151013,'gliofibromas',' g|gl|li|io|of|fi|ib|br|ro|om|ma|as|s','glio','KLFBRMS','liof','roma','gliofibrom'),
 (151014,'gliofibromata',' g|gl|li|io|of|fi|ib|br|ro|om|ma|at|ta|a','glio','KLFBRMT','liof','omat','gliofibrom');
INSERT INTO `m_spelling_dictionary` VALUES  (151015,'gliogeneses',' g|gl|li|io|og|ge|en|ne|es|se|es|s','glio','KLJNSS','liog','nese','gliogenese'),
 (151016,'gliogenesis',' g|gl|li|io|og|ge|en|ne|es|si|is|s','glio','KLJNSS','liog','nesi','gliogenesi'),
 (151017,'gliogenous',' g|gl|li|io|og|ge|en|no|ou|us|s','glio','KLJNS','liog','enou','gliogenous'),
 (151018,'glioma',' g|gl|li|io|om|ma|a','glio','KLM','liom','liom','glioma'),
 (151019,'gliomas',' g|gl|li|io|om|ma|as|s','glio','KLMS','liom','ioma','gliomas'),
 (151020,'gliomata',' g|gl|li|io|om|ma|at|ta|a','glio','KLMT','liom','omat','gliomata'),
 (151021,'gliomatoses',' g|gl|li|io|om|ma|at|to|os|se|es|s','glio','KLMTSS','liom','tose','gliomatose'),
 (151022,'gliomatosis',' g|gl|li|io|om|ma|at|to|os|si|is|s','glio','KLMTSS','liom','tosi','gliomatosi'),
 (151023,'gliomatosis cerebri',' g|gl|li|io|om|ma|at|to|os|si|is|s | c|ce|er|re|eb|br|ri|i','glio','KLMTSSSRBR','liom','rebr','gliomatosi'),
 (151024,'gliomatosis peritonei',' g|gl|li|io|om|ma|at|to|os|si|is|s | p|pe|er|ri|it|to|on|ne|ei|i','glio','KLMTSSPRTN','liom','tone','gliomatosi'),
 (151025,'gliomatous',' g|gl|li|io|om|ma|at|to|ou|us|s','glio','KLMTS','liom','atou','gliomatous');
INSERT INTO `m_spelling_dictionary` VALUES  (151026,'glioneuroma',' g|gl|li|io|on|ne|eu|ur|ro|om|ma|a','glio','KLNRM','lion','urom','glioneurom'),
 (151027,'glioneuromas',' g|gl|li|io|on|ne|eu|ur|ro|om|ma|as|s','glio','KLNRMS','lion','roma','glioneurom'),
 (151028,'glioneuromata',' g|gl|li|io|on|ne|eu|ur|ro|om|ma|at|ta|a','glio','KLNRMT','lion','omat','glioneurom'),
 (151029,'glioneuronal',' g|gl|li|io|on|ne|eu|ur|ro|on|na|al|l','glio','KLNRNL','lion','rona','glioneuron'),
 (151030,'glionexin',' g|gl|li|io|on|ne|ex|xi|in|n','glio','KLNKSN','lion','nexi','glionexin'),
 (151031,'gliosarcoma',' g|gl|li|io|os|sa|ar|rc|co|om|ma|a','glio','KLSRKM','lios','rcom','gliosarcom'),
 (151032,'gliosarcomas',' g|gl|li|io|os|sa|ar|rc|co|om|ma|as|s','glio','KLSRKMS','lios','coma','gliosarcom'),
 (151033,'gliosed',' g|gl|li|io|os|se|ed|d','glio','KLST','lios','iose','gliosed'),
 (151034,'glioses',' g|gl|li|io|os|se|es|s','glio','KLSS','lios','iose','glioses'),
 (151035,'gliosis',' g|gl|li|io|os|si|is|s','glio','KLSS','lios','iosi','gliosis'),
 (151036,'gliostatin',' g|gl|li|io|os|st|ta|at|ti|in|n','glio','KLSTTN','lios','tati','gliostatin');
INSERT INTO `m_spelling_dictionary` VALUES  (151037,'gliotic',' g|gl|li|io|ot|ti|ic|c','glio','KLTK','liot','ioti','gliotic'),
 (151038,'gliotoxin',' g|gl|li|io|ot|to|ox|xi|in|n','glio','KLTKSN','liot','toxi','gliotoxin'),
 (151039,'gliotoxins',' g|gl|li|io|ot|to|ox|xi|in|ns|s','glio','KLTKSNS','liot','oxin','gliotoxins'),
 (151040,'gliovirin',' g|gl|li|io|ov|vi|ir|ri|in|n','glio','KLFRN','liov','viri','gliovirin'),
 (151041,'glipalamide',' g|gl|li|ip|pa|al|la|am|mi|id|de|e','glip','KLPLMT','lipa','amid','glipalamid'),
 (151042,'glipentida',' g|gl|li|ip|pe|en|nt|ti|id|da|a','glip','KLPNTT','lipe','ntid','glipentida'),
 (151043,'glipentide',' g|gl|li|ip|pe|en|nt|ti|id|de|e','glip','KLPNTT','lipe','ntid','glipentide'),
 (151044,'glipin',' g|gl|li|ip|pi|in|n','glip','KLPN','lipi','lipi','glipin'),
 (151045,'glipizide',' g|gl|li|ip|pi|iz|zi|id|de|e','glip','KLPST','lipi','izid','glipizide'),
 (151046,'glipolamid',' g|gl|li|ip|po|ol|la|am|mi|id|d','glip','KLPLMT','lipo','lami','glipolamid'),
 (151047,'gliptide',' g|gl|li|ip|pt|ti|id|de|e','glip','KLPTT','lipt','ptid','gliptide');
INSERT INTO `m_spelling_dictionary` VALUES  (151048,'gliquidone',' g|gl|li|iq|qu|ui|id|do|on|ne|e','gliq','KLKTN','liqu','idon','gliquidone'),
 (151049,'Gliricida sepium',' G|Gl|li|ir|ri|ic|ci|id|da|a | s|se|ep|pi|iu|um|m','Glir','KLRSTSPM','liri','epiu','Gliricida'),
 (151050,'Gliricidia',' G|Gl|li|ir|ri|ic|ci|id|di|ia|a','Glir','KLRST','liri','cidi','Gliricidia'),
 (151051,'Gliricidia brenningii',' G|Gl|li|ir|ri|ic|ci|id|di|ia|a | b|br|re|en|nn|ni|in|ng|gi|ii|i','Glir','KLRSTBRNNJ','liri','ingi','Gliricidia'),
 (151052,'Gliricidia maculata',' G|Gl|li|ir|ri|ic|ci|id|di|ia|a | m|ma|ac|cu|ul|la|at|ta|a','Glir','KLRSTMKLT','liri','ulat','Gliricidia'),
 (151053,'Gliricidia sepium',' G|Gl|li|ir|ri|ic|ci|id|di|ia|a | s|se|ep|pi|iu|um|m','Glir','KLRSTSPM','liri','epiu','Gliricidia'),
 (151054,'Gliridae',' G|Gl|li|ir|ri|id|da|ae|e','Glir','KLRT','liri','rida','Gliridae'),
 (151055,'gliriform',' g|gl|li|ir|ri|if|fo|or|rm|m','glir','KLRFRM','liri','ifor','gliriform'),
 (151056,'Glirulus japonicus',' G|Gl|li|ir|ru|ul|lu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Glir','KLRLSJPNKS','liru','nicu','Glirulus j'),
 (151057,'Glis',' G|Gl|li|is|s','Glis','KLS','lis','Glis','Glis');
INSERT INTO `m_spelling_dictionary` VALUES  (151058,'Glis glis',' G|Gl|li|is|s | g|gl|li|is|s','Glis','KLSKLS','lis',' gli','Glis glis'),
 (151059,'glisolamide',' g|gl|li|is|so|ol|la|am|mi|id|de|e','glis','KLSLMT','liso','amid','glisolamid'),
 (151060,'glisoxepide',' g|gl|li|is|so|ox|xe|ep|pi|id|de|e','glis','KLSKSPT','liso','epid','glisoxepid'),
 (151061,'glissade',' g|gl|li|is|ss|sa|ad|de|e','glis','KLST','liss','ssad','glissade'),
 (151062,'glissaded',' g|gl|li|is|ss|sa|ad|de|ed|d','glis','KLSTT','liss','sade','glissaded'),
 (151063,'glissades',' g|gl|li|is|ss|sa|ad|de|es|s','glis','KLSTS','liss','sade','glissades'),
 (151064,'glissadic',' g|gl|li|is|ss|sa|ad|di|ic|c','glis','KLSTK','liss','sadi','glissadic'),
 (151065,'glissading',' g|gl|li|is|ss|sa|ad|di|in|ng|g','glis','KLSTNK','liss','adin','glissading'),
 (151066,'Glisson',' G|Gl|li|is|ss|so|on|n','Glis','KLSN','liss','isso','Glisson'),
 (151067,'Glisson\'s capsule','','','',NULL,NULL,''),
 (151068,'Glisson\'s capsules','','','',NULL,NULL,''),
 (151069,'Glisson\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (151070,'Glisson\'s diseases','','','',NULL,NULL,''),
 (151071,'glissonitides',' g|gl|li|is|ss|so|on|ni|it|ti|id|de|es|s','glis','KLSNTTS','liss','tide','glissoniti'),
 (151072,'glissonitis',' g|gl|li|is|ss|so|on|ni|it|ti|is|s','glis','KLSNTS','liss','niti','glissoniti'),
 (151073,'Glissons',' G|Gl|li|is|ss|so|on|ns|s','Glis','KLSNS','liss','sson','Glissons'),
 (151074,'glisten',' g|gl|li|is|st|te|en|n','glis','KLSTN','list','iste','glisten'),
 (151075,'glistened',' g|gl|li|is|st|te|en|ne|ed|d','glis','KLSTNT','list','tene','glistened'),
 (151076,'glistening',' g|gl|li|is|st|te|en|ni|in|ng|g','glis','KLSTNNK','list','enin','glistening'),
 (151077,'glistening inky cap',' g|gl|li|is|st|te|en|ni|in|ng|g | i|in|nk|ky|y | c|ca|ap|p','glis','KLSTNNKNKKP','list','y ca','glistening'),
 (151078,'glistening inky caps',' g|gl|li|is|st|te|en|ni|in|ng|g | i|in|nk|ky|y | c|ca|ap|ps|s','glis','KLSTNNKNKKPS','list',' cap','glistening'),
 (151079,'glistenings',' g|gl|li|is|st|te|en|ni|in|ng|gs|s','glis','KLSTNNKS','list','ning','glistening'),
 (151080,'glistens',' g|gl|li|is|st|te|en|ns|s','glis','KLSTNS','list','sten','glistens');
INSERT INTO `m_spelling_dictionary` VALUES  (151081,'glister',' g|gl|li|is|st|te|er|r','glis','KLSTR','list','iste','glister'),
 (151082,'glistered',' g|gl|li|is|st|te|er|re|ed|d','glis','KLSTRT','list','tere','glistered'),
 (151083,'glistering',' g|gl|li|is|st|te|er|ri|in|ng|g','glis','KLSTRNK','list','erin','glistering'),
 (151084,'glisters',' g|gl|li|is|st|te|er|rs|s','glis','KLSTRS','list','ster','glisters'),
 (151085,'glitter',' g|gl|li|it|tt|te|er|r','glit','KLTR','litt','itte','glitter'),
 (151086,'glittered',' g|gl|li|it|tt|te|er|re|ed|d','glit','KLTRT','litt','tere','glittered'),
 (151087,'glittering',' g|gl|li|it|tt|te|er|ri|in|ng|g','glit','KLTRNK','litt','erin','glittering'),
 (151088,'glitters',' g|gl|li|it|tt|te|er|rs|s','glit','KLTRS','litt','tter','glitters'),
 (151089,'glitz',' g|gl|li|it|tz|z','glit','KLTS','litz','glit','glitz'),
 (151090,'glitzier',' g|gl|li|it|tz|zi|ie|er|r','glit','KLTSR','litz','tzie','glitzier'),
 (151091,'glitziest',' g|gl|li|it|tz|zi|ie|es|st|t','glit','KLTSST','litz','zies','glitziest'),
 (151092,'glitzy',' g|gl|li|it|tz|zy|y','glit','KLTS','litz','litz','glitzy');
INSERT INTO `m_spelling_dictionary` VALUES  (151093,'GLNH',' G|GL|LN|NH|H','GLNH','KLN','LNH','GLNH','GLNH'),
 (151094,'GLNH\'s','','','',NULL,NULL,''),
 (151095,'GLNHs',' G|GL|LN|NH|Hs|s','GLNH','KLNS','LNHs','GLNH','GLNHs'),
 (151096,'GlnRS',' G|Gl|ln|nR|RS|S','GlnR','KLNRS','lnRS','GlnR','GlnRS'),
 (151097,'gloat',' g|gl|lo|oa|at|t','gloa','KLT','loat','gloa','gloat'),
 (151098,'gloated',' g|gl|lo|oa|at|te|ed|d','gloa','KLTT','loat','oate','gloated'),
 (151099,'gloating',' g|gl|lo|oa|at|ti|in|ng|g','gloa','KLTNK','loat','atin','gloating'),
 (151100,'gloats',' g|gl|lo|oa|at|ts|s','gloa','KLTS','loat','loat','gloats'),
 (151101,'glob',' g|gl|lo|ob|b','glob','KLB','lob','glob','glob'),
 (151102,'global',' g|gl|lo|ob|ba|al|l','glob','KLBL','loba','loba','global'),
 (151103,'global aphasia',' g|gl|lo|ob|ba|al|l | a|ap|ph|ha|as|si|ia|a','glob','KLBLFX','loba','hasi','global aph'),
 (151104,'globalisation',' g|gl|lo|ob|ba|al|li|is|sa|at|ti|io|on|n','glob','KLBLSXN','loba','atio','globalisat'),
 (151105,'globalise',' g|gl|lo|ob|ba|al|li|is|se|e','glob','KLBLS','loba','alis','globalise');
INSERT INTO `m_spelling_dictionary` VALUES  (151106,'globalised',' g|gl|lo|ob|ba|al|li|is|se|ed|d','glob','KLBLST','loba','lise','globalised'),
 (151107,'globalises',' g|gl|lo|ob|ba|al|li|is|se|es|s','glob','KLBLSS','loba','lise','globalises'),
 (151108,'globalising',' g|gl|lo|ob|ba|al|li|is|si|in|ng|g','glob','KLBLSNK','loba','isin','globalisin'),
 (151109,'globality',' g|gl|lo|ob|ba|al|li|it|ty|y','glob','KLBLT','loba','alit','globality'),
 (151110,'globalization',' g|gl|lo|ob|ba|al|li|iz|za|at|ti|io|on|n','glob','KLBLSXN','loba','atio','globalizat'),
 (151111,'globalize',' g|gl|lo|ob|ba|al|li|iz|ze|e','glob','KLBLS','loba','aliz','globalize'),
 (151112,'globalized',' g|gl|lo|ob|ba|al|li|iz|ze|ed|d','glob','KLBLST','loba','lize','globalized'),
 (151113,'globalizes',' g|gl|lo|ob|ba|al|li|iz|ze|es|s','glob','KLBLSS','loba','lize','globalizes'),
 (151114,'globalizing',' g|gl|lo|ob|ba|al|li|iz|zi|in|ng|g','glob','KLBLSNK','loba','izin','globalizin'),
 (151115,'globally',' g|gl|lo|ob|ba|al|ll|ly|y','glob','KLBL','loba','ball','globally'),
 (151116,'globatriaosylceramide',' g|gl|lo|ob|ba|at|tr|ri|ia|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','glob','KLBTRSLSRMT','loba','amid','globatriao');
INSERT INTO `m_spelling_dictionary` VALUES  (151117,'globe',' g|gl|lo|ob|be|e','glob','KLB','lobe','glob','globe'),
 (151118,'globe artichoke',' g|gl|lo|ob|be|e | a|ar|rt|ti|ic|ch|ho|ok|ke|e','glob','KLBRTXK','lobe','chok','globe arti'),
 (151119,'globe artichokes',' g|gl|lo|ob|be|e | a|ar|rt|ti|ic|ch|ho|ok|ke|es|s','glob','KLBRTXKS','lobe','hoke','globe arti'),
 (151120,'globe cell anemia',' g|gl|lo|ob|be|e | c|ce|el|ll|l | a|an|ne|em|mi|ia|a','glob','KLBSLNM','lobe','nemi','globe cell'),
 (151121,'globe-trot',' g|gl|lo|ob|be|e-|-t|tr|ro|ot|t','glob','KLBTRT','lobe','-tro','globe-trot'),
 (151122,'globe-trots',' g|gl|lo|ob|be|e-|-t|tr|ro|ot|ts|s','glob','KLBTRTS','lobe','trot','globe-trot'),
 (151123,'globe-trotted',' g|gl|lo|ob|be|e-|-t|tr|ro|ot|tt|te|ed|d','glob','KLBTRTT','lobe','otte','globe-trot'),
 (151124,'globe-trotting',' g|gl|lo|ob|be|e-|-t|tr|ro|ot|tt|ti|in|ng|g','glob','KLBTRTNK','lobe','ttin','globe-trot'),
 (151125,'globeflower',' g|gl|lo|ob|be|ef|fl|lo|ow|we|er|r','glob','KLBFLWR','lobe','lowe','globeflowe'),
 (151126,'globeflowers',' g|gl|lo|ob|be|ef|fl|lo|ow|we|er|rs|s','glob','KLBFLWRS','lobe','ower','globeflowe');
INSERT INTO `m_spelling_dictionary` VALUES  (151127,'globes',' g|gl|lo|ob|be|es|s','glob','KLBS','lobe','lobe','globes'),
 (151128,'globi',' g|gl|lo|ob|bi|i','glob','KLB','lobi','glob','globi'),
 (151129,'Globicatella',' G|Gl|lo|ob|bi|ic|ca|at|te|el|ll|la|a','Glob','KLBKTL','lobi','tell','Globicatel'),
 (151130,'Globicatella sanguinis',' G|Gl|lo|ob|bi|ic|ca|at|te|el|ll|la|a | s|sa|an|ng|gu|ui|in|ni|is|s','Glob','KLBKTLSNKNS','lobi','uini','Globicatel'),
 (151131,'Globicephala',' G|Gl|lo|ob|bi|ic|ce|ep|ph|ha|al|la|a','Glob','KLBSFL','lobi','phal','Globicepha'),
 (151132,'Globicephala macrorhynchus',' G|Gl|lo|ob|bi|ic|ce|ep|ph|ha|al|la|a | m|ma|ac|cr|ro|or|rh|hy|yn|nc|ch|hu|us|s','Glob','KLBSFLMKRRNXS','lobi','nchu','Globicepha'),
 (151133,'Globicephala melas',' G|Gl|lo|ob|bi|ic|ce|ep|ph|ha|al|la|a | m|me|el|la|as|s','Glob','KLBSFLMLS','lobi','mela','Globicepha'),
 (151134,'Globidium',' G|Gl|lo|ob|bi|id|di|iu|um|m','Glob','KLBTM','lobi','idiu','Globidium'),
 (151135,'Globidium besnoiti',' G|Gl|lo|ob|bi|id|di|iu|um|m | b|be|es|sn|no|oi|it|ti|i','Glob','KLBTMBSNT','lobi','noit','Globidium'),
 (151136,'Globidium leuckarti',' G|Gl|lo|ob|bi|id|di|iu|um|m | l|le|eu|uc|ck|ka|ar|rt|ti|i','Glob','KLBTMLKRT','lobi','kart','Globidium');
INSERT INTO `m_spelling_dictionary` VALUES  (151137,'globiferous',' g|gl|lo|ob|bi|if|fe|er|ro|ou|us|s','glob','KLBFRS','lobi','erou','globiferou'),
 (151138,'globiferous pedicellaria',' g|gl|lo|ob|bi|if|fe|er|ro|ou|us|s | p|pe|ed|di|ic|ce|el|ll|la|ar|ri|ia|a','glob','KLBFRSPTSLR','lobi','lari','globiferou'),
 (151139,'globiferous pedicellariae',' g|gl|lo|ob|bi|if|fe|er|ro|ou|us|s | p|pe|ed|di|ic|ce|el|ll|la|ar|ri|ia|ae|e','glob','KLBFRSPTSLR','lobi','aria','globiferou'),
 (151140,'Globigerina',' G|Gl|lo|ob|bi|ig|ge|er|ri|in|na|a','Glob','KLBJRN','lobi','erin','Globigerin'),
 (151141,'globigerinae',' g|gl|lo|ob|bi|ig|ge|er|ri|in|na|ae|e','glob','KLBJRN','lobi','rina','globigerin'),
 (151142,'globigerinas',' g|gl|lo|ob|bi|ig|ge|er|ri|in|na|as|s','glob','KLBJRNS','lobi','rina','globigerin'),
 (151143,'globigerinid',' g|gl|lo|ob|bi|ig|ge|er|ri|in|ni|id|d','glob','KLBJRNT','lobi','rini','globigerin'),
 (151144,'Globigerinidae',' G|Gl|lo|ob|bi|ig|ge|er|ri|in|ni|id|da|ae|e','Glob','KLBJRNT','lobi','nida','Globigerin'),
 (151145,'globigerinids',' g|gl|lo|ob|bi|ig|ge|er|ri|in|ni|id|ds|s','glob','KLBJRNTS','lobi','inid','globigerin');
INSERT INTO `m_spelling_dictionary` VALUES  (151146,'globin',' g|gl|lo|ob|bi|in|n','glob','KLBN','lobi','lobi','globin'),
 (151147,'globin gene-binding protein',' g|gl|lo|ob|bi|in|n | g|ge|en|ne|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','glob','KLBNJNBNTNKPRTN','lobi','otei','globin gen'),
 (151148,'globins',' g|gl|lo|ob|bi|in|ns|s','glob','KLBNS','lobi','obin','globins'),
 (151149,'globo-series',' g|gl|lo|ob|bo|o-|-s|se|er|ri|ie|es|s','glob','KLBSRS','lobo','erie','globo-seri'),
 (151150,'Globodera',' G|Gl|lo|ob|bo|od|de|er|ra|a','Glob','KLBTR','lobo','oder','Globodera'),
 (151151,'Globodera artemisiae',' G|Gl|lo|ob|bo|od|de|er|ra|a | a|ar|rt|te|em|mi|is|si|ia|ae|e','Glob','KLBTRRTMX','lobo','isia','Globodera'),
 (151152,'Globodera millefolii',' G|Gl|lo|ob|bo|od|de|er|ra|a | m|mi|il|ll|le|ef|fo|ol|li|ii|i','Glob','KLBTRMLFL','lobo','foli','Globodera'),
 (151153,'Globodera pallida',' G|Gl|lo|ob|bo|od|de|er|ra|a | p|pa|al|ll|li|id|da|a','Glob','KLBTRPLT','lobo','llid','Globodera'),
 (151154,'Globodera rostochiensis',' G|Gl|lo|ob|bo|od|de|er|ra|a | r|ro|os|st|to|oc|ch|hi|ie|en|ns|si|is|s','Glob','KLBTRRSTXNSS','lobo','ensi','Globodera');
INSERT INTO `m_spelling_dictionary` VALUES  (151155,'Globodera tabacum',' G|Gl|lo|ob|bo|od|de|er|ra|a | t|ta|ab|ba|ac|cu|um|m','Glob','KLBTRTBKM','lobo','bacu','Globodera'),
 (151156,'globoid',' g|gl|lo|ob|bo|oi|id|d','glob','KLBT','lobo','oboi','globoid'),
 (151157,'globoid cell leucodystrophy',' g|gl|lo|ob|bo|oi|id|d | c|ce|el|ll|l | l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','glob','KLBTSLLKTSTRF','lobo','roph','globoid ce'),
 (151158,'globoid cell leukodystrophy',' g|gl|lo|ob|bo|oi|id|d | c|ce|el|ll|l | l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','glob','KLBTSLLKTSTRF','lobo','roph','globoid ce'),
 (151159,'globoid leucodystrophy',' g|gl|lo|ob|bo|oi|id|d | l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','glob','KLBTLKTSTRF','lobo','roph','globoid le'),
 (151160,'globoid leukodystrophy',' g|gl|lo|ob|bo|oi|id|d | l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','glob','KLBTLKTSTRF','lobo','roph','globoid le'),
 (151161,'globomycin',' g|gl|lo|ob|bo|om|my|yc|ci|in|n','glob','KLBMSN','lobo','myci','globomycin'),
 (151162,'globopentaosylceramide',' g|gl|lo|ob|bo|op|pe|en|nt|ta|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','glob','KLBPNTSLSRMT','lobo','amid','globopenta');
INSERT INTO `m_spelling_dictionary` VALUES  (151163,'globosa',' g|gl|lo|ob|bo|os|sa|a','glob','KLBS','lobo','obos','globosa'),
 (151164,'globose',' g|gl|lo|ob|bo|os|se|e','glob','KLBS','lobo','obos','globose'),
 (151165,'globose nuclei',' g|gl|lo|ob|bo|os|se|e | n|nu|uc|cl|le|ei|i','glob','KLBSNKL','lobo','ucle','globose nu'),
 (151166,'globose nucleus',' g|gl|lo|ob|bo|os|se|e | n|nu|uc|cl|le|eu|us|s','glob','KLBSNKLS','lobo','cleu','globose nu'),
 (151167,'globose nucleuses',' g|gl|lo|ob|bo|os|se|e | n|nu|uc|cl|le|eu|us|se|es|s','glob','KLBSNKLSS','lobo','euse','globose nu'),
 (151168,'globoseries',' g|gl|lo|ob|bo|os|se|er|ri|ie|es|s','glob','KLBSRS','lobo','erie','globoserie'),
 (151169,'globoside',' g|gl|lo|ob|bo|os|si|id|de|e','glob','KLBST','lobo','osid','globoside'),
 (151170,'globosides',' g|gl|lo|ob|bo|os|si|id|de|es|s','glob','KLBSTS','lobo','side','globosides'),
 (151171,'globotetaos',' g|gl|lo|ob|bo|ot|te|et|ta|ao|os|s','glob','KLBTTS','lobo','etao','globotetao'),
 (151172,'globotetraose',' g|gl|lo|ob|bo|ot|te|et|tr|ra|ao|os|se|e','glob','KLBTTRS','lobo','raos','globotetra'),
 (151173,'globotetraosyl',' g|gl|lo|ob|bo|ot|te|et|tr|ra|ao|os|sy|yl|l','glob','KLBTTRSL','lobo','aosy','globotetra');
INSERT INTO `m_spelling_dictionary` VALUES  (151174,'globotetraosyl ceramide',' g|gl|lo|ob|bo|ot|te|et|tr|ra|ao|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e','glob','KLBTTRSLSRMT','lobo','amid','globotetra'),
 (151175,'globotetraosylceramide',' g|gl|lo|ob|bo|ot|te|et|tr|ra|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','glob','KLBTTRSLSRMT','lobo','amid','globotetra'),
 (151176,'globotriaosylceramide',' g|gl|lo|ob|bo|ot|tr|ri|ia|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','glob','KLBTRSLSRMT','lobo','amid','globotriao'),
 (151177,'globotriosylceramide',' g|gl|lo|ob|bo|ot|tr|ri|io|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','glob','KLBTRSLSRMT','lobo','amid','globotrios'),
 (151178,'globous',' g|gl|lo|ob|bo|ou|us|s','glob','KLBS','lobo','obou','globous'),
 (151179,'globozoospermia',' g|gl|lo|ob|bo|oz|zo|oo|os|sp|pe|er|rm|mi|ia|a','glob','KLBSSPRM','lobo','ermi','globozoosp'),
 (151180,'globs',' g|gl|lo|ob|bs|s','glob','KLBS','lobs','glob','globs'),
 (151181,'globular',' g|gl|lo|ob|bu|ul|la|ar|r','glob','KLBLR','lobu','bula','globular'),
 (151182,'globular protein',' g|gl|lo|ob|bu|ul|la|ar|r | p|pr|ro|ot|te|ei|in|n','glob','KLBLRPRTN','lobu','otei','globular p');
INSERT INTO `m_spelling_dictionary` VALUES  (151183,'globular proteins',' g|gl|lo|ob|bu|ul|la|ar|r | p|pr|ro|ot|te|ei|in|ns|s','glob','KLBLRPRTNS','lobu','tein','globular p'),
 (151184,'globular proteinuria',' g|gl|lo|ob|bu|ul|la|ar|r | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','glob','KLBLRPRTNR','lobu','nuri','globular p'),
 (151185,'Globularia',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a','Glob','KLBLR','lobu','lari','Globularia'),
 (151186,'Globularia alypum',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | a|al|ly|yp|pu|um|m','Glob','KLBLRLPM','lobu','lypu','Globularia'),
 (151187,'Globularia arabica',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | a|ar|ra|ab|bi|ic|ca|a','Glob','KLBLRRBK','lobu','abic','Globularia'),
 (151188,'Globularia cordifolia',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Glob','KLBLRKRTFL','lobu','foli','Globularia'),
 (151189,'Globularia davisiana',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | d|da|av|vi|is|si|ia|an|na|a','Glob','KLBLRTFXN','lobu','sian','Globularia'),
 (151190,'Globularia dumulosa',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | d|du|um|mu|ul|lo|os|sa|a','Glob','KLBLRTMLS','lobu','ulos','Globularia'),
 (151191,'Globularia nudicaulis',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | n|nu|ud|di|ic|ca|au|ul|li|is|s','Glob','KLBLRNTKLS','lobu','auli','Globularia');
INSERT INTO `m_spelling_dictionary` VALUES  (151192,'Globularia orientalis',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Glob','KLBLRRNTLS','lobu','tali','Globularia'),
 (151193,'Globularia salicina',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | s|sa|al|li|ic|ci|in|na|a','Glob','KLBLRSLSN','lobu','icin','Globularia'),
 (151194,'Globularia trichosantha',' G|Gl|lo|ob|bu|ul|la|ar|ri|ia|a | t|tr|ri|ic|ch|ho|os|sa|an|nt|th|ha|a','Glob','KLBLRTRXSN0','lobu','anth','Globularia'),
 (151195,'globularity',' g|gl|lo|ob|bu|ul|la|ar|ri|it|ty|y','glob','KLBLRT','lobu','arit','globularit'),
 (151196,'globule',' g|gl|lo|ob|bu|ul|le|e','glob','KLBL','lobu','obul','globule'),
 (151197,'globules',' g|gl|lo|ob|bu|ul|le|es|s','glob','KLBLS','lobu','bule','globules'),
 (151198,'globuli',' g|gl|lo|ob|bu|ul|li|i','glob','KLBL','lobu','obul','globuli'),
 (151199,'globuliferous',' g|gl|lo|ob|bu|ul|li|if|fe|er|ro|ou|us|s','glob','KLBLFRS','lobu','erou','globulifer'),
 (151200,'globulin',' g|gl|lo|ob|bu|ul|li|in|n','glob','KLBLN','lobu','buli','globulin'),
 (151201,'globulin measurement',' g|gl|lo|ob|bu|ul|li|in|n | m|me|ea|as|su|ur|re|em|me|en|nt|t','glob','KLBLNMSRMNT','lobu','emen','globulin m');
INSERT INTO `m_spelling_dictionary` VALUES  (151202,'globulin measurements',' g|gl|lo|ob|bu|ul|li|in|n | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','glob','KLBLNMSRMNTS','lobu','ment','globulin m'),
 (151203,'globulin test',' g|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|t','glob','KLBLNTST','lobu',' tes','globulin t'),
 (151204,'globulin tests',' g|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|ts|s','glob','KLBLNTSTS','lobu','test','globulin t'),
 (151205,'globulins',' g|gl|lo|ob|bu|ul|li|in|ns|s','glob','KLBLNS','lobu','ulin','globulins'),
 (151206,'globulinuria',' g|gl|lo|ob|bu|ul|li|in|nu|ur|ri|ia|a','glob','KLBLNR','lobu','nuri','globulinur'),
 (151207,'globulo-maxillary cyst',' g|gl|lo|ob|bu|ul|lo|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y | c|cy|ys|st|t','glob','KLBLMKSLRSST','lobu',' cys','globulo-ma'),
 (151208,'globulo-maxillary cysts',' g|gl|lo|ob|bu|ul|lo|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y | c|cy|ys|st|ts|s','glob','KLBLMKSLRSSTS','lobu','cyst','globulo-ma'),
 (151209,'globulomaxillary cyst',' g|gl|lo|ob|bu|ul|lo|om|ma|ax|xi|il|ll|la|ar|ry|y | c|cy|ys|st|t','glob','KLBLMKSLRSST','lobu',' cys','globulomax'),
 (151210,'globulomaxillary cysts',' g|gl|lo|ob|bu|ul|lo|om|ma|ax|xi|il|ll|la|ar|ry|y | c|cy|ys|st|ts|s','glob','KLBLMKSLRSSTS','lobu','cyst','globulomax');
INSERT INTO `m_spelling_dictionary` VALUES  (151211,'globulus',' g|gl|lo|ob|bu|ul|lu|us|s','glob','KLBLS','lobu','bulu','globulus'),
 (151212,'globus',' g|gl|lo|ob|bu|us|s','glob','KLBS','lobu','lobu','globus'),
 (151213,'globus hystericus',' g|gl|lo|ob|bu|us|s | h|hy|ys|st|te|er|ri|ic|cu|us|s','glob','KLBSSTRKS','lobu','ricu','globus hys'),
 (151214,'globus pallidus',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s','glob','KLBSPLTS','lobu','lidu','globus pal'),
 (151215,'globus pallidus externalis',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | e|ex|xt|te|er|rn|na|al|li|is|s','glob','KLBSPLTSKSTRNLS','lobu','nali','globus pal'),
 (151216,'globus pallidus externus',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | e|ex|xt|te|er|rn|nu|us|s','glob','KLBSPLTSKSTRNS','lobu','ernu','globus pal'),
 (151217,'globus pallidus interna',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | i|in|nt|te|er|rn|na|a','glob','KLBSPLTSNTRN','lobu','tern','globus pal'),
 (151218,'globus pallidus internalis',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | i|in|nt|te|er|rn|na|al|li|is|s','glob','KLBSPLTSNTRNLS','lobu','nali','globus pal'),
 (151219,'globus pallidus internus',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | i|in|nt|te|er|rn|nu|us|s','glob','KLBSPLTSNTRNS','lobu','ernu','globus pal');
INSERT INTO `m_spelling_dictionary` VALUES  (151220,'globus pallidus lateralis',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | l|la|at|te|er|ra|al|li|is|s','glob','KLBSPLTSLTRLS','lobu','rali','globus pal'),
 (151221,'globus pallidus medialis',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | m|me|ed|di|ia|al|li|is|s','glob','KLBSPLTSMTLS','lobu','iali','globus pal'),
 (151222,'globus pallidus pars interna',' g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s | p|pa|ar|rs|s | i|in|nt|te|er|rn|na|a','glob','KLBSPLTSPRSNTRN','lobu','tern','globus pal'),
 (151223,'glochidia',' g|gl|lo|oc|ch|hi|id|di|ia|a','gloc','KLXT','loch','hidi','glochidia'),
 (151224,'glochidium',' g|gl|lo|oc|ch|hi|id|di|iu|um|m','gloc','KLXTM','loch','idiu','glochidium'),
 (151225,'Gloeobacter',' G|Gl|lo|oe|eo|ob|ba|ac|ct|te|er|r','Gloe','KLBKTR','loeo','acte','Gloeobacte'),
 (151226,'Gloeobacter violaceus',' G|Gl|lo|oe|eo|ob|ba|ac|ct|te|er|r | v|vi|io|ol|la|ac|ce|eu|us|s','Gloe','KLBKTRFLSS','loeo','aceu','Gloeobacte'),
 (151227,'Gloeocapsa',' G|Gl|lo|oe|eo|oc|ca|ap|ps|sa|a','Gloe','KLKPS','loeo','caps','Gloeocapsa');
INSERT INTO `m_spelling_dictionary` VALUES  (151228,'Gloeococcus',' G|Gl|lo|oe|eo|oc|co|oc|cc|cu|us|s','Gloe','KLKKKS','loeo','occu','Gloeococcu'),
 (151229,'Gloeococcus maximus',' G|Gl|lo|oe|eo|oc|co|oc|cc|cu|us|s | m|ma|ax|xi|im|mu|us|s','Gloe','KLKKKSMKSMS','loeo','ximu','Gloeococcu'),
 (151230,'Gloeococcus schroeteri',' G|Gl|lo|oe|eo|oc|co|oc|cc|cu|us|s | s|sc|ch|hr|ro|oe|et|te|er|ri|i','Gloe','KLKKKSSXRTR','loeo','eter','Gloeococcu'),
 (151231,'Gloeophyllum',' G|Gl|lo|oe|eo|op|ph|hy|yl|ll|lu|um|m','Gloe','KLFLM','loeo','yllu','Gloeophyll'),
 (151232,'Gloeophyllum odoratum',' G|Gl|lo|oe|eo|op|ph|hy|yl|ll|lu|um|m | o|od|do|or|ra|at|tu|um|m','Gloe','KLFLMTRTM','loeo','ratu','Gloeophyll'),
 (151233,'Gloeophyllum sepiarium',' G|Gl|lo|oe|eo|op|ph|hy|yl|ll|lu|um|m | s|se|ep|pi|ia|ar|ri|iu|um|m','Gloe','KLFLMSPRM','loeo','ariu','Gloeophyll'),
 (151234,'Gloeophyllum sepiarum',' G|Gl|lo|oe|eo|op|ph|hy|yl|ll|lu|um|m | s|se|ep|pi|ia|ar|ru|um|m','Gloe','KLFLMSPRM','loeo','iaru','Gloeophyll'),
 (151235,'Gloeophyllum trabeum',' G|Gl|lo|oe|eo|op|ph|hy|yl|ll|lu|um|m | t|tr|ra|ab|be|eu|um|m','Gloe','KLFLMTRBM','loeo','abeu','Gloeophyll');
INSERT INTO `m_spelling_dictionary` VALUES  (151236,'Gloiopeltis',' G|Gl|lo|oi|io|op|pe|el|lt|ti|is|s','Gloi','KLPLTS','loio','elti','Gloiopelti'),
 (151237,'Gloiopeltis cervicornis',' G|Gl|lo|oi|io|op|pe|el|lt|ti|is|s | c|ce|er|rv|vi|ic|co|or|rn|ni|is|s','Gloi','KLPLTSSRFKRNS','loio','orni','Gloiopelti'),
 (151238,'Gloiopeltis furcata',' G|Gl|lo|oi|io|op|pe|el|lt|ti|is|s | f|fu|ur|rc|ca|at|ta|a','Gloi','KLPLTSFRKT','loio','rcat','Gloiopelti'),
 (151239,'Gloiopeltis tenax',' G|Gl|lo|oi|io|op|pe|el|lt|ti|is|s | t|te|en|na|ax|x','Gloi','KLPLTSTNKS','loio','tena','Gloiopelti'),
 (151240,'Gloiosiphonia',' G|Gl|lo|oi|io|os|si|ip|ph|ho|on|ni|ia|a','Gloi','KLSFN','loio','honi','Gloiosipho'),
 (151241,'Gloiosiphonia capillaris',' G|Gl|lo|oi|io|os|si|ip|ph|ho|on|ni|ia|a | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Gloi','KLSFNKPLRS','loio','lari','Gloiosipho'),
 (151242,'Gloiosiphoniaceae',' G|Gl|lo|oi|io|os|si|ip|ph|ho|on|ni|ia|ac|ce|ea|ae|e','Gloi','KLSFNS','loio','acea','Gloiosipho'),
 (151243,'glom',' g|gl|lo|om|m','glom','KLM','lom','glom','glom'),
 (151244,'Glomales',' G|Gl|lo|om|ma|al|le|es|s','Glom','KLMLS','loma','male','Glomales');
INSERT INTO `m_spelling_dictionary` VALUES  (151245,'glomangioma',' g|gl|lo|om|ma|an|ng|gi|io|om|ma|a','glom','KLMNJM','loma','giom','glomangiom'),
 (151246,'glomangiomas',' g|gl|lo|om|ma|an|ng|gi|io|om|ma|as|s','glom','KLMNJMS','loma','ioma','glomangiom'),
 (151247,'glomangiomata',' g|gl|lo|om|ma|an|ng|gi|io|om|ma|at|ta|a','glom','KLMNJMT','loma','omat','glomangiom'),
 (151248,'glomangiomyoma',' g|gl|lo|om|ma|an|ng|gi|io|om|my|yo|om|ma|a','glom','KLMNJMYM','loma','myom','glomangiom'),
 (151249,'glomangiomyomas',' g|gl|lo|om|ma|an|ng|gi|io|om|my|yo|om|ma|as|s','glom','KLMNJMYMS','loma','yoma','glomangiom'),
 (151250,'glomangiomyomata',' g|gl|lo|om|ma|an|ng|gi|io|om|my|yo|om|ma|at|ta|a','glom','KLMNJMYMT','loma','omat','glomangiom'),
 (151251,'glomangiosarcoma',' g|gl|lo|om|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|a','glom','KLMNJSRKM','loma','rcom','glomangios'),
 (151252,'glomangiosarcomas',' g|gl|lo|om|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|as|s','glom','KLMNJSRKMS','loma','coma','glomangios'),
 (151253,'glomangiosarcomata',' g|gl|lo|om|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|at|ta|a','glom','KLMNJSRKMT','loma','omat','glomangios');
INSERT INTO `m_spelling_dictionary` VALUES  (151254,'glomectomies',' g|gl|lo|om|me|ec|ct|to|om|mi|ie|es|s','glom','KLMKTMS','lome','omie','glomectomi'),
 (151255,'glomectomise',' g|gl|lo|om|me|ec|ct|to|om|mi|is|se|e','glom','KLMKTMS','lome','omis','glomectomi'),
 (151256,'glomectomised',' g|gl|lo|om|me|ec|ct|to|om|mi|is|se|ed|d','glom','KLMKTMST','lome','mise','glomectomi'),
 (151257,'glomectomises',' g|gl|lo|om|me|ec|ct|to|om|mi|is|se|es|s','glom','KLMKTMSS','lome','mise','glomectomi'),
 (151258,'glomectomising',' g|gl|lo|om|me|ec|ct|to|om|mi|is|si|in|ng|g','glom','KLMKTMSNK','lome','isin','glomectomi'),
 (151259,'glomectomize',' g|gl|lo|om|me|ec|ct|to|om|mi|iz|ze|e','glom','KLMKTMS','lome','omiz','glomectomi'),
 (151260,'glomectomized',' g|gl|lo|om|me|ec|ct|to|om|mi|iz|ze|ed|d','glom','KLMKTMST','lome','mize','glomectomi'),
 (151261,'glomectomizes',' g|gl|lo|om|me|ec|ct|to|om|mi|iz|ze|es|s','glom','KLMKTMSS','lome','mize','glomectomi'),
 (151262,'glomectomizing',' g|gl|lo|om|me|ec|ct|to|om|mi|iz|zi|in|ng|g','glom','KLMKTMSNK','lome','izin','glomectomi'),
 (151263,'glomectomy',' g|gl|lo|om|me|ec|ct|to|om|my|y','glom','KLMKTM','lome','ctom','glomectomy');
INSERT INTO `m_spelling_dictionary` VALUES  (151264,'glomerate',' g|gl|lo|om|me|er|ra|at|te|e','glom','KLMRT','lome','erat','glomerate'),
 (151265,'Glomerella',' G|Gl|lo|om|me|er|re|el|ll|la|a','Glom','KLMRL','lome','rell','Glomerella'),
 (151266,'Glomerella cingulata',' G|Gl|lo|om|me|er|re|el|ll|la|a | c|ci|in|ng|gu|ul|la|at|ta|a','Glom','KLMRLSNKLT','lome','ulat','Glomerella'),
 (151267,'Glomerella graminicola',' G|Gl|lo|om|me|er|re|el|ll|la|a | g|gr|ra|am|mi|in|ni|ic|co|ol|la|a','Glom','KLMRLKRMNKL','lome','icol','Glomerella'),
 (151268,'Glomerella musae',' G|Gl|lo|om|me|er|re|el|ll|la|a | m|mu|us|sa|ae|e','Glom','KLMRLMS','lome','musa','Glomerella'),
 (151269,'Glomerella myabana',' G|Gl|lo|om|me|er|re|el|ll|la|a | m|my|ya|ab|ba|an|na|a','Glom','KLMRLMYBN','lome','aban','Glomerella'),
 (151270,'Glomeris',' G|Gl|lo|om|me|er|ri|is|s','Glom','KLMRS','lome','meri','Glomeris'),
 (151271,'Glomeris connexa',' G|Gl|lo|om|me|er|ri|is|s | c|co|on|nn|ne|ex|xa|a','Glom','KLMRSKNKS','lome','nnex','Glomeris c'),
 (151272,'Glomeris marginata',' G|Gl|lo|om|me|er|ri|is|s | m|ma|ar|rg|gi|in|na|at|ta|a','Glom','KLMRSMRJNT','lome','inat','Glomeris m');
INSERT INTO `m_spelling_dictionary` VALUES  (151273,'glomeroscleroses',' g|gl|lo|om|me|er|ro|os|sc|cl|le|er|ro|os|se|es|s','glom','KLMRSKLRSS','lome','rose','glomeroscl'),
 (151274,'glomerosclerosis',' g|gl|lo|om|me|er|ro|os|sc|cl|le|er|ro|os|si|is|s','glom','KLMRSKLRSS','lome','rosi','glomeroscl'),
 (151275,'glomerular',' g|gl|lo|om|me|er|ru|ul|la|ar|r','glom','KLMRLR','lome','rula','glomerular'),
 (151276,'glomerular capillaries',' g|gl|lo|om|me|er|ru|ul|la|ar|r | c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','glom','KLMRLRKPLRS','lome','arie','glomerular'),
 (151277,'glomerular capillary',' g|gl|lo|om|me|er|ru|ul|la|ar|r | c|ca|ap|pi|il|ll|la|ar|ry|y','glom','KLMRLRKPLR','lome','llar','glomerular'),
 (151278,'glomerular capsule',' g|gl|lo|om|me|er|ru|ul|la|ar|r | c|ca|ap|ps|su|ul|le|e','glom','KLMRLRKPSL','lome','psul','glomerular'),
 (151279,'glomerular capsules',' g|gl|lo|om|me|er|ru|ul|la|ar|r | c|ca|ap|ps|su|ul|le|es|s','glom','KLMRLRKPSLS','lome','sule','glomerular'),
 (151280,'glomerular filtration',' g|gl|lo|om|me|er|ru|ul|la|ar|r | f|fi|il|lt|tr|ra|at|ti|io|on|n','glom','KLMRLRFLTRXN','lome','atio','glomerular'),
 (151281,'glomerular filtration rate',' g|gl|lo|om|me|er|ru|ul|la|ar|r | f|fi|il|lt|tr|ra|at|ti|io|on|n | r|ra|at|te|e','glom','KLMRLRFLTRXNRT','lome',' rat','glomerular');
INSERT INTO `m_spelling_dictionary` VALUES  (151282,'glomerular filtration rates',' g|gl|lo|om|me|er|ru|ul|la|ar|r | f|fi|il|lt|tr|ra|at|ti|io|on|n | r|ra|at|te|es|s','glom','KLMRLRFLTRXNRTS','lome','rate','glomerular'),
 (151283,'glomerular layer',' g|gl|lo|om|me|er|ru|ul|la|ar|r | l|la|ay|ye|er|r','glom','KLMRLRLYR','lome','laye','glomerular'),
 (151284,'glomerular layers',' g|gl|lo|om|me|er|ru|ul|la|ar|r | l|la|ay|ye|er|rs|s','glom','KLMRLRLYRS','lome','ayer','glomerular'),
 (151285,'glomerular nephritides',' g|gl|lo|om|me|er|ru|ul|la|ar|r | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLRNFRTTS','lome','tide','glomerular'),
 (151286,'glomerular nephritis',' g|gl|lo|om|me|er|ru|ul|la|ar|r | n|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLRNFRTS','lome','riti','glomerular'),
 (151287,'glomerular stimulating hormone',' g|gl|lo|om|me|er|ru|ul|la|ar|r | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','glom','KLMRLRSTMLTNKHRMN','lome','rmon','glomerular'),
 (151288,'glomerular stimulating hormones',' g|gl|lo|om|me|er|ru|ul|la|ar|r | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','glom','KLMRLRSTMLTNKHRMNS','lome','mone','glomerular'),
 (151289,'glomerular-stimulating hormone',' g|gl|lo|om|me|er|ru|ul|la|ar|r-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','glom','KLMRLRSTMLTNKHRMN','lome','rmon','glomerular');
INSERT INTO `m_spelling_dictionary` VALUES  (151290,'glomerular-stimulating hormones',' g|gl|lo|om|me|er|ru|ul|la|ar|r-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','glom','KLMRLRSTMLTNKHRMNS','lome','mone','glomerular'),
 (151291,'glomerulation',' g|gl|lo|om|me|er|ru|ul|la|at|ti|io|on|n','glom','KLMRLXN','lome','atio','glomerulat'),
 (151292,'glomerulations',' g|gl|lo|om|me|er|ru|ul|la|at|ti|io|on|ns|s','glom','KLMRLXNS','lome','tion','glomerulat'),
 (151293,'glomerule',' g|gl|lo|om|me|er|ru|ul|le|e','glom','KLMRL','lome','erul','glomerule'),
 (151294,'glomerules',' g|gl|lo|om|me|er|ru|ul|le|es|s','glom','KLMRLS','lome','rule','glomerules'),
 (151295,'glomeruli',' g|gl|lo|om|me|er|ru|ul|li|i','glom','KLMRL','lome','erul','glomeruli'),
 (151296,'glomerulitides',' g|gl|lo|om|me|er|ru|ul|li|it|ti|id|de|es|s','glom','KLMRLTTS','lome','tide','glomerulit'),
 (151297,'glomerulitis',' g|gl|lo|om|me|er|ru|ul|li|it|ti|is|s','glom','KLMRLTS','lome','liti','glomerulit'),
 (151298,'glomerulo nephritides',' g|gl|lo|om|me|er|ru|ul|lo|o | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLNFRTTS','lome','tide','glomerulo'),
 (151299,'glomerulo nephritis',' g|gl|lo|om|me|er|ru|ul|lo|o | n|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLNFRTS','lome','riti','glomerulo');
INSERT INTO `m_spelling_dictionary` VALUES  (151300,'glomerulo scleroses',' g|gl|lo|om|me|er|ru|ul|lo|o | s|sc|cl|le|er|ro|os|se|es|s','glom','KLMRLSKLRSS','lome','rose','glomerulo'),
 (151301,'glomerulo sclerosis',' g|gl|lo|om|me|er|ru|ul|lo|o | s|sc|cl|le|er|ro|os|si|is|s','glom','KLMRLSKLRSS','lome','rosi','glomerulo'),
 (151302,'glomerulo-capsular',' g|gl|lo|om|me|er|ru|ul|lo|o-|-c|ca|ap|ps|su|ul|la|ar|r','glom','KLMRLKPSLR','lome','sula','glomerulo-'),
 (151303,'glomerulo-nephritic',' g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|ic|c','glom','KLMRLNFRTK','lome','riti','glomerulo-'),
 (151304,'glomerulo-nephritides',' g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLNFRTTS','lome','tide','glomerulo-'),
 (151305,'glomerulo-nephritis',' g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLNFRTS','lome','riti','glomerulo-'),
 (151306,'glomerulo-nephropathies',' g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','glom','KLMRLNFRP0S','lome','thie','glomerulo-'),
 (151307,'glomerulo-nephropathy',' g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','glom','KLMRLNFRP0','lome','path','glomerulo-');
INSERT INTO `m_spelling_dictionary` VALUES  (151308,'glomerulo-nephroses',' g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ro|os|se|es|s','glom','KLMRLNFRSS','lome','rose','glomerulo-'),
 (151309,'glomerulo-nephrosis',' g|gl|lo|om|me|er|ru|ul|lo|o-|-n|ne|ep|ph|hr|ro|os|si|is|s','glom','KLMRLNFRSS','lome','rosi','glomerulo-'),
 (151310,'glomerulo-scleroses',' g|gl|lo|om|me|er|ru|ul|lo|o-|-s|sc|cl|le|er|ro|os|se|es|s','glom','KLMRLSKLRSS','lome','rose','glomerulo-'),
 (151311,'glomerulo-sclerosis',' g|gl|lo|om|me|er|ru|ul|lo|o-|-s|sc|cl|le|er|ro|os|si|is|s','glom','KLMRLSKLRSS','lome','rosi','glomerulo-'),
 (151312,'glomerulo-sclerotic',' g|gl|lo|om|me|er|ru|ul|lo|o-|-s|sc|cl|le|er|ro|ot|ti|ic|c','glom','KLMRLSKLRTK','lome','roti','glomerulo-'),
 (151313,'glomerulo-tubular',' g|gl|lo|om|me|er|ru|ul|lo|o-|-t|tu|ub|bu|ul|la|ar|r','glom','KLMRLTBLR','lome','bula','glomerulo-'),
 (151314,'glomerulo-tubulo-nephritides',' g|gl|lo|om|me|er|ru|ul|lo|o-|-t|tu|ub|bu|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLTBLNFRTTS','lome','tide','glomerulo-'),
 (151315,'glomerulo-tubulo-nephritis',' g|gl|lo|om|me|er|ru|ul|lo|o-|-t|tu|ub|bu|ul|lo|o-|-n|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLTBLNFRTS','lome','riti','glomerulo-');
INSERT INTO `m_spelling_dictionary` VALUES  (151316,'glomerulo-tubulonephritides',' g|gl|lo|om|me|er|ru|ul|lo|o-|-t|tu|ub|bu|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLTBLNFRTTS','lome','tide','glomerulo-'),
 (151317,'glomerulo-tubulonephritis',' g|gl|lo|om|me|er|ru|ul|lo|o-|-t|tu|ub|bu|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLTBLNFRTS','lome','riti','glomerulo-'),
 (151318,'glomerulo-vascular',' g|gl|lo|om|me|er|ru|ul|lo|o-|-v|va|as|sc|cu|ul|la|ar|r','glom','KLMRLFSKLR','lome','cula','glomerulo-'),
 (151319,'glomerulocapsular',' g|gl|lo|om|me|er|ru|ul|lo|oc|ca|ap|ps|su|ul|la|ar|r','glom','KLMRLKPSLR','lome','sula','glomeruloc'),
 (151320,'glomerulocapsular nephritides',' g|gl|lo|om|me|er|ru|ul|lo|oc|ca|ap|ps|su|ul|la|ar|r | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLKPSLRNFRTTS','lome','tide','glomeruloc'),
 (151321,'glomerulocapsular nephritis',' g|gl|lo|om|me|er|ru|ul|lo|oc|ca|ap|ps|su|ul|la|ar|r | n|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLKPSLRNFRTS','lome','riti','glomeruloc'),
 (151322,'glomerulocystic',' g|gl|lo|om|me|er|ru|ul|lo|oc|cy|ys|st|ti|ic|c','glom','KLMRLSSTK','lome','ysti','glomeruloc');
INSERT INTO `m_spelling_dictionary` VALUES  (151323,'glomerulogenesis',' g|gl|lo|om|me|er|ru|ul|lo|og|ge|en|ne|es|si|is|s','glom','KLMRLJNSS','lome','nesi','glomerulog'),
 (151324,'glomeruloid',' g|gl|lo|om|me|er|ru|ul|lo|oi|id|d','glom','KLMRLT','lome','uloi','glomeruloi'),
 (151325,'glomeruloids',' g|gl|lo|om|me|er|ru|ul|lo|oi|id|ds|s','glom','KLMRLTS','lome','loid','glomeruloi'),
 (151326,'glomerulonephritic',' g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|ic|c','glom','KLMRLNFRTK','lome','riti','glomerulon'),
 (151327,'glomerulonephritides',' g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLNFRTTS','lome','tide','glomerulon'),
 (151328,'glomerulonephritis',' g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLNFRTS','lome','riti','glomerulon'),
 (151329,'glomerulonephropathies',' g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','glom','KLMRLNFRP0S','lome','thie','glomerulon'),
 (151330,'glomerulonephropathy',' g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','glom','KLMRLNFRP0','lome','path','glomerulon'),
 (151331,'glomerulonephroses',' g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ro|os|se|es|s','glom','KLMRLNFRSS','lome','rose','glomerulon');
INSERT INTO `m_spelling_dictionary` VALUES  (151332,'glomerulonephrosis',' g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ro|os|si|is|s','glom','KLMRLNFRSS','lome','rosi','glomerulon'),
 (151333,'glomerulopathic',' g|gl|lo|om|me|er|ru|ul|lo|op|pa|at|th|hi|ic|c','glom','KLMRLP0K','lome','athi','glomerulop'),
 (151334,'glomerulopathies',' g|gl|lo|om|me|er|ru|ul|lo|op|pa|at|th|hi|ie|es|s','glom','KLMRLP0S','lome','thie','glomerulop'),
 (151335,'glomerulopathy',' g|gl|lo|om|me|er|ru|ul|lo|op|pa|at|th|hy|y','glom','KLMRLP0','lome','path','glomerulop'),
 (151336,'glomerulopressin',' g|gl|lo|om|me|er|ru|ul|lo|op|pr|re|es|ss|si|in|n','glom','KLMRLPRSN','lome','essi','glomerulop'),
 (151337,'glomeruloscleroses',' g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|se|es|s','glom','KLMRLSKLRSS','lome','rose','glomerulos'),
 (151338,'glomerulosclerosis',' g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|si|is|s','glom','KLMRLSKLRSS','lome','rosi','glomerulos'),
 (151339,'glomerulosclerotic',' g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|ot|ti|ic|c','glom','KLMRLSKLRTK','lome','roti','glomerulos'),
 (151340,'glomerulotubular',' g|gl|lo|om|me|er|ru|ul|lo|ot|tu|ub|bu|ul|la|ar|r','glom','KLMRLTBLR','lome','bula','glomerulot');
INSERT INTO `m_spelling_dictionary` VALUES  (151341,'glomerulotubulonephritides',' g|gl|lo|om|me|er|ru|ul|lo|ot|tu|ub|bu|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','glom','KLMRLTBLNFRTTS','lome','tide','glomerulot'),
 (151342,'glomerulotubulonephritis',' g|gl|lo|om|me|er|ru|ul|lo|ot|tu|ub|bu|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','glom','KLMRLTBLNFRTS','lome','riti','glomerulot'),
 (151343,'glomerulovascular',' g|gl|lo|om|me|er|ru|ul|lo|ov|va|as|sc|cu|ul|la|ar|r','glom','KLMRLFSKLR','lome','cula','glomerulov'),
 (151344,'glomerulus',' g|gl|lo|om|me|er|ru|ul|lu|us|s','glom','KLMRLS','lome','rulu','glomerulus'),
 (151345,'glomic',' g|gl|lo|om|mi|ic|c','glom','KLMK','lomi','lomi','glomic'),
 (151346,'glommed',' g|gl|lo|om|mm|me|ed|d','glom','KLMT','lomm','omme','glommed'),
 (151347,'glomming',' g|gl|lo|om|mm|mi|in|ng|g','glom','KLMNK','lomm','mmin','glomming'),
 (151348,'glomoid',' g|gl|lo|om|mo|oi|id|d','glom','KLMT','lomo','omoi','glomoid'),
 (151349,'gloms',' g|gl|lo|om|ms|s','glom','KLMS','loms','glom','gloms'),
 (151350,'glomus',' g|gl|lo|om|mu|us|s','glom','KLMS','lomu','lomu','glomus');
INSERT INTO `m_spelling_dictionary` VALUES  (151351,'glomus caroticum',' g|gl|lo|om|mu|us|s | c|ca|ar|ro|ot|ti|ic|cu|um|m','glom','KLMSKRTKM','lomu','ticu','glomus car'),
 (151352,'glomus cell',' g|gl|lo|om|mu|us|s | c|ce|el|ll|l','glom','KLMSSL','lomu',' cel','glomus cel'),
 (151353,'glomus cells',' g|gl|lo|om|mu|us|s | c|ce|el|ll|ls|s','glom','KLMSSLS','lomu','cell','glomus cel'),
 (151354,'glomus coccygeum',' g|gl|lo|om|mu|us|s | c|co|oc|cc|cy|yg|ge|eu|um|m','glom','KLMSKKSJM','lomu','ygeu','glomus coc'),
 (151355,'Glomus fasciculatum',' G|Gl|lo|om|mu|us|s | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|um|m','Glom','KLMSFSKLTM','lomu','latu','Glomus fas'),
 (151356,'Glomus intraradices',' G|Gl|lo|om|mu|us|s | i|in|nt|tr|ra|ar|ra|ad|di|ic|ce|es|s','Glom','KLMSNTRRTSS','lomu','dice','Glomus int'),
 (151357,'glomus jugulare',' g|gl|lo|om|mu|us|s | j|ju|ug|gu|ul|la|ar|re|e','glom','KLMSJKLR','lomu','ular','glomus jug'),
 (151358,'glomus jugulare tumor',' g|gl|lo|om|mu|us|s | j|ju|ug|gu|ul|la|ar|re|e | t|tu|um|mo|or|r','glom','KLMSJKLRTMR','lomu','tumo','glomus jug'),
 (151359,'glomus jugulare tumors',' g|gl|lo|om|mu|us|s | j|ju|ug|gu|ul|la|ar|re|e | t|tu|um|mo|or|rs|s','glom','KLMSJKLRTMRS','lomu','umor','glomus jug');
INSERT INTO `m_spelling_dictionary` VALUES  (151360,'Glomus luteum',' G|Gl|lo|om|mu|us|s | l|lu|ut|te|eu|um|m','Glom','KLMSLTM','lomu','uteu','Glomus lut'),
 (151361,'Glomus macrocarpum',' G|Gl|lo|om|mu|us|s | m|ma|ac|cr|ro|oc|ca|ar|rp|pu|um|m','Glom','KLMSMKRKRPM','lomu','arpu','Glomus mac'),
 (151362,'Glomus monosporum',' G|Gl|lo|om|mu|us|s | m|mo|on|no|os|sp|po|or|ru|um|m','Glom','KLMSMNSPRM','lomu','poru','Glomus mon'),
 (151363,'Glomus mosseae',' G|Gl|lo|om|mu|us|s | m|mo|os|ss|se|ea|ae|e','Glom','KLMSMS','lomu','ssea','Glomus mos'),
 (151364,'glomus tumor',' g|gl|lo|om|mu|us|s | t|tu|um|mo|or|r','glom','KLMSTMR','lomu','tumo','glomus tum'),
 (151365,'glomus tumors',' g|gl|lo|om|mu|us|s | t|tu|um|mo|or|rs|s','glom','KLMSTMRS','lomu','umor','glomus tum'),
 (151366,'glomus tumour',' g|gl|lo|om|mu|us|s | t|tu|um|mo|ou|ur|r','glom','KLMSTMR','lomu','umou','glomus tum'),
 (151367,'glomus tumours',' g|gl|lo|om|mu|us|s | t|tu|um|mo|ou|ur|rs|s','glom','KLMSTMRS','lomu','mour','glomus tum'),
 (151368,'glomus tympanicum',' g|gl|lo|om|mu|us|s | t|ty|ym|mp|pa|an|ni|ic|cu|um|m','glom','KLMSTMPNKM','lomu','nicu','glomus tym');
INSERT INTO `m_spelling_dictionary` VALUES  (151369,'glomus tympanicum tumor',' g|gl|lo|om|mu|us|s | t|ty|ym|mp|pa|an|ni|ic|cu|um|m | t|tu|um|mo|or|r','glom','KLMSTMPNKMTMR','lomu','tumo','glomus tym'),
 (151370,'glomus tympanicum tumors',' g|gl|lo|om|mu|us|s | t|ty|ym|mp|pa|an|ni|ic|cu|um|m | t|tu|um|mo|or|rs|s','glom','KLMSTMPNKMTMRS','lomu','umor','glomus tym'),
 (151371,'glomus tympanicum tumour',' g|gl|lo|om|mu|us|s | t|ty|ym|mp|pa|an|ni|ic|cu|um|m | t|tu|um|mo|ou|ur|r','glom','KLMSTMPNKMTMR','lomu','umou','glomus tym'),
 (151372,'glomus tympanicum tumours',' g|gl|lo|om|mu|us|s | t|ty|ym|mp|pa|an|ni|ic|cu|um|m | t|tu|um|mo|ou|ur|rs|s','glom','KLMSTMPNKMTMRS','lomu','mour','glomus tym'),
 (151373,'gloom',' g|gl|lo|oo|om|m','gloo','KLM','loom','gloo','gloom'),
 (151374,'gloomier',' g|gl|lo|oo|om|mi|ie|er|r','gloo','KLMR','loom','omie','gloomier'),
 (151375,'gloomiest',' g|gl|lo|oo|om|mi|ie|es|st|t','gloo','KLMST','loom','mies','gloomiest'),
 (151376,'gloominess',' g|gl|lo|oo|om|mi|in|ne|es|ss|s','gloo','KLMNS','loom','ines','gloominess'),
 (151377,'gloomy',' g|gl|lo|oo|om|my|y','gloo','KLM','loom','loom','gloomy');
INSERT INTO `m_spelling_dictionary` VALUES  (151378,'gloried',' g|gl|lo|or|ri|ie|ed|d','glor','KLRT','lori','orie','gloried'),
 (151379,'glories',' g|gl|lo|or|ri|ie|es|s','glor','KLRS','lori','orie','glories'),
 (151380,'glorification',' g|gl|lo|or|ri|if|fi|ic|ca|at|ti|io|on|n','glor','KLRFKXN','lori','atio','glorificat'),
 (151381,'glorified',' g|gl|lo|or|ri|if|fi|ie|ed|d','glor','KLRFT','lori','ifie','glorified'),
 (151382,'glorifies',' g|gl|lo|or|ri|if|fi|ie|es|s','glor','KLRFS','lori','ifie','glorifies'),
 (151383,'glorify',' g|gl|lo|or|ri|if|fy|y','glor','KLRF','lori','orif','glorify'),
 (151384,'glorifying',' g|gl|lo|or|ri|if|fy|yi|in|ng|g','glor','KLRFYNK','lori','fyin','glorifying'),
 (151385,'glorin',' g|gl|lo|or|ri|in|n','glor','KLRN','lori','lori','glorin'),
 (151386,'Gloriosa',' G|Gl|lo|or|ri|io|os|sa|a','Glor','KLRS','lori','rios','Gloriosa'),
 (151387,'Gloriosa superba',' G|Gl|lo|or|ri|io|os|sa|a | s|su|up|pe|er|rb|ba|a','Glor','KLRSSPRB','lori','perb','Gloriosa s'),
 (151388,'glorious',' g|gl|lo|or|ri|io|ou|us|s','glor','KLRS','lori','riou','glorious'),
 (151389,'glory',' g|gl|lo|or|ry|y','glor','KLR','lory','glor','glory');
INSERT INTO `m_spelling_dictionary` VALUES  (151390,'glory lilies',' g|gl|lo|or|ry|y | l|li|il|li|ie|es|s','glor','KLRLLS','lory','ilie','glory lili'),
 (151391,'glory lily',' g|gl|lo|or|ry|y | l|li|il|ly|y','glor','KLRLL','lory',' lil','glory lily'),
 (151392,'glorying',' g|gl|lo|or|ry|yi|in|ng|g','glor','KLRYNK','lory','ryin','glorying'),
 (151393,'gloss',' g|gl|lo|os|ss|s','glos','KLS','loss','glos','gloss'),
 (151394,'glossa',' g|gl|lo|os|ss|sa|a','glos','KLS','loss','loss','glossa'),
 (151395,'glossae',' g|gl|lo|os|ss|sa|ae|e','glos','KLS','loss','ossa','glossae'),
 (151396,'glossal',' g|gl|lo|os|ss|sa|al|l','glos','KLSL','loss','ossa','glossal'),
 (151397,'glossalgia',' g|gl|lo|os|ss|sa|al|lg|gi|ia|a','glos','KLSLJ','loss','algi','glossalgia'),
 (151398,'glossaries',' g|gl|lo|os|ss|sa|ar|ri|ie|es|s','glos','KLSRS','loss','arie','glossaries'),
 (151399,'glossary',' g|gl|lo|os|ss|sa|ar|ry|y','glos','KLSR','loss','ssar','glossary'),
 (151400,'Glossata',' G|Gl|lo|os|ss|sa|at|ta|a','Glos','KLST','loss','ssat','Glossata'),
 (151401,'glossectomies',' g|gl|lo|os|ss|se|ec|ct|to|om|mi|ie|es|s','glos','KLSKTMS','loss','omie','glossectom');
INSERT INTO `m_spelling_dictionary` VALUES  (151402,'glossectomy',' g|gl|lo|os|ss|se|ec|ct|to|om|my|y','glos','KLSKTM','loss','ctom','glossectom'),
 (151403,'glossed',' g|gl|lo|os|ss|se|ed|d','glos','KLST','loss','osse','glossed'),
 (151404,'glosses',' g|gl|lo|os|ss|se|es|s','glos','KLSS','loss','osse','glosses'),
 (151405,'glossies',' g|gl|lo|os|ss|si|ie|es|s','glos','KLSS','loss','ssie','glossies'),
 (151406,'Glossina',' G|Gl|lo|os|ss|si|in|na|a','Glos','KLSN','loss','ssin','Glossina'),
 (151407,'Glossina austeni',' G|Gl|lo|os|ss|si|in|na|a | a|au|us|st|te|en|ni|i','Glos','KLSNSTN','loss','sten','Glossina a'),
 (151408,'Glossina austeni Newstead',' G|Gl|lo|os|ss|si|in|na|a | a|au|us|st|te|en|ni|i | N|Ne|ew|ws|st|te|ea|ad|d','Glos','KLSNSTNNSTT','loss','stea','Glossina a'),
 (151409,'Glossina brevipalpis',' G|Gl|lo|os|ss|si|in|na|a | b|br|re|ev|vi|ip|pa|al|lp|pi|is|s','Glos','KLSNBRFPLPS','loss','alpi','Glossina b'),
 (151410,'Glossina fusca',' G|Gl|lo|os|ss|si|in|na|a | f|fu|us|sc|ca|a','Glos','KLSNFSK','loss','fusc','Glossina f'),
 (151411,'Glossina fuscipes',' G|Gl|lo|os|ss|si|in|na|a | f|fu|us|sc|ci|ip|pe|es|s','Glos','KLSNFSPS','loss','cipe','Glossina f');
INSERT INTO `m_spelling_dictionary` VALUES  (151412,'Glossina longipennis',' G|Gl|lo|os|ss|si|in|na|a | l|lo|on|ng|gi|ip|pe|en|nn|ni|is|s','Glos','KLSNLNJPNS','loss','enni','Glossina l'),
 (151413,'Glossina morsitans',' G|Gl|lo|os|ss|si|in|na|a | m|mo|or|rs|si|it|ta|an|ns|s','Glos','KLSNMRSTNS','loss','itan','Glossina m'),
 (151414,'Glossina morsitans centralis',' G|Gl|lo|os|ss|si|in|na|a | m|mo|or|rs|si|it|ta|an|ns|s | c|ce|en|nt|tr|ra|al|li|is|s','Glos','KLSNMRSTNSSNTRLS','loss','rali','Glossina m'),
 (151415,'Glossina morsitans morsitans',' G|Gl|lo|os|ss|si|in|na|a | m|mo|or|rs|si|it|ta|an|ns|s | m|mo|or|rs|si|it|ta|an|ns|s','Glos','KLSNMRSTNSMRSTNS','loss','itan','Glossina m'),
 (151416,'Glossina morsitans submorsitans',' G|Gl|lo|os|ss|si|in|na|a | m|mo|or|rs|si|it|ta|an|ns|s | s|su|ub|bm|mo|or|rs|si|it|ta|an|ns|s','Glos','KLSNMRSTNSSBMRSTNS','loss','itan','Glossina m'),
 (151417,'Glossina mortisans',' G|Gl|lo|os|ss|si|in|na|a | m|mo|or|rt|ti|is|sa|an|ns|s','Glos','KLSNMRTSNS','loss','isan','Glossina m'),
 (151418,'Glossina pallidipes',' G|Gl|lo|os|ss|si|in|na|a | p|pa|al|ll|li|id|di|ip|pe|es|s','Glos','KLSNPLTPS','loss','dipe','Glossina p');
INSERT INTO `m_spelling_dictionary` VALUES  (151419,'Glossina palpalis',' G|Gl|lo|os|ss|si|in|na|a | p|pa|al|lp|pa|al|li|is|s','Glos','KLSNPLPLS','loss','pali','Glossina p'),
 (151420,'Glossina palpalis palpalis',' G|Gl|lo|os|ss|si|in|na|a | p|pa|al|lp|pa|al|li|is|s | p|pa|al|lp|pa|al|li|is|s','Glos','KLSNPLPLSPLPLS','loss','pali','Glossina p'),
 (151421,'Glossina schwetzi',' G|Gl|lo|os|ss|si|in|na|a | s|sc|ch|hw|we|et|tz|zi|i','Glos','KLSNSXWTS','loss','wetz','Glossina s'),
 (151422,'Glossina swynnertoni',' G|Gl|lo|os|ss|si|in|na|a | s|sw|wy|yn|nn|ne|er|rt|to|on|ni|i','Glos','KLSNSNRTN','loss','rton','Glossina s'),
 (151423,'Glossina tachinoides',' G|Gl|lo|os|ss|si|in|na|a | t|ta|ac|ch|hi|in|no|oi|id|de|es|s','Glos','KLSNTXNTS','loss','oide','Glossina t'),
 (151424,'glossinas',' g|gl|lo|os|ss|si|in|na|as|s','glos','KLSNS','loss','sina','glossinas'),
 (151425,'glossiness',' g|gl|lo|os|ss|si|in|ne|es|ss|s','glos','KLSNS','loss','ines','glossiness'),
 (151426,'glossing',' g|gl|lo|os|ss|si|in|ng|g','glos','KLSNK','loss','ssin','glossing'),
 (151427,'Glossinidae',' G|Gl|lo|os|ss|si|in|ni|id|da|ae|e','Glos','KLSNT','loss','nida','Glossinida');
INSERT INTO `m_spelling_dictionary` VALUES  (151428,'Glossiphonia',' G|Gl|lo|os|ss|si|ip|ph|ho|on|ni|ia|a','Glos','KLSFN','loss','honi','Glossiphon'),
 (151429,'Glossiphonia complanata',' G|Gl|lo|os|ss|si|ip|ph|ho|on|ni|ia|a | c|co|om|mp|pl|la|an|na|at|ta|a','Glos','KLSFNKMPLNT','loss','anat','Glossiphon'),
 (151430,'Glossiphonia heteroclita',' G|Gl|lo|os|ss|si|ip|ph|ho|on|ni|ia|a | h|he|et|te|er|ro|oc|cl|li|it|ta|a','Glos','KLSFNHTRKLT','loss','clit','Glossiphon'),
 (151431,'glossitides',' g|gl|lo|os|ss|si|it|ti|id|de|es|s','glos','KLSTTS','loss','tide','glossitide'),
 (151432,'glossitis',' g|gl|lo|os|ss|si|it|ti|is|s','glos','KLSTS','loss','siti','glossitis'),
 (151433,'glossitis areata exfoliativa',' g|gl|lo|os|ss|si|it|ti|is|s | a|ar|re|ea|at|ta|a | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','glos','KLSTSRTKSFLTF','loss','ativ','glossitis'),
 (151434,'glossitis granulomatosa',' g|gl|lo|os|ss|si|it|ti|is|s | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|sa|a','glos','KLSTSKRNLMTS','loss','atos','glossitis'),
 (151435,'glossitis rhomboidea mediana',' g|gl|lo|os|ss|si|it|ti|is|s | r|rh|ho|om|mb|bo|oi|id|de|ea|a | m|me|ed|di|ia|an|na|a','glos','KLSTSRHMTMTN','loss','dian','glossitis');
INSERT INTO `m_spelling_dictionary` VALUES  (151436,'glosso-epiglottic fold',' g|gl|lo|os|ss|so|o-|-e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|d','glos','KLSPKLTKFLT','loss',' fol','glosso-epi'),
 (151437,'glosso-epiglottic folds',' g|gl|lo|os|ss|so|o-|-e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|ds|s','glos','KLSPKLTKFLTS','loss','fold','glosso-epi'),
 (151438,'Glossobalanus minutus',' G|Gl|lo|os|ss|so|ob|ba|al|la|an|nu|us|s | m|mi|in|nu|ut|tu|us|s','Glos','KLSBLNSMNTS','loss','nutu','Glossobala'),
 (151439,'glossocele',' g|gl|lo|os|ss|so|oc|ce|el|le|e','glos','KLSSL','loss','ocel','glossocele'),
 (151440,'glossocinesthetic',' g|gl|lo|os|ss|so|oc|ci|in|ne|es|st|th|he|et|ti|ic|c','glos','KLSSNS0TK','loss','heti','glossocine'),
 (151441,'Glossodoris',' G|Gl|lo|os|ss|so|od|do|or|ri|is|s','Glos','KLSTRS','loss','dori','Glossodori'),
 (151442,'Glossodoris atromarginata',' G|Gl|lo|os|ss|so|od|do|or|ri|is|s | a|at|tr|ro|om|ma|ar|rg|gi|in|na|at|ta|a','Glos','KLSTRSTRMRJNT','loss','inat','Glossodori'),
 (151443,'Glossodoris dalli',' G|Gl|lo|os|ss|so|od|do|or|ri|is|s | d|da|al|ll|li|i','Glos','KLSTRSTL','loss','dall','Glossodori');
INSERT INTO `m_spelling_dictionary` VALUES  (151444,'Glossodoris tricolor',' G|Gl|lo|os|ss|so|od|do|or|ri|is|s | t|tr|ri|ic|co|ol|lo|or|r','Glos','KLSTRSTRKLR','loss','colo','Glossodori'),
 (151445,'glossodynia',' g|gl|lo|os|ss|so|od|dy|yn|ni|ia|a','glos','KLSTN','loss','dyni','glossodyni'),
 (151446,'glossodynia exfoliativa',' g|gl|lo|os|ss|so|od|dy|yn|ni|ia|a | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','glos','KLSTNKSFLTF','loss','ativ','glossodyni'),
 (151447,'glossodynias',' g|gl|lo|os|ss|so|od|dy|yn|ni|ia|as|s','glos','KLSTNS','loss','ynia','glossodyni'),
 (151448,'glossoepiglottic',' g|gl|lo|os|ss|so|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c','glos','KLSPKLTK','loss','otti','glossoepig'),
 (151449,'glossoepiglottic fold',' g|gl|lo|os|ss|so|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|d','glos','KLSPKLTKFLT','loss',' fol','glossoepig'),
 (151450,'glossoepiglottic folds',' g|gl|lo|os|ss|so|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|ds|s','glos','KLSPKLTKFLTS','loss','fold','glossoepig'),
 (151451,'glossoepiglottidean',' g|gl|lo|os|ss|so|oe|ep|pi|ig|gl|lo|ot|tt|ti|id|de|ea|an|n','glos','KLSPKLTTN','loss','idea','glossoepig'),
 (151452,'glossograph',' g|gl|lo|os|ss|so|og|gr|ra|ap|ph|h','glos','KLSKRF','loss','grap','glossograp');
INSERT INTO `m_spelling_dictionary` VALUES  (151453,'glossographs',' g|gl|lo|os|ss|so|og|gr|ra|ap|ph|hs|s','glos','KLSKRFS','loss','raph','glossograp'),
 (151454,'glossohyal',' g|gl|lo|os|ss|so|oh|hy|ya|al|l','glos','KLSYL','loss','ohya','glossohyal'),
 (151455,'glossoid',' g|gl|lo|os|ss|so|oi|id|d','glos','KLST','loss','ssoi','glossoid'),
 (151456,'glossokinesthetic',' g|gl|lo|os|ss|so|ok|ki|in|ne|es|st|th|he|et|ti|ic|c','glos','KLSKNS0TK','loss','heti','glossokine'),
 (151457,'glossolabial',' g|gl|lo|os|ss|so|ol|la|ab|bi|ia|al|l','glos','KLSLBL','loss','abia','glossolabi'),
 (151458,'glossolabial paralyses',' g|gl|lo|os|ss|so|ol|la|ab|bi|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','glos','KLSLBLPRLSS','loss','lyse','glossolabi'),
 (151459,'glossolabial paralysis',' g|gl|lo|os|ss|so|ol|la|ab|bi|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','glos','KLSLBLPRLSS','loss','lysi','glossolabi'),
 (151460,'glossolalia',' g|gl|lo|os|ss|so|ol|la|al|li|ia|a','glos','KLSLL','loss','lali','glossolali'),
 (151461,'glossopalatine',' g|gl|lo|os|ss|so|op|pa|al|la|at|ti|in|ne|e','glos','KLSPLTN','loss','atin','glossopala'),
 (151462,'glossopalatine ankylosis syndrome',' g|gl|lo|os|ss|so|op|pa|al|la|at|ti|in|ne|e | a|an|nk|ky|yl|lo|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','glos','KLSPLTNNKLSSSNTRM','loss','drom','glossopala');
INSERT INTO `m_spelling_dictionary` VALUES  (151463,'glossopalatine arch',' g|gl|lo|os|ss|so|op|pa|al|la|at|ti|in|ne|e | a|ar|rc|ch|h','glos','KLSPLTNRX','loss',' arc','glossopala'),
 (151464,'glossopalatine arches',' g|gl|lo|os|ss|so|op|pa|al|la|at|ti|in|ne|e | a|ar|rc|ch|he|es|s','glos','KLSPLTNRXS','loss','rche','glossopala'),
 (151465,'glossopexies',' g|gl|lo|os|ss|so|op|pe|ex|xi|ie|es|s','glos','KLSPKSS','loss','exie','glossopexi'),
 (151466,'glossopexy',' g|gl|lo|os|ss|so|op|pe|ex|xy|y','glos','KLSPKS','loss','opex','glossopexy'),
 (151467,'Glossophaga',' G|Gl|lo|os|ss|so|op|ph|ha|ag|ga|a','Glos','KLSFK','loss','phag','Glossophag'),
 (151468,'Glossophaga commissarisi',' G|Gl|lo|os|ss|so|op|ph|ha|ag|ga|a | c|co|om|mm|mi|is|ss|sa|ar|ri|is|si|i','Glos','KLSFKKMSRS','loss','aris','Glossophag'),
 (151469,'Glossophaga longirostris',' G|Gl|lo|os|ss|so|op|ph|ha|ag|ga|a | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Glos','KLSFKLNJRSTRS','loss','stri','Glossophag'),
 (151470,'Glossophaga soricina',' G|Gl|lo|os|ss|so|op|ph|ha|ag|ga|a | s|so|or|ri|ic|ci|in|na|a','Glos','KLSFKSRSN','loss','icin','Glossophag'),
 (151471,'Glossophaginae',' G|Gl|lo|os|ss|so|op|ph|ha|ag|gi|in|na|ae|e','Glos','KLSFJN','loss','gina','Glossophag');
INSERT INTO `m_spelling_dictionary` VALUES  (151472,'glossopharyngeal',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','glos','KLSFRNJL','loss','ngea','glossophar'),
 (151473,'glossopharyngeal breathing',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | b|br|re|ea|at|th|hi|in|ng|g','glos','KLSFRNJLBR0NK','loss','thin','glossophar'),
 (151474,'glossopharyngeal nerve',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|e','glos','KLSFRNJLNRF','loss','nerv','glossophar'),
 (151475,'glossopharyngeal nerves',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|es|s','glos','KLSFRNJLNRFS','loss','erve','glossophar'),
 (151476,'glossopharyngeal neuralgia',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|a','glos','KLSFRNJLNRLJ','loss','algi','glossophar'),
 (151477,'glossopharyngei',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ei|i','glos','KLSFRNJ','loss','ynge','glossophar'),
 (151478,'glossopharyngeus',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|eu|us|s','glos','KLSFRNJS','loss','ngeu','glossophar'),
 (151479,'glossopharyngolabial',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|go|ol|la|ab|bi|ia|al|l','glos','KLSFRNKLBL','loss','abia','glossophar');
INSERT INTO `m_spelling_dictionary` VALUES  (151480,'glossopharyngolabial paralyses',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|go|ol|la|ab|bi|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','glos','KLSFRNKLBLPRLSS','loss','lyse','glossophar'),
 (151481,'glossopharyngolabial paralysis',' g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|go|ol|la|ab|bi|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','glos','KLSFRNKLBLPRLSS','loss','lysi','glossophar'),
 (151482,'glossophobia',' g|gl|lo|os|ss|so|op|ph|ho|ob|bi|ia|a','glos','KLSFB','loss','hobi','glossophob'),
 (151483,'glossoplasties',' g|gl|lo|os|ss|so|op|pl|la|as|st|ti|ie|es|s','glos','KLSPLSTS','loss','stie','glossoplas'),
 (151484,'glossoplasty',' g|gl|lo|os|ss|so|op|pl|la|as|st|ty|y','glos','KLSPLST','loss','last','glossoplas'),
 (151485,'glossoplegia',' g|gl|lo|os|ss|so|op|pl|le|eg|gi|ia|a','glos','KLSPLJ','loss','legi','glossopleg'),
 (151486,'Glossopsitta concinna',' G|Gl|lo|os|ss|so|op|ps|si|it|tt|ta|a | c|co|on|nc|ci|in|nn|na|a','Glos','KLSPSTKNSN','loss','cinn','Glossopsit'),
 (151487,'glossoptoses',' g|gl|lo|os|ss|so|op|pt|to|os|se|es|s','glos','KLSPTSS','loss','tose','glossoptos');
INSERT INTO `m_spelling_dictionary` VALUES  (151488,'glossoptosis',' g|gl|lo|os|ss|so|op|pt|to|os|si|is|s','glos','KLSPTSS','loss','tosi','glossoptos'),
 (151489,'glossopyrosis',' g|gl|lo|os|ss|so|op|py|yr|ro|os|si|is|s','glos','KLSPRSS','loss','rosi','glossopyro'),
 (151490,'glossorrhaphies',' g|gl|lo|os|ss|so|or|rr|rh|ha|ap|ph|hi|ie|es|s','glos','KLSRHFS','loss','phie','glossorrha'),
 (151491,'glossorrhaphy',' g|gl|lo|os|ss|so|or|rr|rh|ha|ap|ph|hy|y','glos','KLSRHF','loss','haph','glossorrha'),
 (151492,'glossotomies',' g|gl|lo|os|ss|so|ot|to|om|mi|ie|es|s','glos','KLSTMS','loss','omie','glossotomi'),
 (151493,'glossotomy',' g|gl|lo|os|ss|so|ot|to|om|my|y','glos','KLSTM','loss','otom','glossotomy'),
 (151494,'glossy',' g|gl|lo|os|ss|sy|y','glos','KLS','loss','loss','glossy'),
 (151495,'glossy ibis',' g|gl|lo|os|ss|sy|y | i|ib|bi|is|s','glos','KLSBS','loss',' ibi','glossy ibi'),
 (151496,'glossy ibises',' g|gl|lo|os|ss|sy|y | i|ib|bi|is|se|es|s','glos','KLSBSS','loss','bise','glossy ibi'),
 (151497,'glossy-mantled manucode',' g|gl|lo|os|ss|sy|y-|-m|ma|an|nt|tl|le|ed|d | m|ma|an|nu|uc|co|od|de|e','glos','KLSMNTLTMNKT','loss','ucod','glossy-man');
INSERT INTO `m_spelling_dictionary` VALUES  (151498,'glossy-mantled manucodes',' g|gl|lo|os|ss|sy|y-|-m|ma|an|nt|tl|le|ed|d | m|ma|an|nu|uc|co|od|de|es|s','glos','KLSMNTLTMNKTS','loss','code','glossy-man'),
 (151499,'glottal',' g|gl|lo|ot|tt|ta|al|l','glot','KLTL','lott','otta','glottal'),
 (151500,'glottic',' g|gl|lo|ot|tt|ti|ic|c','glot','KLTK','lott','otti','glottic'),
 (151501,'glottic spasm',' g|gl|lo|ot|tt|ti|ic|c | s|sp|pa|as|sm|m','glot','KLTKSPSM','lott','spas','glottic sp'),
 (151502,'glottic spasms',' g|gl|lo|ot|tt|ti|ic|c | s|sp|pa|as|sm|ms|s','glot','KLTKSPSMS','lott','pasm','glottic sp'),
 (151503,'glottides',' g|gl|lo|ot|tt|ti|id|de|es|s','glot','KLTTS','lott','tide','glottides'),
 (151504,'Glottidia',' G|Gl|lo|ot|tt|ti|id|di|ia|a','Glot','KLTT','lott','tidi','Glottidia'),
 (151505,'Glottidia palmeri',' G|Gl|lo|ot|tt|ti|id|di|ia|a | p|pa|al|lm|me|er|ri|i','Glot','KLTTPLMR','lott','lmer','Glottidia'),
 (151506,'Glottidia pyramidata',' G|Gl|lo|ot|tt|ti|id|di|ia|a | p|py|yr|ra|am|mi|id|da|at|ta|a','Glot','KLTTPRMTT','lott','idat','Glottidia'),
 (151507,'glottis',' g|gl|lo|ot|tt|ti|is|s','glot','KLTS','lott','otti','glottis');
INSERT INTO `m_spelling_dictionary` VALUES  (151508,'glottises',' g|gl|lo|ot|tt|ti|is|se|es|s','glot','KLTSS','lott','tise','glottises'),
 (151509,'glottitides',' g|gl|lo|ot|tt|ti|it|ti|id|de|es|s','glot','KLTTTS','lott','tide','glottitide'),
 (151510,'glottitis',' g|gl|lo|ot|tt|ti|it|ti|is|s','glot','KLTTS','lott','titi','glottitis'),
 (151511,'glottitis areata exfoliativa',' g|gl|lo|ot|tt|ti|it|ti|is|s | a|ar|re|ea|at|ta|a | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','glot','KLTTSRTKSFLTF','lott','ativ','glottitis'),
 (151512,'Gloucestershire',' G|Gl|lo|ou|uc|ce|es|st|te|er|rs|sh|hi|ir|re|e','Glou','KLSSTRXR','louc','shir','Gloucester'),
 (151513,'glove',' g|gl|lo|ov|ve|e','glov','KLF','love','glov','glove'),
 (151514,'glove anaesthesia',' g|gl|lo|ov|ve|e | a|an|na|ae|es|st|th|he|es|si|ia|a','glov','KLFNS0X','love','hesi','glove anae'),
 (151515,'glove anesthesia',' g|gl|lo|ov|ve|e | a|an|ne|es|st|th|he|es|si|ia|a','glov','KLFNS0X','love','hesi','glove anes'),
 (151516,'glove box',' g|gl|lo|ov|ve|e | b|bo|ox|x','glov','KLFBKS','love','e bo','glove box'),
 (151517,'glove boxes',' g|gl|lo|ov|ve|e | b|bo|ox|xe|es|s','glov','KLFBKSS','love','boxe','glove boxe');
INSERT INTO `m_spelling_dictionary` VALUES  (151518,'gloved',' g|gl|lo|ov|ve|ed|d','glov','KLFT','love','love','gloved'),
 (151519,'gloveless',' g|gl|lo|ov|ve|el|le|es|ss|s','glov','KLFLS','love','eles','gloveless'),
 (151520,'Glover',' G|Gl|lo|ov|ve|er|r','Glov','KLFR','love','love','Glover'),
 (151521,'Glovers',' G|Gl|lo|ov|ve|er|rs|s','Glov','KLFRS','love','over','Glovers'),
 (151522,'gloves',' g|gl|lo|ov|ve|es|s','glov','KLFS','love','love','gloves'),
 (151523,'gloving',' g|gl|lo|ov|vi|in|ng|g','glov','KLFNK','lovi','ovin','gloving'),
 (151524,'glow',' g|gl|lo|ow|w','glow','KL','low','glow','glow'),
 (151525,'glowed',' g|gl|lo|ow|we|ed|d','glow','KLWT','lowe','lowe','glowed'),
 (151526,'glower',' g|gl|lo|ow|we|er|r','glow','KLWR','lowe','lowe','glower'),
 (151527,'glowered',' g|gl|lo|ow|we|er|re|ed|d','glow','KLWRT','lowe','were','glowered'),
 (151528,'glowering',' g|gl|lo|ow|we|er|ri|in|ng|g','glow','KLWRNK','lowe','erin','glowering'),
 (151529,'glowers',' g|gl|lo|ow|we|er|rs|s','glow','KLWRS','lowe','ower','glowers'),
 (151530,'glowing',' g|gl|lo|ow|wi|in|ng|g','glow','KLWNK','lowi','owin','glowing');
INSERT INTO `m_spelling_dictionary` VALUES  (151531,'glows',' g|gl|lo|ow|ws|s','glow','KLS','lows','glow','glows'),
 (151532,'gloxazone',' g|gl|lo|ox|xa|az|zo|on|ne|e','glox','KLKSSN','loxa','azon','gloxazone'),
 (151533,'gloxinia',' g|gl|lo|ox|xi|in|ni|ia|a','glox','KLKSN','loxi','xini','gloxinia'),
 (151534,'Gloxinia perennis',' G|Gl|lo|ox|xi|in|ni|ia|a | p|pe|er|re|en|nn|ni|is|s','Glox','KLKSNPRNS','loxi','enni','Gloxinia p'),
 (151535,'Gloxinia purpurascens',' G|Gl|lo|ox|xi|in|ni|ia|a | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Glox','KLKSNPRPRSNS','loxi','scen','Gloxinia p'),
 (151536,'Gloxinia sarmentiana',' G|Gl|lo|ox|xi|in|ni|ia|a | s|sa|ar|rm|me|en|nt|ti|ia|an|na|a','Glox','KLKSNSRMNXN','loxi','tian','Gloxinia s'),
 (151537,'Gloxinia sylvatica',' G|Gl|lo|ox|xi|in|ni|ia|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Glox','KLKSNSLFTK','loxi','atic','Gloxinia s'),
 (151538,'Gloxinia tospovirus',' G|Gl|lo|ox|xi|in|ni|ia|a | t|to|os|sp|po|ov|vi|ir|ru|us|s','Glox','KLKSNTSPFRS','loxi','viru','Gloxinia t'),
 (151539,'Gloxinia tospoviruses',' G|Gl|lo|ox|xi|in|ni|ia|a | t|to|os|sp|po|ov|vi|ir|ru|us|se|es|s','Glox','KLKSNTSPFRSS','loxi','ruse','Gloxinia t');
INSERT INTO `m_spelling_dictionary` VALUES  (151540,'gloxinias',' g|gl|lo|ox|xi|in|ni|ia|as|s','glox','KLKSNS','loxi','inia','gloxinias'),
 (151541,'Gloxtest',' G|Gl|lo|ox|xt|te|es|st|t','Glox','KLKSTST','loxt','xtes','Gloxtest'),
 (151542,'Gloxtests',' G|Gl|lo|ox|xt|te|es|st|ts|s','Glox','KLKSTSTS','loxt','test','Gloxtests'),
 (151543,'GLP',' G|GL|LP|P','GLP','KLP','LP','GLP','GLP'),
 (151544,'GLP\'s','','','',NULL,NULL,''),
 (151545,'GLPs',' G|GL|LP|Ps|s','GLPs','KLPS','LPs','GLPs','GLPs'),
 (151546,'GLs',' G|GL|Ls|s','GLs','KLS','Ls','GLs','GLs'),
 (151547,'GLU',' G|GL|LU|U','GLU','KL','LU','GLU','GLU'),
 (151548,'glu.',' g|gl|lu|u.|.','glu.','KL','lu.','glu.','glu.'),
 (151549,'glucagon',' g|gl|lu|uc|ca|ag|go|on|n','gluc','KLKKN','luca','cago','glucagon'),
 (151550,'glucagon stimulation test',' g|gl|lu|uc|ca|ag|go|on|n | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','gluc','KLKKNSTMLXNTST','luca',' tes','glucagon s'),
 (151551,'glucagon stimulation tests',' g|gl|lu|uc|ca|ag|go|on|n | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','gluc','KLKKNSTMLXNTSTS','luca','test','glucagon s'),
 (151552,'glucagon-like',' g|gl|lu|uc|ca|ag|go|on|n-|-l|li|ik|ke|e','gluc','KLKKNLK','luca','-lik','glucagon-l');
INSERT INTO `m_spelling_dictionary` VALUES  (151553,'glucagon-like immunoreactivity',' g|gl|lu|uc|ca|ag|go|on|n-|-l|li|ik|ke|e | i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','gluc','KLKKNLKMNRKTFT','luca','ivit','glucagon-l'),
 (151554,'glucagon-like peptide',' g|gl|lu|uc|ca|ag|go|on|n-|-l|li|ik|ke|e | p|pe|ep|pt|ti|id|de|e','gluc','KLKKNLKPPTT','luca','ptid','glucagon-l'),
 (151555,'glucagon-like peptides',' g|gl|lu|uc|ca|ag|go|on|n-|-l|li|ik|ke|e | p|pe|ep|pt|ti|id|de|es|s','gluc','KLKKNLKPPTTS','luca','tide','glucagon-l'),
 (151556,'glucagon-stimulation test',' g|gl|lu|uc|ca|ag|go|on|n-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','gluc','KLKKNSTMLXNTST','luca',' tes','glucagon-s'),
 (151557,'glucagon-stimulation tests',' g|gl|lu|uc|ca|ag|go|on|n-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','gluc','KLKKNSTMLXNTSTS','luca','test','glucagon-s'),
 (151558,'glucagonlike',' g|gl|lu|uc|ca|ag|go|on|nl|li|ik|ke|e','gluc','KLKKNLK','luca','nlik','glucagonli'),
 (151559,'glucagonoid',' g|gl|lu|uc|ca|ag|go|on|no|oi|id|d','gluc','KLKKNT','luca','onoi','glucagonoi'),
 (151560,'glucagonoids',' g|gl|lu|uc|ca|ag|go|on|no|oi|id|ds|s','gluc','KLKKNTS','luca','noid','glucagonoi');
INSERT INTO `m_spelling_dictionary` VALUES  (151561,'glucagonoma',' g|gl|lu|uc|ca|ag|go|on|no|om|ma|a','gluc','KLKKNM','luca','onom','glucagonom'),
 (151562,'glucagonoma syndrome',' g|gl|lu|uc|ca|ag|go|on|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','gluc','KLKKNMSNTRM','luca','drom','glucagonom'),
 (151563,'glucagonomas',' g|gl|lu|uc|ca|ag|go|on|no|om|ma|as|s','gluc','KLKKNMS','luca','noma','glucagonom'),
 (151564,'glucagonomata',' g|gl|lu|uc|ca|ag|go|on|no|om|ma|at|ta|a','gluc','KLKKNMT','luca','omat','glucagonom'),
 (151565,'glucagons',' g|gl|lu|uc|ca|ag|go|on|ns|s','gluc','KLKKNS','luca','agon','glucagons'),
 (151566,'glucal',' g|gl|lu|uc|ca|al|l','gluc','KLKL','luca','luca','glucal'),
 (151567,'glucals',' g|gl|lu|uc|ca|al|ls|s','gluc','KLKLS','luca','ucal','glucals'),
 (151568,'glucametacin',' g|gl|lu|uc|ca|am|me|et|ta|ac|ci|in|n','gluc','KLKMTSN','luca','taci','glucametac'),
 (151569,'glucametacine',' g|gl|lu|uc|ca|am|me|et|ta|ac|ci|in|ne|e','gluc','KLKMTSN','luca','acin','glucametac'),
 (151570,'Glucamide',' G|Gl|lu|uc|ca|am|mi|id|de|e','Gluc','KLKMT','luca','amid','Glucamide');
INSERT INTO `m_spelling_dictionary` VALUES  (151571,'glucamine',' g|gl|lu|uc|ca|am|mi|in|ne|e','gluc','KLKMN','luca','amin','glucamine'),
 (151572,'glucamines',' g|gl|lu|uc|ca|am|mi|in|ne|es|s','gluc','KLKMNS','luca','mine','glucamines'),
 (151573,'glucan',' g|gl|lu|uc|ca|an|n','gluc','KLKN','luca','luca','glucan'),
 (151574,'glucanase',' g|gl|lu|uc|ca|an|na|as|se|e','gluc','KLKNS','luca','anas','glucanase'),
 (151575,'glucanases',' g|gl|lu|uc|ca|an|na|as|se|es|s','gluc','KLKNSS','luca','nase','glucanases'),
 (151576,'glucanohydrolase',' g|gl|lu|uc|ca|an|no|oh|hy|yd|dr|ro|ol|la|as|se|e','gluc','KLKNTRLS','luca','olas','glucanohyd'),
 (151577,'glucanohydrolases',' g|gl|lu|uc|ca|an|no|oh|hy|yd|dr|ro|ol|la|as|se|es|s','gluc','KLKNTRLSS','luca','lase','glucanohyd'),
 (151578,'glucanotransferase',' g|gl|lu|uc|ca|an|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKNTRNSFRS','luca','eras','glucanotra'),
 (151579,'glucanotransferases',' g|gl|lu|uc|ca|an|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKNTRNSFRSS','luca','rase','glucanotra'),
 (151580,'glucans',' g|gl|lu|uc|ca|an|ns|s','gluc','KLKNS','luca','ucan','glucans');
INSERT INTO `m_spelling_dictionary` VALUES  (151581,'glucantime',' g|gl|lu|uc|ca|an|nt|ti|im|me|e','gluc','KLKNTM','luca','ntim','glucantime'),
 (151582,'glucarate',' g|gl|lu|uc|ca|ar|ra|at|te|e','gluc','KLKRT','luca','arat','glucarate'),
 (151583,'glucarates',' g|gl|lu|uc|ca|ar|ra|at|te|es|s','gluc','KLKRTS','luca','rate','glucarates'),
 (151584,'glucaric',' g|gl|lu|uc|ca|ar|ri|ic|c','gluc','KLKRK','luca','cari','glucaric'),
 (151585,'glucaric acid',' g|gl|lu|uc|ca|ar|ri|ic|c | a|ac|ci|id|d','gluc','KLKRKST','luca',' aci','glucaric a'),
 (151586,'glucarolactam',' g|gl|lu|uc|ca|ar|ro|ol|la|ac|ct|ta|am|m','gluc','KLKRLKTM','luca','acta','glucarolac'),
 (151587,'glucaron',' g|gl|lu|uc|ca|ar|ro|on|n','gluc','KLKRN','luca','caro','glucaron'),
 (151588,'gluceptate',' g|gl|lu|uc|ce|ep|pt|ta|at|te|e','gluc','KLSPTT','luce','ptat','gluceptate'),
 (151589,'Glucerna',' G|Gl|lu|uc|ce|er|rn|na|a','Gluc','KLSRN','luce','cern','Glucerna'),
 (151590,'glucide',' g|gl|lu|uc|ci|id|de|e','gluc','KLST','luci','ucid','glucide'),
 (151591,'glucides',' g|gl|lu|uc|ci|id|de|es|s','gluc','KLSTS','luci','cide','glucides');
INSERT INTO `m_spelling_dictionary` VALUES  (151592,'glucidic',' g|gl|lu|uc|ci|id|di|ic|c','gluc','KLSTK','luci','cidi','glucidic'),
 (151593,'glucitol',' g|gl|lu|uc|ci|it|to|ol|l','gluc','KLSTL','luci','cito','glucitol'),
 (151594,'glucitol-lysine',' g|gl|lu|uc|ci|it|to|ol|l-|-l|ly|ys|si|in|ne|e','gluc','KLSTLLSN','luci','ysin','glucitol-l'),
 (151595,'glucitollysine',' g|gl|lu|uc|ci|it|to|ol|ll|ly|ys|si|in|ne|e','gluc','KLSTLSN','luci','ysin','glucitolly'),
 (151596,'gluco-corticoid',' g|gl|lu|uc|co|o-|-c|co|or|rt|ti|ic|co|oi|id|d','gluc','KLKKRTKT','luco','icoi','gluco-cort'),
 (151597,'gluco-corticoids',' g|gl|lu|uc|co|o-|-c|co|or|rt|ti|ic|co|oi|id|ds|s','gluc','KLKKRTKTS','luco','coid','gluco-cort'),
 (151598,'gluco-oligosaccharide',' g|gl|lu|uc|co|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','gluc','KLKLKSKXRT','luco','arid','gluco-olig'),
 (151599,'gluco-oligosaccharides',' g|gl|lu|uc|co|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','gluc','KLKLKSKXRTS','luco','ride','gluco-olig'),
 (151600,'gluco-saminide',' g|gl|lu|uc|co|o-|-s|sa|am|mi|in|ni|id|de|e','gluc','KLKSMNT','luco','inid','gluco-sami');
INSERT INTO `m_spelling_dictionary` VALUES  (151601,'gluco-saminides',' g|gl|lu|uc|co|o-|-s|sa|am|mi|in|ni|id|de|es|s','gluc','KLKSMNTS','luco','nide','gluco-sami'),
 (151602,'glucoamylase',' g|gl|lu|uc|co|oa|am|my|yl|la|as|se|e','gluc','KLKMLS','luco','ylas','glucoamyla'),
 (151603,'glucoamylases',' g|gl|lu|uc|co|oa|am|my|yl|la|as|se|es|s','gluc','KLKMLSS','luco','lase','glucoamyla'),
 (151604,'glucoascorbic acid',' g|gl|lu|uc|co|oa|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','gluc','KLKSKRBKST','luco',' aci','glucoascor'),
 (151605,'Glucobiogen',' G|Gl|lu|uc|co|ob|bi|io|og|ge|en|n','Gluc','KLKBJN','luco','ioge','Glucobioge'),
 (151606,'glucobrassicin',' g|gl|lu|uc|co|ob|br|ra|as|ss|si|ic|ci|in|n','gluc','KLKBRSSN','luco','sici','glucobrass'),
 (151607,'glucocerebrosidase',' g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|da|as|se|e','gluc','KLKSRBRSTS','luco','idas','glucocereb'),
 (151608,'glucocerebroside',' g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|de|e','gluc','KLKSRBRST','luco','osid','glucocereb'),
 (151609,'glucocerebrosides',' g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|de|es|s','gluc','KLKSRBRSTS','luco','side','glucocereb');
INSERT INTO `m_spelling_dictionary` VALUES  (151610,'glucocerebrosidoses',' g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|do|os|se|es|s','gluc','KLKSRBRSTSS','luco','dose','glucocereb'),
 (151611,'glucocerebrosidosis',' g|gl|lu|uc|co|oc|ce|er|re|eb|br|ro|os|si|id|do|os|si|is|s','gluc','KLKSRBRSTSS','luco','dosi','glucocereb'),
 (151612,'glucochloral',' g|gl|lu|uc|co|oc|ch|hl|lo|or|ra|al|l','gluc','KLKXLRL','luco','lora','glucochlor'),
 (151613,'glucochloralose',' g|gl|lu|uc|co|oc|ch|hl|lo|or|ra|al|lo|os|se|e','gluc','KLKXLRLS','luco','alos','glucochlor'),
 (151614,'glucocorticoid',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d','gluc','KLKKRTKT','luco','icoi','glucocorti'),
 (151615,'glucocorticoid receptor alpha',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|ec|ce|ep|pt|to|or|r | a|al|lp|ph|ha|a','gluc','KLKKRTKTRSPTRLF','luco','alph','glucocorti'),
 (151616,'glucocorticoid receptor complex modulator',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|ec|ce|ep|pt|to|or|r | c|co|om|mp|pl|le|ex|x | m|mo|od|du|ul|la|at|to|or|r','gluc','KLKKRTKTRSPTRKMPLKSMTLTR','luco','lato','glucocorti'),
 (151617,'glucocorticoid receptor complex modulators',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|ec|ce|ep|pt|to|or|r | c|co|om|mp|pl|le|ex|x | m|mo|od|du|ul|la|at|to|or|rs|s','gluc','KLKKRTKTRSPTRKMPLKSMTLTRS','luco','ator','glucocorti');
INSERT INTO `m_spelling_dictionary` VALUES  (151618,'glucocorticoid receptor-alpha',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|ec|ce|ep|pt|to|or|r-|-a|al|lp|ph|ha|a','gluc','KLKKRTKTRSPTRLF','luco','alph','glucocorti'),
 (151619,'glucocorticoid responsive unit',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|es|sp|po|on|ns|si|iv|ve|e | u|un|ni|it|t','gluc','KLKKRTKTRSPNSFNT','luco',' uni','glucocorti'),
 (151620,'glucocorticoid responsive units',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|es|sp|po|on|ns|si|iv|ve|e | u|un|ni|it|ts|s','gluc','KLKKRTKTRSPNSFNTS','luco','unit','glucocorti'),
 (151621,'glucocorticoid-responsive unit',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d-|-r|re|es|sp|po|on|ns|si|iv|ve|e | u|un|ni|it|t','gluc','KLKKRTKTRSPNSFNT','luco',' uni','glucocorti'),
 (151622,'glucocorticoid-responsive units',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|d-|-r|re|es|sp|po|on|ns|si|iv|ve|e | u|un|ni|it|ts|s','gluc','KLKKRTKTRSPNSFNTS','luco','unit','glucocorti'),
 (151623,'glucocorticoids',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|oi|id|ds|s','gluc','KLKKRTKTS','luco','coid','glucocorti');
INSERT INTO `m_spelling_dictionary` VALUES  (151624,'glucocorticosteroid',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','gluc','KLKKRTKSTRT','luco','eroi','glucocorti'),
 (151625,'glucocorticosteroids',' g|gl|lu|uc|co|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','gluc','KLKKRTKSTRTS','luco','roid','glucocorti'),
 (151626,'glucocortin',' g|gl|lu|uc|co|oc|co|or|rt|ti|in|n','gluc','KLKKRTN','luco','orti','glucocorti'),
 (151627,'glucodextranase',' g|gl|lu|uc|co|od|de|ex|xt|tr|ra|an|na|as|se|e','gluc','KLKTKSTRNS','luco','anas','glucodextr'),
 (151628,'glucofructan',' g|gl|lu|uc|co|of|fr|ru|uc|ct|ta|an|n','gluc','KLKFRKTN','luco','ucta','glucofruct'),
 (151629,'glucofuranose',' g|gl|lu|uc|co|of|fu|ur|ra|an|no|os|se|e','gluc','KLKFRNS','luco','anos','glucofuran'),
 (151630,'glucogenesis',' g|gl|lu|uc|co|og|ge|en|ne|es|si|is|s','gluc','KLKJNSS','luco','nesi','glucogenes'),
 (151631,'glucogenic',' g|gl|lu|uc|co|og|ge|en|ni|ic|c','gluc','KLKJNK','luco','geni','glucogenic'),
 (151632,'glucoheptonate',' g|gl|lu|uc|co|oh|he|ep|pt|to|on|na|at|te|e','gluc','KLKHPTNT','luco','onat','glucohepto'),
 (151633,'glucoheptonic',' g|gl|lu|uc|co|oh|he|ep|pt|to|on|ni|ic|c','gluc','KLKHPTNK','luco','toni','glucohepto');
INSERT INTO `m_spelling_dictionary` VALUES  (151634,'glucoheptonic acid',' g|gl|lu|uc|co|oh|he|ep|pt|to|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKHPTNKST','luco',' aci','glucohepto'),
 (151635,'glucohydrolase',' g|gl|lu|uc|co|oh|hy|yd|dr|ro|ol|la|as|se|e','gluc','KLKTRLS','luco','olas','glucohydro'),
 (151636,'glucohydrolases',' g|gl|lu|uc|co|oh|hy|yd|dr|ro|ol|la|as|se|es|s','gluc','KLKTRLSS','luco','lase','glucohydro'),
 (151637,'glucoincretin',' g|gl|lu|uc|co|oi|in|nc|cr|re|et|ti|in|n','gluc','KLKNKRTN','luco','reti','glucoincre'),
 (151638,'glucoincretins',' g|gl|lu|uc|co|oi|in|nc|cr|re|et|ti|in|ns|s','gluc','KLKNKRTNS','luco','etin','glucoincre'),
 (151639,'glucokinase',' g|gl|lu|uc|co|ok|ki|in|na|as|se|e','gluc','KLKKNS','luco','inas','glucokinas'),
 (151640,'glucokinetic',' g|gl|lu|uc|co|ok|ki|in|ne|et|ti|ic|c','gluc','KLKKNTK','luco','neti','glucokinet'),
 (151641,'glucola',' g|gl|lu|uc|co|ol|la|a','gluc','KLKL','luco','ucol','glucola'),
 (151642,'glucolanomycin',' g|gl|lu|uc|co|ol|la|an|no|om|my|yc|ci|in|n','gluc','KLKLNMSN','luco','myci','glucolanom'),
 (151643,'glucolipid',' g|gl|lu|uc|co|ol|li|ip|pi|id|d','gluc','KLKLPT','luco','lipi','glucolipid');
INSERT INTO `m_spelling_dictionary` VALUES  (151644,'glucolipids',' g|gl|lu|uc|co|ol|li|ip|pi|id|ds|s','gluc','KLKLPTS','luco','ipid','glucolipid'),
 (151645,'Glucolyte',' G|Gl|lu|uc|co|ol|ly|yt|te|e','Gluc','KLKLT','luco','olyt','Glucolyte'),
 (151646,'glucolytic',' g|gl|lu|uc|co|ol|ly|yt|ti|ic|c','gluc','KLKLTK','luco','lyti','glucolytic'),
 (151647,'glucoma',' g|gl|lu|uc|co|om|ma|a','gluc','KLKM','luco','ucom','glucoma'),
 (151648,'glucomanna',' g|gl|lu|uc|co|om|ma|an|nn|na|a','gluc','KLKMN','luco','mann','glucomanna'),
 (151649,'glucomannan',' g|gl|lu|uc|co|om|ma|an|nn|na|an|n','gluc','KLKMNN','luco','anna','glucomanna'),
 (151650,'glucometacin',' g|gl|lu|uc|co|om|me|et|ta|ac|ci|in|n','gluc','KLKMTSN','luco','taci','glucometac'),
 (151651,'glucometacine',' g|gl|lu|uc|co|om|me|et|ta|ac|ci|in|ne|e','gluc','KLKMTSN','luco','acin','glucometac'),
 (151652,'glucometer',' g|gl|lu|uc|co|om|me|et|te|er|r','gluc','KLKMTR','luco','mete','glucometer'),
 (151653,'glucometers',' g|gl|lu|uc|co|om|me|et|te|er|rs|s','gluc','KLKMTRS','luco','eter','glucometer'),
 (151654,'glucometric',' g|gl|lu|uc|co|om|me|et|tr|ri|ic|c','gluc','KLKMTRK','luco','etri','glucometri');
INSERT INTO `m_spelling_dictionary` VALUES  (151655,'glucometrically',' g|gl|lu|uc|co|om|me|et|tr|ri|ic|ca|al|ll|ly|y','gluc','KLKMTRKL','luco','call','glucometri'),
 (151656,'gluconamide',' g|gl|lu|uc|co|on|na|am|mi|id|de|e','gluc','KLKNMT','luco','amid','gluconamid'),
 (151657,'gluconate',' g|gl|lu|uc|co|on|na|at|te|e','gluc','KLKNT','luco','onat','gluconate'),
 (151658,'gluconates',' g|gl|lu|uc|co|on|na|at|te|es|s','gluc','KLKNTS','luco','nate','gluconates'),
 (151659,'gluconeogeneses',' g|gl|lu|uc|co|on|ne|eo|og|ge|en|ne|es|se|es|s','gluc','KLKNJNSS','luco','nese','gluconeoge'),
 (151660,'gluconeogenesis',' g|gl|lu|uc|co|on|ne|eo|og|ge|en|ne|es|si|is|s','gluc','KLKNJNSS','luco','nesi','gluconeoge'),
 (151661,'gluconeogenetic',' g|gl|lu|uc|co|on|ne|eo|og|ge|en|ne|et|ti|ic|c','gluc','KLKNJNTK','luco','neti','gluconeoge'),
 (151662,'gluconeogenic',' g|gl|lu|uc|co|on|ne|eo|og|ge|en|ni|ic|c','gluc','KLKNJNK','luco','geni','gluconeoge'),
 (151663,'gluconic',' g|gl|lu|uc|co|on|ni|ic|c','gluc','KLKNK','luco','coni','gluconic'),
 (151664,'gluconic acid',' g|gl|lu|uc|co|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKNKST','luco',' aci','gluconic a');
INSERT INTO `m_spelling_dictionary` VALUES  (151665,'gluconimycin',' g|gl|lu|uc|co|on|ni|im|my|yc|ci|in|n','gluc','KLKNMSN','luco','myci','gluconimyc'),
 (151666,'Gluconobacter',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r','Gluc','KLKNBKTR','luco','acte','Gluconobac'),
 (151667,'Gluconobacter asaii',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | a|as|sa|ai|ii|i','Gluc','KLKNBKTRS','luco','asai','Gluconobac'),
 (151668,'Gluconobacter cerinus',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | c|ce|er|ri|in|nu|us|s','Gluc','KLKNBKTRSRNS','luco','rinu','Gluconobac'),
 (151669,'Gluconobacter frateurii',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | f|fr|ra|at|te|eu|ur|ri|ii|i','Gluc','KLKNBKTRFRTR','luco','euri','Gluconobac'),
 (151670,'Gluconobacter liquifaciens',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | l|li|iq|qu|ui|if|fa|ac|ci|ie|en|ns|s','Gluc','KLKNBKTRLKFSNS','luco','cien','Gluconobac'),
 (151671,'Gluconobacter oxydans',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | o|ox|xy|yd|da|an|ns|s','Gluc','KLKNBKTRKSTNS','luco','ydan','Gluconobac'),
 (151672,'Gluconobacter suboxydans',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | s|su|ub|bo|ox|xy|yd|da|an|ns|s','Gluc','KLKNBKTRSBKSTNS','luco','ydan','Gluconobac');
INSERT INTO `m_spelling_dictionary` VALUES  (151673,'Gluconobacter suboxydans ssp. alpha',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | s|su|ub|bo|ox|xy|yd|da|an|ns|s | s|ss|sp|p.|. | a|al|lp|ph|ha|a','Gluc','KLKNBKTRSBKSTNSSPLF','luco','alph','Gluconobac'),
 (151674,'Gluconobacter suboxydans subsp. alpha',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | s|su|ub|bo|ox|xy|yd|da|an|ns|s | s|su|ub|bs|sp|p.|. | a|al|lp|ph|ha|a','Gluc','KLKNBKTRSBKSTNSSBSPLF','luco','alph','Gluconobac'),
 (151675,'Gluconobacter suboxydans subspecies alpha',' G|Gl|lu|uc|co|on|no|ob|ba|ac|ct|te|er|r | s|su|ub|bo|ox|xy|yd|da|an|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|al|lp|ph|ha|a','Gluc','KLKNBKTRSBKSTNSSBSPSSLF','luco','alph','Gluconobac'),
 (151676,'gluconokinase',' g|gl|lu|uc|co|on|no|ok|ki|in|na|as|se|e','gluc','KLKNKNS','luco','inas','gluconokin'),
 (151677,'gluconolactonase',' g|gl|lu|uc|co|on|no|ol|la|ac|ct|to|on|na|as|se|e','gluc','KLKNLKTNS','luco','onas','gluconolac'),
 (151678,'gluconolactone',' g|gl|lu|uc|co|on|no|ol|la|ac|ct|to|on|ne|e','gluc','KLKNLKTN','luco','cton','gluconolac'),
 (151679,'glucooligosaccharide',' g|gl|lu|uc|co|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','gluc','KLKLKSKXRT','luco','arid','glucooligo');
INSERT INTO `m_spelling_dictionary` VALUES  (151680,'glucooligosaccharides',' g|gl|lu|uc|co|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','gluc','KLKLKSKXRTS','luco','ride','glucooligo'),
 (151681,'glucopaenia',' g|gl|lu|uc|co|op|pa|ae|en|ni|ia|a','gluc','KLKPN','luco','aeni','glucopaeni'),
 (151682,'glucopenia',' g|gl|lu|uc|co|op|pe|en|ni|ia|a','gluc','KLKPN','luco','peni','glucopenia'),
 (151683,'glucopenic',' g|gl|lu|uc|co|op|pe|en|ni|ic|c','gluc','KLKPNK','luco','peni','glucopenic'),
 (151684,'Glucophage',' G|Gl|lu|uc|co|op|ph|ha|ag|ge|e','Gluc','KLKFJ','luco','phag','Glucophage'),
 (151685,'Glucophages',' G|Gl|lu|uc|co|op|ph|ha|ag|ge|es|s','Gluc','KLKFJS','luco','hage','Glucophage'),
 (151686,'glucophorin',' g|gl|lu|uc|co|op|ph|ho|or|ri|in|n','gluc','KLKFRN','luco','hori','glucophori'),
 (151687,'glucoprivation',' g|gl|lu|uc|co|op|pr|ri|iv|va|at|ti|io|on|n','gluc','KLKPRFXN','luco','atio','glucopriva'),
 (151688,'glucoprotein',' g|gl|lu|uc|co|op|pr|ro|ot|te|ei|in|n','gluc','KLKPRTN','luco','otei','glucoprote'),
 (151689,'glucopsychosine',' g|gl|lu|uc|co|op|ps|sy|yc|ch|ho|os|si|in|ne|e','gluc','KLKPSXSN','luco','osin','glucopsych');
INSERT INTO `m_spelling_dictionary` VALUES  (151690,'glucopyranose',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|se|e','gluc','KLKPRNS','luco','anos','glucopyran'),
 (151691,'glucopyranoside',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','gluc','KLKPRNST','luco','osid','glucopyran'),
 (151692,'glucopyranosides',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|es|s','gluc','KLKPRNSTS','luco','side','glucopyran'),
 (151693,'glucopyranosiduronic',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|du|ur|ro|on|ni|ic|c','gluc','KLKPRNSTRNK','luco','roni','glucopyran'),
 (151694,'glucopyranosiduronic acid',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|du|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKPRNSTRNKST','luco',' aci','glucopyran'),
 (151695,'glucopyranosyl',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|sy|yl|l','gluc','KLKPRNSL','luco','nosy','glucopyran'),
 (151696,'glucopyranosyluronic',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|sy|yl|lu|ur|ro|on|ni|ic|c','gluc','KLKPRNSLRNK','luco','roni','glucopyran'),
 (151697,'glucopyranosyluronic acid',' g|gl|lu|uc|co|op|py|yr|ra|an|no|os|sy|yl|lu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKPRNSLRNKST','luco',' aci','glucopyran'),
 (151698,'glucopyranuronic',' g|gl|lu|uc|co|op|py|yr|ra|an|nu|ur|ro|on|ni|ic|c','gluc','KLKPRNRNK','luco','roni','glucopyran');
INSERT INTO `m_spelling_dictionary` VALUES  (151699,'glucopyranuronic acid',' g|gl|lu|uc|co|op|py|yr|ra|an|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKPRNRNKST','luco',' aci','glucopyran'),
 (151700,'glucopyranuronic acids',' g|gl|lu|uc|co|op|py|yr|ra|an|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','gluc','KLKPRNRNKSTS','luco','acid','glucopyran'),
 (151701,'glucoreceptor',' g|gl|lu|uc|co|or|re|ec|ce|ep|pt|to|or|r','gluc','KLKRSPTR','luco','epto','glucorecep'),
 (151702,'glucoreceptors',' g|gl|lu|uc|co|or|re|ec|ce|ep|pt|to|or|rs|s','gluc','KLKRSPTRS','luco','ptor','glucorecep'),
 (151703,'glucoregulation',' g|gl|lu|uc|co|or|re|eg|gu|ul|la|at|ti|io|on|n','gluc','KLKRKLXN','luco','atio','glucoregul'),
 (151704,'glucoregulatory',' g|gl|lu|uc|co|or|re|eg|gu|ul|la|at|to|or|ry|y','gluc','KLKRKLTR','luco','ator','glucoregul'),
 (151705,'glucoronise',' g|gl|lu|uc|co|or|ro|on|ni|is|se|e','gluc','KLKRNS','luco','onis','glucoronis'),
 (151706,'glucoronised',' g|gl|lu|uc|co|or|ro|on|ni|is|se|ed|d','gluc','KLKRNST','luco','nise','glucoronis'),
 (151707,'glucoronises',' g|gl|lu|uc|co|or|ro|on|ni|is|se|es|s','gluc','KLKRNSS','luco','nise','glucoronis');
INSERT INTO `m_spelling_dictionary` VALUES  (151708,'glucoronising',' g|gl|lu|uc|co|or|ro|on|ni|is|si|in|ng|g','gluc','KLKRNSNK','luco','isin','glucoronis'),
 (151709,'glucoronize',' g|gl|lu|uc|co|or|ro|on|ni|iz|ze|e','gluc','KLKRNS','luco','oniz','glucoroniz'),
 (151710,'glucoronized',' g|gl|lu|uc|co|or|ro|on|ni|iz|ze|ed|d','gluc','KLKRNST','luco','nize','glucoroniz'),
 (151711,'glucoronizes',' g|gl|lu|uc|co|or|ro|on|ni|iz|ze|es|s','gluc','KLKRNSS','luco','nize','glucoroniz'),
 (151712,'glucoronizing',' g|gl|lu|uc|co|or|ro|on|ni|iz|zi|in|ng|g','gluc','KLKRNSNK','luco','izin','glucoroniz'),
 (151713,'glucosamine',' g|gl|lu|uc|co|os|sa|am|mi|in|ne|e','gluc','KLKSMN','luco','amin','glucosamin'),
 (151714,'glucosamines',' g|gl|lu|uc|co|os|sa|am|mi|in|ne|es|s','gluc','KLKSMNS','luco','mine','glucosamin'),
 (151715,'glucosaminic',' g|gl|lu|uc|co|os|sa|am|mi|in|ni|ic|c','gluc','KLKSMNK','luco','mini','glucosamin'),
 (151716,'glucosaminic acid',' g|gl|lu|uc|co|os|sa|am|mi|in|ni|ic|c | a|ac|ci|id|d','gluc','KLKSMNKST','luco',' aci','glucosamin'),
 (151717,'glucosaminidase',' g|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|e','gluc','KLKSMNTS','luco','idas','glucosamin');
INSERT INTO `m_spelling_dictionary` VALUES  (151718,'glucosaminidases',' g|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|es|s','gluc','KLKSMNTSS','luco','dase','glucosamin'),
 (151719,'glucosaminide',' g|gl|lu|uc|co|os|sa|am|mi|in|ni|id|de|e','gluc','KLKSMNT','luco','inid','glucosamin'),
 (151720,'glucosaminides',' g|gl|lu|uc|co|os|sa|am|mi|in|ni|id|de|es|s','gluc','KLKSMNTS','luco','nide','glucosamin'),
 (151721,'glucosaminitol',' g|gl|lu|uc|co|os|sa|am|mi|in|ni|it|to|ol|l','gluc','KLKSMNTL','luco','nito','glucosamin'),
 (151722,'glucosaminoglycan',' g|gl|lu|uc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n','gluc','KLKSMNKLKN','luco','lyca','glucosamin'),
 (151723,'glucosaminoglycans',' g|gl|lu|uc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|ns|s','gluc','KLKSMNKLKNS','luco','ycan','glucosamin'),
 (151724,'glucosaminyl beta-lactoglobulin',' g|gl|lu|uc|co|os|sa|am|mi|in|ny|yl|l | b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n','gluc','KLKSMNLBTLKTKLBLN','luco','buli','glucosamin'),
 (151725,'glucosaminyl deacetylase',' g|gl|lu|uc|co|os|sa|am|mi|in|ny|yl|l | d|de|ea|ac|ce|et|ty|yl|la|as|se|e','gluc','KLKSMNLTSTLS','luco','ylas','glucosamin'),
 (151726,'glucosaminyl-mdp',' g|gl|lu|uc|co|os|sa|am|mi|in|ny|yl|l-|-m|md|dp|p','gluc','KLKSMNLMTP','luco','l-md','glucosamin');
INSERT INTO `m_spelling_dictionary` VALUES  (151727,'glucosaminyl-muramyl-dipeptide',' g|gl|lu|uc|co|os|sa|am|mi|in|ny|yl|l-|-m|mu|ur|ra|am|my|yl|l-|-d|di|ip|pe|ep|pt|ti|id|de|e','gluc','KLKSMNLMRMLTPPTT','luco','ptid','glucosamin'),
 (151728,'glucosaminylmuramyl dipeptide',' g|gl|lu|uc|co|os|sa|am|mi|in|ny|yl|lm|mu|ur|ra|am|my|yl|l | d|di|ip|pe|ep|pt|ti|id|de|e','gluc','KLKSMNLMRMLTPPTT','luco','ptid','glucosamin'),
 (151729,'glucose',' g|gl|lu|uc|co|os|se|e','gluc','KLKS','luco','ucos','glucose'),
 (151730,'glucose bisphosphatase',' g|gl|lu|uc|co|os|se|e | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','gluc','KLKSBSFSFTS','luco','atas','glucose bi'),
 (151731,'glucose infusion test',' g|gl|lu|uc|co|os|se|e | i|in|nf|fu|us|si|io|on|n | t|te|es|st|t','gluc','KLKSNFXNTST','luco',' tes','glucose in'),
 (151732,'glucose infusion tests',' g|gl|lu|uc|co|os|se|e | i|in|nf|fu|us|si|io|on|n | t|te|es|st|ts|s','gluc','KLKSNFXNTSTS','luco','test','glucose in'),
 (151733,'glucose oxidase',' g|gl|lu|uc|co|os|se|e | o|ox|xi|id|da|as|se|e','gluc','KLKSKSTS','luco','idas','glucose ox'),
 (151734,'glucose penta-acetate',' g|gl|lu|uc|co|os|se|e | p|pe|en|nt|ta|a-|-a|ac|ce|et|ta|at|te|e','gluc','KLKSPNTSTT','luco','etat','glucose pe');
INSERT INTO `m_spelling_dictionary` VALUES  (151735,'glucose penta-acetates',' g|gl|lu|uc|co|os|se|e | p|pe|en|nt|ta|a-|-a|ac|ce|et|ta|at|te|es|s','gluc','KLKSPNTSTTS','luco','tate','glucose pe'),
 (151736,'glucose pentaacetate',' g|gl|lu|uc|co|os|se|e | p|pe|en|nt|ta|aa|ac|ce|et|ta|at|te|e','gluc','KLKSPNTSTT','luco','etat','glucose pe'),
 (151737,'glucose pentaacetates',' g|gl|lu|uc|co|os|se|e | p|pe|en|nt|ta|aa|ac|ce|et|ta|at|te|es|s','gluc','KLKSPNTSTTS','luco','tate','glucose pe'),
 (151738,'glucose phosphate isomerase A',' g|gl|lu|uc|co|os|se|e | p|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e | A|A','gluc','KLKSFSFTSMRS','luco','ase','glucose ph'),
 (151739,'glucose phosphate isomerase B',' g|gl|lu|uc|co|os|se|e | p|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e | B|B','gluc','KLKSFSFTSMRSB','luco','ase','glucose ph'),
 (151740,'glucose phosphate isomerase-B',' g|gl|lu|uc|co|os|se|e | p|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e-|-B|B','gluc','KLKSFSFTSMRSB','luco','ase-','glucose ph'),
 (151741,'glucose production rate',' g|gl|lu|uc|co|os|se|e | p|pr|ro|od|du|uc|ct|ti|io|on|n | r|ra|at|te|e','gluc','KLKSPRTKXNRT','luco',' rat','glucose pr');
INSERT INTO `m_spelling_dictionary` VALUES  (151742,'glucose production rates',' g|gl|lu|uc|co|os|se|e | p|pr|ro|od|du|uc|ct|ti|io|on|n | r|ra|at|te|es|s','gluc','KLKSPRTKXNRTS','luco','rate','glucose pr'),
 (151743,'glucose test',' g|gl|lu|uc|co|os|se|e | t|te|es|st|t','gluc','KLKSTST','luco',' tes','glucose te'),
 (151744,'glucose tests',' g|gl|lu|uc|co|os|se|e | t|te|es|st|ts|s','gluc','KLKSTSTS','luco','test','glucose te'),
 (151745,'glucose therapies',' g|gl|lu|uc|co|os|se|e | t|th|he|er|ra|ap|pi|ie|es|s','gluc','KLKS0RPS','luco','apie','glucose th'),
 (151746,'glucose therapy',' g|gl|lu|uc|co|os|se|e | t|th|he|er|ra|ap|py|y','gluc','KLKS0RP','luco','erap','glucose th'),
 (151747,'glucose tolerance',' g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e','gluc','KLKSTLRNS','luco','ranc','glucose to'),
 (151748,'glucose tolerance factor',' g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e | f|fa|ac|ct|to|or|r','gluc','KLKSTLRNSFKTR','luco','acto','glucose to'),
 (151749,'glucose tolerance test',' g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|t','gluc','KLKSTLRNSTST','luco',' tes','glucose to'),
 (151750,'glucose tolerance tests',' g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|ts|s','gluc','KLKSTLRNSTSTS','luco','test','glucose to');
INSERT INTO `m_spelling_dictionary` VALUES  (151751,'glucose tolerances',' g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|es|s','gluc','KLKSTLRNSS','luco','ance','glucose to'),
 (151752,'glucose transport',' g|gl|lu|uc|co|os|se|e | t|tr|ra|an|ns|sp|po|or|rt|t','gluc','KLKSTRNSPRT','luco','spor','glucose tr'),
 (151753,'glucose uptake',' g|gl|lu|uc|co|os|se|e | u|up|pt|ta|ak|ke|e','gluc','KLKSPTK','luco','ptak','glucose up'),
 (151754,'glucose-6-phosphatase deficiencies',' g|gl|lu|uc|co|os|se|e-|-6|6-|-p|ph|ho|os|sp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gluc','KLKSFSFTSTFSNSS','luco','ncie','glucose-6-'),
 (151755,'glucose-6-phosphatase deficiency',' g|gl|lu|uc|co|os|se|e-|-6|6-|-p|ph|ho|os|sp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gluc','KLKSFSFTSTFSNS','luco','ienc','glucose-6-'),
 (151756,'glucose-6-phosphate dehydrogenase deficiency anemia',' g|gl|lu|uc|co|os|se|e-|-6|6-|-p|ph|ho|os|sp|ph|ha|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|a','gluc','KLKSFSFTTTRJNSTFSNSNM','luco','nemi','glucose-6-'),
 (151757,'glucose-bisphosphatase',' g|gl|lu|uc|co|os|se|e-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','gluc','KLKSBSFSFTS','luco','atas','glucose-bi');
INSERT INTO `m_spelling_dictionary` VALUES  (151758,'glucose-dependent insulin-releasing peptide',' g|gl|lu|uc|co|os|se|e-|-d|de|ep|pe|en|nd|de|en|nt|t | i|in|ns|su|ul|li|in|n-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|de|e','gluc','KLKSTPNTNTNSLNRLSNKPPTT','luco','ptid','glucose-de'),
 (151759,'glucose-dependent insulin-releasing peptides',' g|gl|lu|uc|co|os|se|e-|-d|de|ep|pe|en|nd|de|en|nt|t | i|in|ns|su|ul|li|in|n-|-r|re|el|le|ea|as|si|in|ng|g | p|pe|ep|pt|ti|id|de|es|s','gluc','KLKSTPNTNTNSLNRLSNKPPTTS','luco','tide','glucose-de'),
 (151760,'glucose-electrolyte solution',' g|gl|lu|uc|co|os|se|e-|-e|el|le|ec|ct|tr|ro|ol|ly|yt|te|e | s|so|ol|lu|ut|ti|io|on|n','gluc','KLKSLKTRLTSLXN','luco','utio','glucose-el'),
 (151761,'glucose-electrolyte solutions',' g|gl|lu|uc|co|os|se|e-|-e|el|le|ec|ct|tr|ro|ol|ly|yt|te|e | s|so|ol|lu|ut|ti|io|on|ns|s','gluc','KLKSLKTRLTSLXNS','luco','tion','glucose-el'),
 (151762,'glucose-galactose malabsorption',' g|gl|lu|uc|co|os|se|e-|-g|ga|al|la|ac|ct|to|os|se|e | m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','gluc','KLKSKLKTSMLBSRPXN','luco','ptio','glucose-ga'),
 (151763,'glucose-insulin therapies',' g|gl|lu|uc|co|os|se|e-|-i|in|ns|su|ul|li|in|n | t|th|he|er|ra|ap|pi|ie|es|s','gluc','KLKSNSLN0RPS','luco','apie','glucose-in');
INSERT INTO `m_spelling_dictionary` VALUES  (151764,'glucose-insulin therapy',' g|gl|lu|uc|co|os|se|e-|-i|in|ns|su|ul|li|in|n | t|th|he|er|ra|ap|py|y','gluc','KLKSNSLN0RP','luco','erap','glucose-in'),
 (151765,'glucose-oxidase',' g|gl|lu|uc|co|os|se|e-|-o|ox|xi|id|da|as|se|e','gluc','KLKSKSTS','luco','idas','glucose-ox'),
 (151766,'glucose-phosphate isomerase B',' g|gl|lu|uc|co|os|se|e-|-p|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e | B|B','gluc','KLKSFSFTSMRSB','luco','ase','glucose-ph'),
 (151767,'glucose-phosphate isomerase-B',' g|gl|lu|uc|co|os|se|e-|-p|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e-|-B|B','gluc','KLKSFSFTSMRSB','luco','ase-','glucose-ph'),
 (151768,'glucose-regulated protein',' g|gl|lu|uc|co|os|se|e-|-r|re|eg|gu|ul|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','gluc','KLKSRKLTTPRTN','luco','otei','glucose-re'),
 (151769,'glucose-regulated proteins',' g|gl|lu|uc|co|os|se|e-|-r|re|eg|gu|ul|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','gluc','KLKSRKLTTPRTNS','luco','tein','glucose-re'),
 (151770,'glucose-tolerance',' g|gl|lu|uc|co|os|se|e-|-t|to|ol|le|er|ra|an|nc|ce|e','gluc','KLKSTLRNS','luco','ranc','glucose-to');
INSERT INTO `m_spelling_dictionary` VALUES  (151771,'glucose-tolerances',' g|gl|lu|uc|co|os|se|e-|-t|to|ol|le|er|ra|an|nc|ce|es|s','gluc','KLKSTLRNSS','luco','ance','glucose-to'),
 (151772,'glucosephosphatase',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|ta|as|se|e','gluc','KLKSFSFTS','luco','atas','glucosepho'),
 (151773,'glucosephosphatase deficiencies',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','gluc','KLKSFSFTSTFSNSS','luco','ncie','glucosepho'),
 (151774,'glucosephosphatase deficiency',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','gluc','KLKSFSFTSTFSNS','luco','ienc','glucosepho'),
 (151775,'glucosephosphate',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e','gluc','KLKSFSFT','luco','phat','glucosepho'),
 (151776,'glucosephosphate isomerase',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e','gluc','KLKSFSFTSMRS','luco','eras','glucosepho'),
 (151777,'glucosephosphate isomerase A',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e | A|A','gluc','KLKSFSFTSMRS','luco','ase','glucosepho'),
 (151778,'glucosephosphate isomerase B',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e | B|B','gluc','KLKSFSFTSMRSB','luco','ase','glucosepho');
INSERT INTO `m_spelling_dictionary` VALUES  (151779,'glucosephosphate isomerase-B',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e-|-B|B','gluc','KLKSFSFTSMRSB','luco','ase-','glucosepho'),
 (151780,'glucosephosphates',' g|gl|lu|uc|co|os|se|ep|ph|ho|os|sp|ph|ha|at|te|es|s','gluc','KLKSFSFTS','luco','hate','glucosepho'),
 (151781,'glucoses',' g|gl|lu|uc|co|os|se|es|s','gluc','KLKSS','luco','cose','glucoses'),
 (151782,'glucosidal',' g|gl|lu|uc|co|os|si|id|da|al|l','gluc','KLKSTL','luco','sida','glucosidal'),
 (151783,'glucosidase',' g|gl|lu|uc|co|os|si|id|da|as|se|e','gluc','KLKSTS','luco','idas','glucosidas'),
 (151784,'glucosidases',' g|gl|lu|uc|co|os|si|id|da|as|se|es|s','gluc','KLKSTSS','luco','dase','glucosidas'),
 (151785,'glucosidation',' g|gl|lu|uc|co|os|si|id|da|at|ti|io|on|n','gluc','KLKSTXN','luco','atio','glucosidat'),
 (151786,'glucoside',' g|gl|lu|uc|co|os|si|id|de|e','gluc','KLKST','luco','osid','glucoside'),
 (151787,'glucosides',' g|gl|lu|uc|co|os|si|id|de|es|s','gluc','KLKSTS','luco','side','glucosides'),
 (151788,'glucosidic',' g|gl|lu|uc|co|os|si|id|di|ic|c','gluc','KLKSTK','luco','sidi','glucosidic');
INSERT INTO `m_spelling_dictionary` VALUES  (151789,'glucosidolytic',' g|gl|lu|uc|co|os|si|id|do|ol|ly|yt|ti|ic|c','gluc','KLKSTLTK','luco','lyti','glucosidol'),
 (151790,'glucosiduronate',' g|gl|lu|uc|co|os|si|id|du|ur|ro|on|na|at|te|e','gluc','KLKSTRNT','luco','onat','glucosidur'),
 (151791,'glucosiduronates',' g|gl|lu|uc|co|os|si|id|du|ur|ro|on|na|at|te|es|s','gluc','KLKSTRNTS','luco','nate','glucosidur'),
 (151792,'glucosiduronic',' g|gl|lu|uc|co|os|si|id|du|ur|ro|on|ni|ic|c','gluc','KLKSTRNK','luco','roni','glucosidur'),
 (151793,'glucosiduronic acid',' g|gl|lu|uc|co|os|si|id|du|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKSTRNKST','luco',' aci','glucosidur'),
 (151794,'glucosilsteviol',' g|gl|lu|uc|co|os|si|il|ls|st|te|ev|vi|io|ol|l','gluc','KLKSLSTFL','luco','evio','glucosilst'),
 (151795,'glucosinolate',' g|gl|lu|uc|co|os|si|in|no|ol|la|at|te|e','gluc','KLKSNLT','luco','olat','glucosinol'),
 (151796,'glucosinolates',' g|gl|lu|uc|co|os|si|in|no|ol|la|at|te|es|s','gluc','KLKSNLTS','luco','late','glucosinol'),
 (151797,'glucosone',' g|gl|lu|uc|co|os|so|on|ne|e','gluc','KLKSN','luco','oson','glucosone');
INSERT INTO `m_spelling_dictionary` VALUES  (151798,'glucosoxime',' g|gl|lu|uc|co|os|so|ox|xi|im|me|e','gluc','KLKSKSM','luco','oxim','glucosoxim'),
 (151799,'glucostatic',' g|gl|lu|uc|co|os|st|ta|at|ti|ic|c','gluc','KLKSTTK','luco','tati','glucostati'),
 (151800,'glucosulfone',' g|gl|lu|uc|co|os|su|ul|lf|fo|on|ne|e','gluc','KLKSLFN','luco','lfon','glucosulfo'),
 (151801,'glucosulfone sodium',' g|gl|lu|uc|co|os|su|ul|lf|fo|on|ne|e | s|so|od|di|iu|um|m','gluc','KLKSLFNSTM','luco','odiu','glucosulfo'),
 (151802,'glucosulphone',' g|gl|lu|uc|co|os|su|ul|lp|ph|ho|on|ne|e','gluc','KLKSLFN','luco','phon','glucosulph'),
 (151803,'glucosulphone sodium',' g|gl|lu|uc|co|os|su|ul|lp|ph|ho|on|ne|e | s|so|od|di|iu|um|m','gluc','KLKSLFNSTM','luco','odiu','glucosulph'),
 (151804,'glucosuria',' g|gl|lu|uc|co|os|su|ur|ri|ia|a','gluc','KLKSR','luco','suri','glucosuria'),
 (151805,'glucosuric',' g|gl|lu|uc|co|os|su|ur|ri|ic|c','gluc','KLKSRK','luco','suri','glucosuric'),
 (151806,'glucosyl',' g|gl|lu|uc|co|os|sy|yl|l','gluc','KLKSL','luco','cosy','glucosyl'),
 (151807,'glucosyl ceramidase',' g|gl|lu|uc|co|os|sy|yl|l | c|ce|er|ra|am|mi|id|da|as|se|e','gluc','KLKSLSRMTS','luco','idas','glucosyl c');
INSERT INTO `m_spelling_dictionary` VALUES  (151808,'glucosyl ceramidases',' g|gl|lu|uc|co|os|sy|yl|l | c|ce|er|ra|am|mi|id|da|as|se|es|s','gluc','KLKSLSRMTSS','luco','dase','glucosyl c'),
 (151809,'glucosyl ceramide',' g|gl|lu|uc|co|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e','gluc','KLKSLSRMT','luco','amid','glucosyl c'),
 (151810,'glucosyl ceramide lipidoses',' g|gl|lu|uc|co|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e | l|li|ip|pi|id|do|os|se|es|s','gluc','KLKSLSRMTLPTSS','luco','dose','glucosyl c'),
 (151811,'glucosyl ceramide lipidosis',' g|gl|lu|uc|co|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e | l|li|ip|pi|id|do|os|si|is|s','gluc','KLKSLSRMTLPTSS','luco','dosi','glucosyl c'),
 (151812,'glucosyl ceramides',' g|gl|lu|uc|co|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|es|s','gluc','KLKSLSRMTS','luco','mide','glucosyl c'),
 (151813,'glucosyl diacylglycerol',' g|gl|lu|uc|co|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','gluc','KLKSLTSLKLSRL','luco','cero','glucosyl d'),
 (151814,'glucosyl diacylglycerols',' g|gl|lu|uc|co|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','gluc','KLKSLTSLKLSRLS','luco','erol','glucosyl d'),
 (151815,'glucosyl fluoride',' g|gl|lu|uc|co|os|sy|yl|l | f|fl|lu|uo|or|ri|id|de|e','gluc','KLKSLFLRT','luco','orid','glucosyl f');
INSERT INTO `m_spelling_dictionary` VALUES  (151816,'glucosyl lactoside',' g|gl|lu|uc|co|os|sy|yl|l | l|la|ac|ct|to|os|si|id|de|e','gluc','KLKSLLKTST','luco','osid','glucosyl l'),
 (151817,'glucosyl mannosidase',' g|gl|lu|uc|co|os|sy|yl|l | m|ma|an|nn|no|os|si|id|da|as|se|e','gluc','KLKSLMNSTS','luco','idas','glucosyl m'),
 (151818,'glucosyl monophosphoryl undecaprenol',' g|gl|lu|uc|co|os|sy|yl|l | m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|l | u|un|nd|de|ec|ca|ap|pr|re|en|no|ol|l','gluc','KLKSLMNFSFRLNTKPRNL','luco','reno','glucosyl m'),
 (151819,'glucosyl psychosine',' g|gl|lu|uc|co|os|sy|yl|l | p|ps|sy|yc|ch|ho|os|si|in|ne|e','gluc','KLKSLPSXSN','luco','osin','glucosyl p'),
 (151820,'glucosyl rhamnose',' g|gl|lu|uc|co|os|sy|yl|l | r|rh|ha|am|mn|no|os|se|e','gluc','KLKSLRHMNS','luco','mnos','glucosyl r'),
 (151821,'glucosyl sphingosine',' g|gl|lu|uc|co|os|sy|yl|l | s|sp|ph|hi|in|ng|go|os|si|in|ne|e','gluc','KLKSLSFNKSN','luco','osin','glucosyl s'),
 (151822,'glucosyl transferase',' g|gl|lu|uc|co|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKSLTRNSFRS','luco','eras','glucosyl t'),
 (151823,'glucosyl transferases',' g|gl|lu|uc|co|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKSLTRNSFRSS','luco','rase','glucosyl t');
INSERT INTO `m_spelling_dictionary` VALUES  (151824,'glucosyl urea',' g|gl|lu|uc|co|os|sy|yl|l | u|ur|re|ea|a','gluc','KLKSLR','luco',' ure','glucosyl u'),
 (151825,'glucosyl-transferase',' g|gl|lu|uc|co|os|sy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKSLTRNSFRS','luco','eras','glucosyl-t'),
 (151826,'glucosyl-transferases',' g|gl|lu|uc|co|os|sy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKSLTRNSFRSS','luco','rase','glucosyl-t'),
 (151827,'glucosylamine',' g|gl|lu|uc|co|os|sy|yl|la|am|mi|in|ne|e','gluc','KLKSLMN','luco','amin','glucosylam'),
 (151828,'glucosylamines',' g|gl|lu|uc|co|os|sy|yl|la|am|mi|in|ne|es|s','gluc','KLKSLMNS','luco','mine','glucosylam'),
 (151829,'glucosylate',' g|gl|lu|uc|co|os|sy|yl|la|at|te|e','gluc','KLKSLT','luco','ylat','glucosylat'),
 (151830,'glucosylated',' g|gl|lu|uc|co|os|sy|yl|la|at|te|ed|d','gluc','KLKSLTT','luco','late','glucosylat'),
 (151831,'glucosylates',' g|gl|lu|uc|co|os|sy|yl|la|at|te|es|s','gluc','KLKSLTS','luco','late','glucosylat'),
 (151832,'glucosylating',' g|gl|lu|uc|co|os|sy|yl|la|at|ti|in|ng|g','gluc','KLKSLTNK','luco','atin','glucosylat');
INSERT INTO `m_spelling_dictionary` VALUES  (151833,'glucosylation',' g|gl|lu|uc|co|os|sy|yl|la|at|ti|io|on|n','gluc','KLKSLXN','luco','atio','glucosylat'),
 (151834,'glucosylations',' g|gl|lu|uc|co|os|sy|yl|la|at|ti|io|on|ns|s','gluc','KLKSLXNS','luco','tion','glucosylat'),
 (151835,'glucosylceramidase',' g|gl|lu|uc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|da|as|se|e','gluc','KLKSLSRMTS','luco','idas','glucosylce'),
 (151836,'glucosylceramidases',' g|gl|lu|uc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|da|as|se|es|s','gluc','KLKSLSRMTSS','luco','dase','glucosylce'),
 (151837,'glucosylceramide',' g|gl|lu|uc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','gluc','KLKSLSRMT','luco','amid','glucosylce'),
 (151838,'glucosylceramide lipidoses',' g|gl|lu|uc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e | l|li|ip|pi|id|do|os|se|es|s','gluc','KLKSLSRMTLPTSS','luco','dose','glucosylce'),
 (151839,'glucosylceramide lipidosis',' g|gl|lu|uc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e | l|li|ip|pi|id|do|os|si|is|s','gluc','KLKSLSRMTLPTSS','luco','dosi','glucosylce'),
 (151840,'glucosylceramides',' g|gl|lu|uc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','gluc','KLKSLSRMTS','luco','mide','glucosylce');
INSERT INTO `m_spelling_dictionary` VALUES  (151841,'glucosyldiacylglycerol',' g|gl|lu|uc|co|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','gluc','KLKSLTSLKLSRL','luco','cero','glucosyldi'),
 (151842,'glucosyldiacylglycerols',' g|gl|lu|uc|co|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','gluc','KLKSLTSLKLSRLS','luco','erol','glucosyldi'),
 (151843,'glucosylglycerol',' g|gl|lu|uc|co|os|sy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','gluc','KLKSLKLSRL','luco','cero','glucosylgl'),
 (151844,'glucosyls',' g|gl|lu|uc|co|os|sy|yl|ls|s','gluc','KLKSLS','luco','osyl','glucosyls'),
 (151845,'glucosylsphingosine',' g|gl|lu|uc|co|os|sy|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e','gluc','KLKSLSFNKSN','luco','osin','glucosylsp'),
 (151846,'glucosylsucrose',' g|gl|lu|uc|co|os|sy|yl|ls|su|uc|cr|ro|os|se|e','gluc','KLKSLSKRS','luco','cros','glucosylsu'),
 (151847,'glucosyltransferase',' g|gl|lu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKSLTRNSFRS','luco','eras','glucosyltr'),
 (151848,'glucosyltransferases',' g|gl|lu|uc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKSLTRNSFRSS','luco','rase','glucosyltr'),
 (151849,'glucosylurea',' g|gl|lu|uc|co|os|sy|yl|lu|ur|re|ea|a','gluc','KLKSLR','luco','lure','glucosylur');
INSERT INTO `m_spelling_dictionary` VALUES  (151850,'glucosyluronic',' g|gl|lu|uc|co|os|sy|yl|lu|ur|ro|on|ni|ic|c','gluc','KLKSLRNK','luco','roni','glucosylur'),
 (151851,'glucosyluronic acid',' g|gl|lu|uc|co|os|sy|yl|lu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKSLRNKST','luco',' aci','glucosylur'),
 (151852,'glucotard',' g|gl|lu|uc|co|ot|ta|ar|rd|d','gluc','KLKTRT','luco','otar','glucotard'),
 (151853,'Glucotrol',' G|Gl|lu|uc|co|ot|tr|ro|ol|l','Gluc','KLKTRL','luco','otro','Glucotrol'),
 (151854,'Glucotrols',' G|Gl|lu|uc|co|ot|tr|ro|ol|ls|s','Gluc','KLKTRLS','luco','trol','Glucotrols'),
 (151855,'glucoxylan',' g|gl|lu|uc|co|ox|xy|yl|la|an|n','gluc','KLKKSLN','luco','xyla','glucoxylan'),
 (151856,'glucuronamide',' g|gl|lu|uc|cu|ur|ro|on|na|am|mi|id|de|e','gluc','KLKRNMT','lucu','amid','glucuronam'),
 (151857,'glucuronate',' g|gl|lu|uc|cu|ur|ro|on|na|at|te|e','gluc','KLKRNT','lucu','onat','glucuronat'),
 (151858,'glucuronates',' g|gl|lu|uc|cu|ur|ro|on|na|at|te|es|s','gluc','KLKRNTS','lucu','nate','glucuronat'),
 (151859,'glucuronic',' g|gl|lu|uc|cu|ur|ro|on|ni|ic|c','gluc','KLKRNK','lucu','roni','glucuronic');
INSERT INTO `m_spelling_dictionary` VALUES  (151860,'glucuronic acid',' g|gl|lu|uc|cu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','gluc','KLKRNKST','lucu',' aci','glucuronic'),
 (151861,'glucuronic acids',' g|gl|lu|uc|cu|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','gluc','KLKRNKSTS','lucu','acid','glucuronic'),
 (151862,'glucuronidase',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e','gluc','KLKRNTS','lucu','idas','glucuronid'),
 (151863,'glucuronidase in vitro test',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e | i|in|n | v|vi|it|tr|ro|o | t|te|es|st|t','gluc','KLKRNTSNFTRTST','lucu',' tes','glucuronid'),
 (151864,'glucuronidase in vitro tests',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e | i|in|n | v|vi|it|tr|ro|o | t|te|es|st|ts|s','gluc','KLKRNTSNFTRTSTS','lucu','test','glucuronid'),
 (151865,'glucuronidase invitro test',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e | i|in|nv|vi|it|tr|ro|o | t|te|es|st|t','gluc','KLKRNTSNFTRTST','lucu',' tes','glucuronid'),
 (151866,'glucuronidase invitro tests',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e | i|in|nv|vi|it|tr|ro|o | t|te|es|st|ts|s','gluc','KLKRNTSNFTRTSTS','lucu','test','glucuronid'),
 (151867,'glucuronidases',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|es|s','gluc','KLKRNTSS','lucu','dase','glucuronid');
INSERT INTO `m_spelling_dictionary` VALUES  (151868,'glucuronidate',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|te|e','gluc','KLKRNTT','lucu','idat','glucuronid'),
 (151869,'glucuronidated',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|te|ed|d','gluc','KLKRNTTT','lucu','date','glucuronid'),
 (151870,'glucuronidates',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|te|es|s','gluc','KLKRNTTS','lucu','date','glucuronid'),
 (151871,'glucuronidating',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|ti|in|ng|g','gluc','KLKRNTTNK','lucu','atin','glucuronid'),
 (151872,'glucuronidation',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|ti|io|on|n','gluc','KLKRNTXN','lucu','atio','glucuronid'),
 (151873,'glucuronidations',' g|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|ti|io|on|ns|s','gluc','KLKRNTXNS','lucu','tion','glucuronid'),
 (151874,'glucuronide',' g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','gluc','KLKRNT','lucu','onid','glucuronid'),
 (151875,'glucuronides',' g|gl|lu|uc|cu|ur|ro|on|ni|id|de|es|s','gluc','KLKRNTS','lucu','nide','glucuronid'),
 (151876,'glucuronisation',' g|gl|lu|uc|cu|ur|ro|on|ni|is|sa|at|ti|io|on|n','gluc','KLKRNSXN','lucu','atio','glucuronis'),
 (151877,'glucuronization',' g|gl|lu|uc|cu|ur|ro|on|ni|iz|za|at|ti|io|on|n','gluc','KLKRNSXN','lucu','atio','glucuroniz');
INSERT INTO `m_spelling_dictionary` VALUES  (151878,'glucuronolactonase',' g|gl|lu|uc|cu|ur|ro|on|no|ol|la|ac|ct|to|on|na|as|se|e','gluc','KLKRNLKTNS','lucu','onas','glucuronol'),
 (151879,'glucuronolactone',' g|gl|lu|uc|cu|ur|ro|on|no|ol|la|ac|ct|to|on|ne|e','gluc','KLKRNLKTN','lucu','cton','glucuronol'),
 (151880,'glucuronoreductase',' g|gl|lu|uc|cu|ur|ro|on|no|or|re|ed|du|uc|ct|ta|as|se|e','gluc','KLKRNRTKTS','lucu','ctas','glucuronor'),
 (151881,'glucuronosyl',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|l','gluc','KLKRNSL','lucu','nosy','glucuronos'),
 (151882,'glucuronosyl diacylglycerol',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','gluc','KLKRNSLTSLKLSRL','lucu','cero','glucuronos'),
 (151883,'glucuronosyl transferase',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKRNSLTRNSFRS','lucu','eras','glucuronos'),
 (151884,'glucuronosyl transferases',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKRNSLTRNSFRSS','lucu','rase','glucuronos'),
 (151885,'glucuronosyl-disulfoglucosamine glucuronidase',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|l-|-d|di|is|su|ul|lf|fo|og|gl|lu|uc|co|os|sa|am|mi|in|ne|e | g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e','gluc','KLKRNSLTSLFKLKSMNKLKRNTS','lucu','idas','glucuronos');
INSERT INTO `m_spelling_dictionary` VALUES  (151886,'glucuronosyl-disulphoglucosamine glucuronidase',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|l-|-d|di|is|su|ul|lp|ph|ho|og|gl|lu|uc|co|os|sa|am|mi|in|ne|e | g|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e','gluc','KLKRNSLTSLFKLKSMNKLKRNTS','lucu','idas','glucuronos'),
 (151887,'glucuronosyldiacylglycerol',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','gluc','KLKRNSLTSLKLSRL','lucu','cero','glucuronos'),
 (151888,'glucuronosyltransferase',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKRNSLTRNSFRS','lucu','eras','glucuronos'),
 (151889,'glucuronosyltransferases',' g|gl|lu|uc|cu|ur|ro|on|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKRNSLTRNSFRSS','lucu','rase','glucuronos'),
 (151890,'glucuronoxylan',' g|gl|lu|uc|cu|ur|ro|on|no|ox|xy|yl|la|an|n','gluc','KLKRNKSLN','lucu','xyla','glucuronox'),
 (151891,'glucuronoxylomannan',' g|gl|lu|uc|cu|ur|ro|on|no|ox|xy|yl|lo|om|ma|an|nn|na|an|n','gluc','KLKRNKSLMNN','lucu','anna','glucuronox'),
 (151892,'glucuronoxylomannans',' g|gl|lu|uc|cu|ur|ro|on|no|ox|xy|yl|lo|om|ma|an|nn|na|an|ns|s','gluc','KLKRNKSLMNNS','lucu','nnan','glucuronox');
INSERT INTO `m_spelling_dictionary` VALUES  (151893,'glucuronyl',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|l','gluc','KLKRNL','lucu','rony','glucuronyl'),
 (151894,'glucuronyl transferase',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKRNLTRNSFRS','lucu','eras','glucuronyl'),
 (151895,'glucuronyl transferases',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKRNLTRNSFRSS','lucu','rase','glucuronyl'),
 (151896,'glucuronyl-rhamnose',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|l-|-r|rh|ha|am|mn|no|os|se|e','gluc','KLKRNLRHMNS','lucu','mnos','glucuronyl'),
 (151897,'glucuronyl-transferase',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKRNLTRNSFRS','lucu','eras','glucuronyl'),
 (151898,'glucuronyl-transferases',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKRNLTRNSFRSS','lucu','rase','glucuronyl'),
 (151899,'glucuronylazidothymidine',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|la|az|zi|id|do|ot|th|hy|ym|mi|id|di|in|ne|e','gluc','KLKRNLST0MTN','lucu','idin','glucuronyl'),
 (151900,'glucuronyltransferase',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','gluc','KLKRNLTRNSFRS','lucu','eras','glucuronyl');
INSERT INTO `m_spelling_dictionary` VALUES  (151901,'glucuronyltransferases',' g|gl|lu|uc|cu|ur|ro|on|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','gluc','KLKRNLTRNSFRSS','lucu','rase','glucuronyl'),
 (151902,'Gludesin',' G|Gl|lu|ud|de|es|si|in|n','Glud','KLTSN','lude','desi','Gludesin'),
 (151903,'Gludesins',' G|Gl|lu|ud|de|es|si|in|ns|s','Glud','KLTSNS','lude','esin','Gludesins'),
 (151904,'gludiase',' g|gl|lu|ud|di|ia|as|se|e','glud','KLTS','ludi','dias','gludiase'),
 (151905,'gludopa',' g|gl|lu|ud|do|op|pa|a','glud','KLTP','ludo','udop','gludopa'),
 (151906,'glue',' g|gl|lu|ue|e','glue','KL','lue','glue','glue'),
 (151907,'glue ear',' g|gl|lu|ue|e | e|ea|ar|r','glue','KLR','lue','e ea','glue ear'),
 (151908,'glued',' g|gl|lu|ue|ed|d','glue','KLT','lued','glue','glued'),
 (151909,'glues',' g|gl|lu|ue|es|s','glue','KLS','lues','glue','glues'),
 (151910,'gluey',' g|gl|lu|ue|ey|y','glue','KL','luey','glue','gluey'),
 (151911,'glueyer',' g|gl|lu|ue|ey|ye|er|r','glue','KLYR','luey','ueye','glueyer'),
 (151912,'glueyest',' g|gl|lu|ue|ey|ye|es|st|t','glue','KLYST','luey','eyes','glueyest');
INSERT INTO `m_spelling_dictionary` VALUES  (151913,'glufosfamide',' g|gl|lu|uf|fo|os|sf|fa|am|mi|id|de|e','gluf','KLFSFMT','lufo','amid','glufosfami'),
 (151914,'glufosinate',' g|gl|lu|uf|fo|os|si|in|na|at|te|e','gluf','KLFSNT','lufo','inat','glufosinat'),
 (151915,'glufosinate ammonium',' g|gl|lu|uf|fo|os|si|in|na|at|te|e | a|am|mm|mo|on|ni|iu|um|m','gluf','KLFSNTMNM','lufo','oniu','glufosinat'),
 (151916,'glufosinate-ammonium',' g|gl|lu|uf|fo|os|si|in|na|at|te|e-|-a|am|mm|mo|on|ni|iu|um|m','gluf','KLFSNTMNM','lufo','oniu','glufosinat'),
 (151917,'Glugea',' G|Gl|lu|ug|ge|ea|a','Glug','KLJ','luge','luge','Glugea'),
 (151918,'Glugea americanus',' G|Gl|lu|ug|ge|ea|a | a|am|me|er|ri|ic|ca|an|nu|us|s','Glug','KLJMRKNS','luge','canu','Glugea ame'),
 (151919,'Glugea anomala',' G|Gl|lu|ug|ge|ea|a | a|an|no|om|ma|al|la|a','Glug','KLJNML','luge','omal','Glugea ano'),
 (151920,'Glugea atherinae',' G|Gl|lu|ug|ge|ea|a | a|at|th|he|er|ri|in|na|ae|e','Glug','KLJ0RN','luge','rina','Glugea ath'),
 (151921,'Glugea caulleryi',' G|Gl|lu|ug|ge|ea|a | c|ca|au|ul|ll|le|er|ry|yi|i','Glug','KLJKLRY','luge','lery','Glugea cau'),
 (151922,'Glugea fumiferanae',' G|Gl|lu|ug|ge|ea|a | f|fu|um|mi|if|fe|er|ra|an|na|ae|e','Glug','KLJFMFRN','luge','rana','Glugea fum');
INSERT INTO `m_spelling_dictionary` VALUES  (151923,'Glugea hertwigi',' G|Gl|lu|ug|ge|ea|a | h|he|er|rt|tw|wi|ig|gi|i','Glug','KLJHRTWJ','luge','twig','Glugea her'),
 (151924,'Glugea plecoglossi',' G|Gl|lu|ug|ge|ea|a | p|pl|le|ec|co|og|gl|lo|os|ss|si|i','Glug','KLJPLKKLS','luge','loss','Glugea ple'),
 (151925,'Glugea stephani',' G|Gl|lu|ug|ge|ea|a | s|st|te|ep|ph|ha|an|ni|i','Glug','KLJSTFN','luge','phan','Glugea ste'),
 (151926,'glugicire',' g|gl|lu|ug|gi|ic|ci|ir|re|e','glug','KLJSR','lugi','icir','glugicire'),
 (151927,'gluier',' g|gl|lu|ui|ie|er|r','glui','KLR','luie','luie','gluier'),
 (151928,'gluing',' g|gl|lu|ui|in|ng|g','glui','KLNK','luin','luin','gluing'),
 (151929,'glum',' g|gl|lu|um|m','glum','KLM','lum','glum','glum'),
 (151930,'gluma',' g|gl|lu|um|ma|a','glum','KLM','luma','glum','gluma'),
 (151931,'glumas',' g|gl|lu|um|ma|as|s','glum','KLMS','luma','luma','glumas'),
 (151932,'glumata',' g|gl|lu|um|ma|at|ta|a','glum','KLMT','luma','umat','glumata'),
 (151933,'glume',' g|gl|lu|um|me|e','glum','KLM','lume','glum','glume'),
 (151934,'glumes',' g|gl|lu|um|me|es|s','glum','KLMS','lume','lume','glumes');
INSERT INTO `m_spelling_dictionary` VALUES  (151935,'glumitocin',' g|gl|lu|um|mi|it|to|oc|ci|in|n','glum','KLMTSN','lumi','toci','glumitocin'),
 (151936,'glummer',' g|gl|lu|um|mm|me|er|r','glum','KLMR','lumm','umme','glummer'),
 (151937,'glummest',' g|gl|lu|um|mm|me|es|st|t','glum','KLMST','lumm','mmes','glummest'),
 (151938,'glumness',' g|gl|lu|um|mn|ne|es|ss|s','glum','KLMNS','lumn','mnes','glumness'),
 (151939,'glunicate',' g|gl|lu|un|ni|ic|ca|at|te|e','glun','KLNKT','luni','icat','glunicate'),
 (151940,'GluR',' G|Gl|lu|uR|R','GluR','KLR','luR','GluR','GluR'),
 (151941,'GluR\'s','','','',NULL,NULL,''),
 (151942,'Glurenorm',' G|Gl|lu|ur|re|en|no|or|rm|m','Glur','KLRNRM','lure','enor','Glurenorm'),
 (151943,'GLURP',' G|GL|LU|UR|RP|P','GLUR','KLRP','LURP','GLUR','GLURP'),
 (151944,'GluRs',' G|Gl|lu|uR|Rs|s','GluR','KLRS','luRs','GluR','GluRs'),
 (151945,'GluRS\'s','','','',NULL,NULL,''),
 (151946,'GluRSs',' G|Gl|lu|uR|RS|Ss|s','GluR','KLRS','luRS','luRS','GluRSs'),
 (151947,'GluSGP',' G|Gl|lu|uS|SG|GP|P','GluS','KLSKP','luSG','luSG','GluSGP'),
 (151948,'glusulase',' g|gl|lu|us|su|ul|la|as|se|e','glus','KLSLS','lusu','ulas','glusulase');
INSERT INTO `m_spelling_dictionary` VALUES  (151949,'glut',' g|gl|lu|ut|t','glut','KLT','lut','glut','glut'),
 (151950,'glutaconate',' g|gl|lu|ut|ta|ac|co|on|na|at|te|e','glut','KLTKNT','luta','onat','glutaconat'),
 (151951,'glutaconic',' g|gl|lu|ut|ta|ac|co|on|ni|ic|c','glut','KLTKNK','luta','coni','glutaconic'),
 (151952,'glutaconic acid',' g|gl|lu|ut|ta|ac|co|on|ni|ic|c | a|ac|ci|id|d','glut','KLTKNKST','luta',' aci','glutaconic'),
 (151953,'glutaconic acids',' g|gl|lu|ut|ta|ac|co|on|ni|ic|c | a|ac|ci|id|ds|s','glut','KLTKNKSTS','luta','acid','glutaconic'),
 (151954,'glutaconic aciduria',' g|gl|lu|ut|ta|ac|co|on|ni|ic|c | a|ac|ci|id|du|ur|ri|ia|a','glut','KLTKNKSTR','luta','duri','glutaconic'),
 (151955,'glutaei',' g|gl|lu|ut|ta|ae|ei|i','glut','KLT','luta','utae','glutaei'),
 (151956,'glutaeus',' g|gl|lu|ut|ta|ae|eu|us|s','glut','KLTS','luta','taeu','glutaeus'),
 (151957,'glutamate',' g|gl|lu|ut|ta|am|ma|at|te|e','glut','KLTMT','luta','amat','glutamate'),
 (151958,'glutamate acetyltransferase',' g|gl|lu|ut|ta|am|ma|at|te|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glut','KLTMTSTLTRNSFRS','luta','eras','glutamate'),
 (151959,'glutamate decarboxylase',' g|gl|lu|ut|ta|am|ma|at|te|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','glut','KLTMTTKRBKSLS','luta','ylas','glutamate');
INSERT INTO `m_spelling_dictionary` VALUES  (151960,'glutamate dehydrogenase',' g|gl|lu|ut|ta|am|ma|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','glut','KLTMTTTRJNS','luta','enas','glutamate'),
 (151961,'glutamate diethyl ester',' g|gl|lu|ut|ta|am|ma|at|te|e | d|di|ie|et|th|hy|yl|l | e|es|st|te|er|r','glut','KLTMTT0LSTR','luta','este','glutamate'),
 (151962,'glutamate diethylester',' g|gl|lu|ut|ta|am|ma|at|te|e | d|di|ie|et|th|hy|yl|le|es|st|te|er|r','glut','KLTMTT0LSTR','luta','este','glutamate'),
 (151963,'glutamate formiminotransferase',' g|gl|lu|ut|ta|am|ma|at|te|e | f|fo|or|rm|mi|im|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glut','KLTMTFRMMNTRNSFRS','luta','eras','glutamate'),
 (151964,'glutamate formiminotransferase deficiency',' g|gl|lu|ut|ta|am|ma|at|te|e | f|fo|or|rm|mi|im|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','glut','KLTMTFRMMNTRNSFRSTFSNS','luta','ienc','glutamate'),
 (151965,'glutamate racemase',' g|gl|lu|ut|ta|am|ma|at|te|e | r|ra|ac|ce|em|ma|as|se|e','glut','KLTMTRSMS','luta','emas','glutamate'),
 (151966,'glutamate receptor',' g|gl|lu|ut|ta|am|ma|at|te|e | r|re|ec|ce|ep|pt|to|or|r','glut','KLTMTRSPTR','luta','epto','glutamate');
INSERT INTO `m_spelling_dictionary` VALUES  (151967,'glutamate receptors',' g|gl|lu|ut|ta|am|ma|at|te|e | r|re|ec|ce|ep|pt|to|or|rs|s','glut','KLTMTRSPTRS','luta','ptor','glutamate'),
 (151968,'glutamate-aspartate transporter',' g|gl|lu|ut|ta|am|ma|at|te|e-|-a|as|sp|pa|ar|rt|ta|at|te|e | t|tr|ra|an|ns|sp|po|or|rt|te|er|r','glut','KLTMTSPRTTTRNSPRTR','luta','orte','glutamate-'),
 (151969,'glutamate-oxoglutarate amidotransferase',' g|gl|lu|ut|ta|am|ma|at|te|e-|-o|ox|xo|og|gl|lu|ut|ta|ar|ra|at|te|e | a|am|mi|id|do|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glut','KLTMTKSKLTRTMTTRNSFRS','luta','eras','glutamate-'),
 (151970,'glutamate-pyruvate transaminase',' g|gl|lu|ut|ta|am|ma|at|te|e-|-p|py|yr|ru|uv|va|at|te|e | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','glut','KLTMTPRFTTRNSMNS','luta','inas','glutamate-'),
 (151971,'glutamate-rich protein',' g|gl|lu|ut|ta|am|ma|at|te|e-|-r|ri|ic|ch|h | p|pr|ro|ot|te|ei|in|n','glut','KLTMTRXPRTN','luta','otei','glutamate-'),
 (151972,'glutamatediethylester',' g|gl|lu|ut|ta|am|ma|at|te|ed|di|ie|et|th|hy|yl|le|es|st|te|er|r','glut','KLTMTT0LSTR','luta','este','glutamated'),
 (151973,'glutamatergic',' g|gl|lu|ut|ta|am|ma|at|te|er|rg|gi|ic|c','glut','KLTMTRJK','luta','ergi','glutamater');
INSERT INTO `m_spelling_dictionary` VALUES  (151974,'glutamates',' g|gl|lu|ut|ta|am|ma|at|te|es|s','glut','KLTMTS','luta','mate','glutamates'),
 (151975,'glutamergic',' g|gl|lu|ut|ta|am|me|er|rg|gi|ic|c','glut','KLTMRJK','luta','ergi','glutamergi'),
 (151976,'glutamevit',' g|gl|lu|ut|ta|am|me|ev|vi|it|t','glut','KLTMFT','luta','mevi','glutamevit'),
 (151977,'glutamic',' g|gl|lu|ut|ta|am|mi|ic|c','glut','KLTMK','luta','tami','glutamic'),
 (151978,'glutamic acid',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','glut','KLTMKST','luta',' aci','glutamic a'),
 (151979,'glutamic acid decarboxylase',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','glut','KLTMKSTTKRBKSLS','luta','ylas','glutamic a'),
 (151980,'glutamic acid decarboxylase antibodies',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','glut','KLTMKSTTKRBKSLSNTBTS','luta','odie','glutamic a'),
 (151981,'glutamic acid decarboxylase antibody',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | a|an|nt|ti|ib|bo|od|dy|y','glut','KLTMKSTTKRBKSLSNTBT','luta','ibod','glutamic a'),
 (151982,'glutamic acid decarboxylases',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|es|s','glut','KLTMKSTTKRBKSLSS','luta','lase','glutamic a');
INSERT INTO `m_spelling_dictionary` VALUES  (151983,'glutamic acid diethyl ester',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | d|di|ie|et|th|hy|yl|l | e|es|st|te|er|r','glut','KLTMKSTT0LSTR','luta','este','glutamic a'),
 (151984,'glutamic acid diethylester',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | d|di|ie|et|th|hy|yl|le|es|st|te|er|r','glut','KLTMKSTT0LSTR','luta','este','glutamic a'),
 (151985,'glutamic acid hydrochloride',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','glut','KLTMKSTTRXLRT','luta','orid','glutamic a'),
 (151986,'glutamic acid specific tRNA',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d | s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','glut','KLTMKSTSPSFKTRN','luta',' tRN','glutamic a'),
 (151987,'glutamic acid-specific tRNA',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','glut','KLTMKSTSPSFKTRN','luta',' tRN','glutamic a'),
 (151988,'glutamic acids',' g|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|ds|s','glut','KLTMKSTS','luta','acid','glutamic a'),
 (151989,'glutamic oxaloacetic transaminase',' g|gl|lu|ut|ta|am|mi|ic|c | o|ox|xa|al|lo|oa|ac|ce|et|ti|ic|c | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','glut','KLTMKKSLSTKTRNSMNS','luta','inas','glutamic o');
INSERT INTO `m_spelling_dictionary` VALUES  (151990,'glutamic pyruvic transaminase',' g|gl|lu|ut|ta|am|mi|ic|c | p|py|yr|ru|uv|vi|ic|c | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','glut','KLTMKPRFKTRNSMNS','luta','inas','glutamic p'),
 (151991,'glutamic-oxaloacetic transaminase',' g|gl|lu|ut|ta|am|mi|ic|c-|-o|ox|xa|al|lo|oa|ac|ce|et|ti|ic|c | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','glut','KLTMKKSLSTKTRNSMNS','luta','inas','glutamic-o'),
 (151992,'glutamic-pyruvic transaminase',' g|gl|lu|ut|ta|am|mi|ic|c-|-p|py|yr|ru|uv|vi|ic|c | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','glut','KLTMKPRFKTRNSMNS','luta','inas','glutamic-p'),
 (151993,'glutaminase',' g|gl|lu|ut|ta|am|mi|in|na|as|se|e','glut','KLTMNS','luta','inas','glutaminas'),
 (151994,'glutamine',' g|gl|lu|ut|ta|am|mi|in|ne|e','glut','KLTMN','luta','amin','glutamine'),
 (151995,'glutamine amidotransferase',' g|gl|lu|ut|ta|am|mi|in|ne|e | a|am|mi|id|do|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glut','KLTMNMTTRNSFRS','luta','eras','glutamine'),
 (151996,'glutamine amidotransferases',' g|gl|lu|ut|ta|am|mi|in|ne|e | a|am|mi|id|do|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','glut','KLTMNMTTRNSFRSS','luta','rase','glutamine'),
 (151997,'glutamine oxaloacetic transaminase',' g|gl|lu|ut|ta|am|mi|in|ne|e | o|ox|xa|al|lo|oa|ac|ce|et|ti|ic|c | t|tr|ra|an|ns|sa|am|mi|in|na|as|se|e','glut','KLTMNKSLSTKTRNSMNS','luta','inas','glutamine');
INSERT INTO `m_spelling_dictionary` VALUES  (151998,'glutaminergic',' g|gl|lu|ut|ta|am|mi|in|ne|er|rg|gi|ic|c','glut','KLTMNRJK','luta','ergi','glutaminer'),
 (151999,'glutamines',' g|gl|lu|ut|ta|am|mi|in|ne|es|s','glut','KLTMNS','luta','mine','glutamines'),
 (152000,'glutaminic',' g|gl|lu|ut|ta|am|mi|in|ni|ic|c','glut','KLTMNK','luta','mini','glutaminic'),
 (152001,'glutaminic acid',' g|gl|lu|ut|ta|am|mi|in|ni|ic|c | a|ac|ci|id|d','glut','KLTMNKST','luta',' aci','glutaminic'),
 (152002,'glutaminolysis',' g|gl|lu|ut|ta|am|mi|in|no|ol|ly|ys|si|is|s','glut','KLTMNLSS','luta','lysi','glutaminol'),
 (152003,'glutamyl',' g|gl|lu|ut|ta|am|my|yl|l','glut','KLTML','luta','tamy','glutamyl'),
 (152004,'glutamyl diethyl ester',' g|gl|lu|ut|ta|am|my|yl|l | d|di|ie|et|th|hy|yl|l | e|es|st|te|er|r','glut','KLTMLT0LSTR','luta','este','glutamyl d'),
 (152005,'glutamyl diethylester',' g|gl|lu|ut|ta|am|my|yl|l | d|di|ie|et|th|hy|yl|le|es|st|te|er|r','glut','KLTMLT0LSTR','luta','este','glutamyl d'),
 (152006,'glutamyl transpeptidase',' g|gl|lu|ut|ta|am|my|yl|l | t|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','glut','KLTMLTRNSPPTTS','luta','idas','glutamyl t'),
 (152007,'glutamyl tRNA synthetase',' g|gl|lu|ut|ta|am|my|yl|l | t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|e','glut','KLTMLTRNSN0TS','luta','etas','glutamyl t');
INSERT INTO `m_spelling_dictionary` VALUES  (152008,'glutamyl tRNA synthetases',' g|gl|lu|ut|ta|am|my|yl|l | t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|es|s','glut','KLTMLTRNSN0TSS','luta','tase','glutamyl t'),
 (152009,'glutamyl-tRNA synthetase',' g|gl|lu|ut|ta|am|my|yl|l-|-t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|e','glut','KLTMLTRNSN0TS','luta','etas','glutamyl-t'),
 (152010,'glutamyl-tRNA synthetases',' g|gl|lu|ut|ta|am|my|yl|l-|-t|tR|RN|NA|A | s|sy|yn|nt|th|he|et|ta|as|se|es|s','glut','KLTMLTRNSN0TSS','luta','tase','glutamyl-t'),
 (152011,'glutamylalanine',' g|gl|lu|ut|ta|am|my|yl|la|al|la|an|ni|in|ne|e','glut','KLTMLLNN','luta','anin','glutamylal'),
 (152012,'glutamylaminomethylsulfonic',' g|gl|lu|ut|ta|am|my|yl|la|am|mi|in|no|om|me|et|th|hy|yl|ls|su|ul|lf|fo|on|ni|ic|c','glut','KLTMLMNM0LSLFNK','luta','foni','glutamylam'),
 (152013,'glutamylaminomethylsulphonic',' g|gl|lu|ut|ta|am|my|yl|la|am|mi|in|no|om|me|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c','glut','KLTMLMNM0LSLFNK','luta','honi','glutamylam'),
 (152014,'glutamylaspartate',' g|gl|lu|ut|ta|am|my|yl|la|as|sp|pa|ar|rt|ta|at|te|e','glut','KLTMLSPRTT','luta','rtat','glutamylas');
INSERT INTO `m_spelling_dictionary` VALUES  (152015,'glutamylaspartic',' g|gl|lu|ut|ta|am|my|yl|la|as|sp|pa|ar|rt|ti|ic|c','glut','KLTMLSPRTK','luta','arti','glutamylas'),
 (152016,'glutamylation',' g|gl|lu|ut|ta|am|my|yl|la|at|ti|io|on|n','glut','KLTMLXN','luta','atio','glutamylat'),
 (152017,'glutamylputrescine',' g|gl|lu|ut|ta|am|my|yl|lp|pu|ut|tr|re|es|sc|ci|in|ne|e','glut','KLTMLPTRSN','luta','scin','glutamylpu'),
 (152018,'glutamyls',' g|gl|lu|ut|ta|am|my|yl|ls|s','glut','KLTMLS','luta','amyl','glutamyls'),
 (152019,'glutamyltransferase',' g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glut','KLTMLTRNSFRS','luta','eras','glutamyltr'),
 (152020,'glutamyltransferases',' g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','glut','KLTMLTRNSFRSS','luta','rase','glutamyltr'),
 (152021,'glutamyltranspeptidase',' g|gl|lu|ut|ta|am|my|yl|lt|tr|ra|an|ns|sp|pe|ep|pt|ti|id|da|as|se|e','glut','KLTMLTRNSPPTTS','luta','idas','glutamyltr'),
 (152022,'glutanyl',' g|gl|lu|ut|ta|an|ny|yl|l','glut','KLTNL','luta','tany','glutanyl'),
 (152023,'glutapyrone',' g|gl|lu|ut|ta|ap|py|yr|ro|on|ne|e','glut','KLTPRN','luta','yron','glutapyron');
INSERT INTO `m_spelling_dictionary` VALUES  (152024,'glutaradehyde cross-linked human amnion',' g|gl|lu|ut|ta|ar|ra|ad|de|eh|hy|yd|de|e | c|cr|ro|os|ss|s-|-l|li|in|nk|ke|ed|d | h|hu|um|ma|an|n | a|am|mn|ni|io|on|n','glut','KLTRTTKRSLNKTHMNMNN','luta','mnio','glutaradeh'),
 (152025,'glutaral',' g|gl|lu|ut|ta|ar|ra|al|l','glut','KLTRL','luta','tara','glutaral'),
 (152026,'glutaraldehyde',' g|gl|lu|ut|ta|ar|ra|al|ld|de|eh|hy|yd|de|e','glut','KLTRLTT','luta','ehyd','glutaralde'),
 (152027,'glutaraldehyde cross-linked collagen',' g|gl|lu|ut|ta|ar|ra|al|ld|de|eh|hy|yd|de|e | c|cr|ro|os|ss|s-|-l|li|in|nk|ke|ed|d | c|co|ol|ll|la|ag|ge|en|n','glut','KLTRLTTKRSLNKTKLJN','luta','lage','glutaralde'),
 (152028,'glutaramic',' g|gl|lu|ut|ta|ar|ra|am|mi|ic|c','glut','KLTRMK','luta','rami','glutaramic'),
 (152029,'glutaramic acid',' g|gl|lu|ut|ta|ar|ra|am|mi|ic|c | a|ac|ci|id|d','glut','KLTRMKST','luta',' aci','glutaramic'),
 (152030,'glutaramic acids',' g|gl|lu|ut|ta|ar|ra|am|mi|ic|c | a|ac|ci|id|ds|s','glut','KLTRMKSTS','luta','acid','glutaramic'),
 (152031,'glutardialdehyde',' g|gl|lu|ut|ta|ar|rd|di|ia|al|ld|de|eh|hy|yd|de|e','glut','KLTRTLTT','luta','ehyd','glutardial');
INSERT INTO `m_spelling_dictionary` VALUES  (152032,'glutaredoxin',' g|gl|lu|ut|ta|ar|re|ed|do|ox|xi|in|n','glut','KLTRTKSN','luta','doxi','glutaredox'),
 (152033,'glutaredoxins',' g|gl|lu|ut|ta|ar|re|ed|do|ox|xi|in|ns|s','glut','KLTRTKSNS','luta','oxin','glutaredox'),
 (152034,'glutaric',' g|gl|lu|ut|ta|ar|ri|ic|c','glut','KLTRK','luta','tari','glutaric'),
 (152035,'glutaric acid',' g|gl|lu|ut|ta|ar|ri|ic|c | a|ac|ci|id|d','glut','KLTRKST','luta',' aci','glutaric a'),
 (152036,'glutaricaciduria',' g|gl|lu|ut|ta|ar|ri|ic|ca|ac|ci|id|du|ur|ri|ia|a','glut','KLTRKSTR','luta','duri','glutaricac'),
 (152037,'glutarimide',' g|gl|lu|ut|ta|ar|ri|im|mi|id|de|e','glut','KLTRMT','luta','imid','glutarimid'),
 (152038,'glutarylcarnitine',' g|gl|lu|ut|ta|ar|ry|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','glut','KLTRLKRNTN','luta','itin','glutarylca'),
 (152039,'glutathion',' g|gl|lu|ut|ta|at|th|hi|io|on|n','glut','KLT0N','luta','thio','glutathion'),
 (152040,'glutathion peroxidase',' g|gl|lu|ut|ta|at|th|hi|io|on|n | p|pe|er|ro|ox|xi|id|da|as|se|e','glut','KLT0NPRKSTS','luta','idas','glutathion'),
 (152041,'glutathion-peroxidase',' g|gl|lu|ut|ta|at|th|hi|io|on|n-|-p|pe|er|ro|ox|xi|id|da|as|se|e','glut','KLT0NPRKSTS','luta','idas','glutathion');
INSERT INTO `m_spelling_dictionary` VALUES  (152042,'glutathionaemia',' g|gl|lu|ut|ta|at|th|hi|io|on|na|ae|em|mi|ia|a','glut','KLT0NM','luta','aemi','glutathion'),
 (152043,'glutathione',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e','glut','KLT0N','luta','hion','glutathion'),
 (152044,'glutathione hexane maleimide',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | h|he|ex|xa|an|ne|e | m|ma|al|le|ei|im|mi|id|de|e','glut','KLT0NHKSNMLMT','luta','imid','glutathion'),
 (152045,'glutathione maleimide',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | m|ma|al|le|ei|im|mi|id|de|e','glut','KLT0NMLMT','luta','imid','glutathion'),
 (152046,'glutathione peroxidase',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | p|pe|er|ro|ox|xi|id|da|as|se|e','glut','KLT0NPRKSTS','luta','idas','glutathion'),
 (152047,'glutathione peroxidase-related selenopeptide',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | p|pe|er|ro|ox|xi|id|da|as|se|e-|-r|re|el|la|at|te|ed|d | s|se|el|le|en|no|op|pe|ep|pt|ti|id|de|e','glut','KLT0NPRKSTSRLTTSLNPPTT','luta','ptid','glutathion'),
 (152048,'glutathione reductase',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | r|re|ed|du|uc|ct|ta|as|se|e','glut','KLT0NRTKTS','luta','ctas','glutathion');
INSERT INTO `m_spelling_dictionary` VALUES  (152049,'glutathione synthetase',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e','glut','KLT0NSN0TS','luta','etas','glutathion'),
 (152050,'glutathione transferase',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glut','KLT0NTRNSFRS','luta','eras','glutathion'),
 (152051,'glutathione-bicarbonate-Ringer solution',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e-|-b|bi|ic|ca|ar|rb|bo|on|na|at|te|e-|-R|Ri|in|ng|ge|er|r | s|so|ol|lu|ut|ti|io|on|n','glut','KLT0NBKRBNTRNJRSLXN','luta','utio','glutathion'),
 (152052,'glutathione-bicarbonate-Ringer solutions',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e-|-b|bi|ic|ca|ar|rb|bo|on|na|at|te|e-|-R|Ri|in|ng|ge|er|r | s|so|ol|lu|ut|ti|io|on|ns|s','glut','KLT0NBKRBNTRNJRSLXNS','luta','tion','glutathion'),
 (152053,'glutathione-peroxidase',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|e-|-p|pe|er|ro|ox|xi|id|da|as|se|e','glut','KLT0NPRKSTS','luta','idas','glutathion'),
 (152054,'glutathionedopa',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|ed|do|op|pa|a','glut','KLT0NTP','luta','edop','glutathion'),
 (152055,'glutathionemia',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|em|mi|ia|a','glut','KLT0NM','luta','nemi','glutathion');
INSERT INTO `m_spelling_dictionary` VALUES  (152056,'glutathioneperoxidase',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|ep|pe|er|ro|ox|xi|id|da|as|se|e','glut','KLT0NPRKSTS','luta','idas','glutathion'),
 (152057,'glutathiones',' g|gl|lu|ut|ta|at|th|hi|io|on|ne|es|s','glut','KLT0NS','luta','ione','glutathion'),
 (152058,'glutathionine',' g|gl|lu|ut|ta|at|th|hi|io|on|ni|in|ne|e','glut','KLT0NN','luta','onin','glutathion'),
 (152059,'glutathionperoxidase',' g|gl|lu|ut|ta|at|th|hi|io|on|np|pe|er|ro|ox|xi|id|da|as|se|e','glut','KLT0NPRKSTS','luta','idas','glutathion'),
 (152060,'glutathions',' g|gl|lu|ut|ta|at|th|hi|io|on|ns|s','glut','KLT0NS','luta','hion','glutathion'),
 (152061,'glutathionyl',' g|gl|lu|ut|ta|at|th|hi|io|on|ny|yl|l','glut','KLT0NL','luta','iony','glutathion'),
 (152062,'glutathionylcobalamin',' g|gl|lu|ut|ta|at|th|hi|io|on|ny|yl|lc|co|ob|ba|al|la|am|mi|in|n','glut','KLT0NLKBLMN','luta','lami','glutathion'),
 (152063,'glutathionyldopa',' g|gl|lu|ut|ta|at|th|hi|io|on|ny|yl|ld|do|op|pa|a','glut','KLT0NLTP','luta','ldop','glutathion'),
 (152064,'glutaurin',' g|gl|lu|ut|ta|au|ur|ri|in|n','glut','KLTRN','luta','auri','glutaurin');
INSERT INTO `m_spelling_dictionary` VALUES  (152065,'glutaurine',' g|gl|lu|ut|ta|au|ur|ri|in|ne|e','glut','KLTRN','luta','urin','glutaurine'),
 (152066,'gluteal',' g|gl|lu|ut|te|ea|al|l','glut','KLTL','lute','utea','gluteal'),
 (152067,'gluteal arteries',' g|gl|lu|ut|te|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','glut','KLTLRTRS','lute','erie','gluteal ar'),
 (152068,'gluteal artery',' g|gl|lu|ut|te|ea|al|l | a|ar|rt|te|er|ry|y','glut','KLTLRTR','lute','rter','gluteal ar'),
 (152069,'gluteal bursa',' g|gl|lu|ut|te|ea|al|l | b|bu|ur|rs|sa|a','glut','KLTLBRS','lute','burs','gluteal bu'),
 (152070,'gluteal bursae',' g|gl|lu|ut|te|ea|al|l | b|bu|ur|rs|sa|ae|e','glut','KLTLBRS','lute','ursa','gluteal bu'),
 (152071,'gluteal bursas',' g|gl|lu|ut|te|ea|al|l | b|bu|ur|rs|sa|as|s','glut','KLTLBRSS','lute','ursa','gluteal bu'),
 (152072,'gluteal cleft',' g|gl|lu|ut|te|ea|al|l | c|cl|le|ef|ft|t','glut','KLTLKLFT','lute','clef','gluteal cl'),
 (152073,'gluteal clefts',' g|gl|lu|ut|te|ea|al|l | c|cl|le|ef|ft|ts|s','glut','KLTLKLFTS','lute','left','gluteal cl'),
 (152074,'gluteal fold',' g|gl|lu|ut|te|ea|al|l | f|fo|ol|ld|d','glut','KLTLFLT','lute',' fol','gluteal fo');
INSERT INTO `m_spelling_dictionary` VALUES  (152075,'gluteal folds',' g|gl|lu|ut|te|ea|al|l | f|fo|ol|ld|ds|s','glut','KLTLFLTS','lute','fold','gluteal fo'),
 (152076,'gluteal gait',' g|gl|lu|ut|te|ea|al|l | g|ga|ai|it|t','glut','KLTLKT','lute',' gai','gluteal ga'),
 (152077,'gluteal gaits',' g|gl|lu|ut|te|ea|al|l | g|ga|ai|it|ts|s','glut','KLTLKTS','lute','gait','gluteal ga'),
 (152078,'gluteal hernia',' g|gl|lu|ut|te|ea|al|l | h|he|er|rn|ni|ia|a','glut','KLTLHRN','lute','erni','gluteal he'),
 (152079,'gluteal herniae',' g|gl|lu|ut|te|ea|al|l | h|he|er|rn|ni|ia|ae|e','glut','KLTLHRN','lute','rnia','gluteal he'),
 (152080,'gluteal hernias',' g|gl|lu|ut|te|ea|al|l | h|he|er|rn|ni|ia|as|s','glut','KLTLHRNS','lute','rnia','gluteal he'),
 (152081,'gluteal lymph node',' g|gl|lu|ut|te|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','glut','KLTLLMFNT','lute',' nod','gluteal ly'),
 (152082,'gluteal lymph nodes',' g|gl|lu|ut|te|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','glut','KLTLLMFNTS','lute','node','gluteal ly'),
 (152083,'gluteal muscle',' g|gl|lu|ut|te|ea|al|l | m|mu|us|sc|cl|le|e','glut','KLTLMSKL','lute','uscl','gluteal mu');
INSERT INTO `m_spelling_dictionary` VALUES  (152084,'gluteal muscles',' g|gl|lu|ut|te|ea|al|l | m|mu|us|sc|cl|le|es|s','glut','KLTLMSKLS','lute','scle','gluteal mu'),
 (152085,'gluteal sulci',' g|gl|lu|ut|te|ea|al|l | s|su|ul|lc|ci|i','glut','KLTLSLS','lute','sulc','gluteal su'),
 (152086,'gluteal sulcus',' g|gl|lu|ut|te|ea|al|l | s|su|ul|lc|cu|us|s','glut','KLTLSLKS','lute','ulcu','gluteal su'),
 (152087,'gluteal vein',' g|gl|lu|ut|te|ea|al|l | v|ve|ei|in|n','glut','KLTLFN','lute',' vei','gluteal ve'),
 (152088,'gluteal veins',' g|gl|lu|ut|te|ea|al|l | v|ve|ei|in|ns|s','glut','KLTLFNS','lute','vein','gluteal ve'),
 (152089,'glutei',' g|gl|lu|ut|te|ei|i','glut','KLT','lute','lute','glutei'),
 (152090,'glutein',' g|gl|lu|ut|te|ei|in|n','glut','KLTN','lute','utei','glutein'),
 (152091,'glutelin',' g|gl|lu|ut|te|el|li|in|n','glut','KLTLN','lute','teli','glutelin'),
 (152092,'glutelins',' g|gl|lu|ut|te|el|li|in|ns|s','glut','KLTLNS','lute','elin','glutelins'),
 (152093,'gluten',' g|gl|lu|ut|te|en|n','glut','KLTN','lute','lute','gluten'),
 (152094,'gluten enteropathies',' g|gl|lu|ut|te|en|n | e|en|nt|te|er|ro|op|pa|at|th|hi|ie|es|s','glut','KLTNNTRP0S','lute','thie','gluten ent');
INSERT INTO `m_spelling_dictionary` VALUES  (152095,'gluten enteropathy',' g|gl|lu|ut|te|en|n | e|en|nt|te|er|ro|op|pa|at|th|hy|y','glut','KLTNNTRP0','lute','path','gluten ent'),
 (152096,'gluten free',' g|gl|lu|ut|te|en|n | f|fr|re|ee|e','glut','KLTNFR','lute',' fre','gluten fre'),
 (152097,'gluten free diet',' g|gl|lu|ut|te|en|n | f|fr|re|ee|e | d|di|ie|et|t','glut','KLTNFRTT','lute',' die','gluten fre'),
 (152098,'gluten free diets',' g|gl|lu|ut|te|en|n | f|fr|re|ee|e | d|di|ie|et|ts|s','glut','KLTNFRTTS','lute','diet','gluten fre'),
 (152099,'gluten-free',' g|gl|lu|ut|te|en|n-|-f|fr|re|ee|e','glut','KLTNFR','lute','-fre','gluten-fre'),
 (152100,'gluten-free diet',' g|gl|lu|ut|te|en|n-|-f|fr|re|ee|e | d|di|ie|et|t','glut','KLTNFRTT','lute',' die','gluten-fre'),
 (152101,'gluten-free diets',' g|gl|lu|ut|te|en|n-|-f|fr|re|ee|e | d|di|ie|et|ts|s','glut','KLTNFRTTS','lute','diet','gluten-fre'),
 (152102,'glutenin',' g|gl|lu|ut|te|en|ni|in|n','glut','KLTNN','lute','teni','glutenin'),
 (152103,'glutenins',' g|gl|lu|ut|te|en|ni|in|ns|s','glut','KLTNNS','lute','enin','glutenins'),
 (152104,'glutens',' g|gl|lu|ut|te|en|ns|s','glut','KLTNS','lute','uten','glutens');
INSERT INTO `m_spelling_dictionary` VALUES  (152105,'gluteo-femoral',' g|gl|lu|ut|te|eo|o-|-f|fe|em|mo|or|ra|al|l','glut','KLTFMRL','lute','mora','gluteo-fem'),
 (152106,'gluteofascial bursa',' g|gl|lu|ut|te|eo|of|fa|as|sc|ci|ia|al|l | b|bu|ur|rs|sa|a','glut','KLTFSXLBRS','lute','burs','gluteofasc'),
 (152107,'gluteofascial bursae',' g|gl|lu|ut|te|eo|of|fa|as|sc|ci|ia|al|l | b|bu|ur|rs|sa|ae|e','glut','KLTFSXLBRS','lute','ursa','gluteofasc'),
 (152108,'gluteofascial bursas',' g|gl|lu|ut|te|eo|of|fa|as|sc|ci|ia|al|l | b|bu|ur|rs|sa|as|s','glut','KLTFSXLBRSS','lute','ursa','gluteofasc'),
 (152109,'gluteofemoral',' g|gl|lu|ut|te|eo|of|fe|em|mo|or|ra|al|l','glut','KLTFMRL','lute','mora','gluteofemo'),
 (152110,'gluteofemoral bursa',' g|gl|lu|ut|te|eo|of|fe|em|mo|or|ra|al|l | b|bu|ur|rs|sa|a','glut','KLTFMRLBRS','lute','burs','gluteofemo'),
 (152111,'gluteofemoral bursae',' g|gl|lu|ut|te|eo|of|fe|em|mo|or|ra|al|l | b|bu|ur|rs|sa|ae|e','glut','KLTFMRLBRS','lute','ursa','gluteofemo'),
 (152112,'gluteofemoral bursas',' g|gl|lu|ut|te|eo|of|fe|em|mo|or|ra|al|l | b|bu|ur|rs|sa|as|s','glut','KLTFMRLBRSS','lute','ursa','gluteofemo'),
 (152113,'gluteoinguinal',' g|gl|lu|ut|te|eo|oi|in|ng|gu|ui|in|na|al|l','glut','KLTNKNL','lute','uina','gluteoingu');
INSERT INTO `m_spelling_dictionary` VALUES  (152114,'gluteotuberosal',' g|gl|lu|ut|te|eo|ot|tu|ub|be|er|ro|os|sa|al|l','glut','KLTTBRSL','lute','rosa','gluteotube'),
 (152115,'gluteotuberosal bursa',' g|gl|lu|ut|te|eo|ot|tu|ub|be|er|ro|os|sa|al|l | b|bu|ur|rs|sa|a','glut','KLTTBRSLBRS','lute','burs','gluteotube'),
 (152116,'gluteotuberosal bursae',' g|gl|lu|ut|te|eo|ot|tu|ub|be|er|ro|os|sa|al|l | b|bu|ur|rs|sa|ae|e','glut','KLTTBRSLBRS','lute','ursa','gluteotube'),
 (152117,'gluteotuberosal bursas',' g|gl|lu|ut|te|eo|ot|tu|ub|be|er|ro|os|sa|al|l | b|bu|ur|rs|sa|as|s','glut','KLTTBRSLBRSS','lute','ursa','gluteotube'),
 (152118,'glutethimide',' g|gl|lu|ut|te|et|th|hi|im|mi|id|de|e','glut','KLT0MT','lute','imid','glutethimi'),
 (152119,'gluteus',' g|gl|lu|ut|te|eu|us|s','glut','KLTS','lute','uteu','gluteus'),
 (152120,'gluteus maximus',' g|gl|lu|ut|te|eu|us|s | m|ma|ax|xi|im|mu|us|s','glut','KLTSMKSMS','lute','ximu','gluteus ma'),
 (152121,'gluteus maximus muscle',' g|gl|lu|ut|te|eu|us|s | m|ma|ax|xi|im|mu|us|s | m|mu|us|sc|cl|le|e','glut','KLTSMKSMSMSKL','lute','uscl','gluteus ma'),
 (152122,'gluteus maximus muscles',' g|gl|lu|ut|te|eu|us|s | m|ma|ax|xi|im|mu|us|s | m|mu|us|sc|cl|le|es|s','glut','KLTSMKSMSMSKLS','lute','scle','gluteus ma');
INSERT INTO `m_spelling_dictionary` VALUES  (152123,'gluteus medius',' g|gl|lu|ut|te|eu|us|s | m|me|ed|di|iu|us|s','glut','KLTSMTS','lute','ediu','gluteus me'),
 (152124,'gluteus medius lurch',' g|gl|lu|ut|te|eu|us|s | m|me|ed|di|iu|us|s | l|lu|ur|rc|ch|h','glut','KLTSMTSLRX','lute','lurc','gluteus me'),
 (152125,'gluteus medius muscle',' g|gl|lu|ut|te|eu|us|s | m|me|ed|di|iu|us|s | m|mu|us|sc|cl|le|e','glut','KLTSMTSMSKL','lute','uscl','gluteus me'),
 (152126,'gluteus medius muscle trochanteric bursa',' g|gl|lu|ut|te|eu|us|s | m|me|ed|di|iu|us|s | m|mu|us|sc|cl|le|e | t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | b|bu|ur|rs|sa|a','glut','KLTSMTSMSKLTRXNTRKBRS','lute','burs','gluteus me'),
 (152127,'gluteus medius muscle trochanteric bursae',' g|gl|lu|ut|te|eu|us|s | m|me|ed|di|iu|us|s | m|mu|us|sc|cl|le|e | t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | b|bu|ur|rs|sa|ae|e','glut','KLTSMTSMSKLTRXNTRKBRS','lute','ursa','gluteus me'),
 (152128,'gluteus medius muscle trochanteric bursas',' g|gl|lu|ut|te|eu|us|s | m|me|ed|di|iu|us|s | m|mu|us|sc|cl|le|e | t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | b|bu|ur|rs|sa|as|s','glut','KLTSMTSMSKLTRXNTRKBRSS','lute','ursa','gluteus me'),
 (152129,'gluteus medius muscles',' g|gl|lu|ut|te|eu|us|s | m|me|ed|di|iu|us|s | m|mu|us|sc|cl|le|es|s','glut','KLTSMTSMSKLS','lute','scle','gluteus me');
INSERT INTO `m_spelling_dictionary` VALUES  (152130,'gluteus minimus',' g|gl|lu|ut|te|eu|us|s | m|mi|in|ni|im|mu|us|s','glut','KLTSMNMS','lute','nimu','gluteus mi'),
 (152131,'glutinous',' g|gl|lu|ut|ti|in|no|ou|us|s','glut','KLTNS','luti','inou','glutinous'),
 (152132,'glutitides',' g|gl|lu|ut|ti|it|ti|id|de|es|s','glut','KLTTTS','luti','tide','glutitides'),
 (152133,'glutitis',' g|gl|lu|ut|ti|it|ti|is|s','glut','KLTTS','luti','titi','glutitis'),
 (152134,'Glutose',' G|Gl|lu|ut|to|os|se|e','Glut','KLTS','luto','utos','Glutose'),
 (152135,'gluts',' g|gl|lu|ut|ts|s','glut','KLTS','luts','glut','gluts'),
 (152136,'glutted',' g|gl|lu|ut|tt|te|ed|d','glut','KLTT','lutt','utte','glutted'),
 (152137,'glutting',' g|gl|lu|ut|tt|ti|in|ng|g','glut','KLTNK','lutt','ttin','glutting'),
 (152138,'gluttony',' g|gl|lu|ut|tt|to|on|ny|y','glut','KLTN','lutt','tton','gluttony'),
 (152139,'glutyrosine',' g|gl|lu|ut|ty|yr|ro|os|si|in|ne|e','glut','KLTRSN','luty','osin','glutyrosin'),
 (152140,'Gly',' G|Gl|ly|y','Gly','KL','ly','Gly','Gly'),
 (152141,'gly.',' g|gl|ly|y.|.','gly.','KL','ly.','gly.','gly.');
INSERT INTO `m_spelling_dictionary` VALUES  (152142,'Glybenclamide',' G|Gl|ly|yb|be|en|nc|cl|la|am|mi|id|de|e','Glyb','KLBNKLMT','lybe','amid','Glybenclam'),
 (152143,'Glybenclamides',' G|Gl|ly|yb|be|en|nc|cl|la|am|mi|id|de|es|s','Glyb','KLBNKLMTS','lybe','mide','Glybenclam'),
 (152144,'glyburide',' g|gl|ly|yb|bu|ur|ri|id|de|e','glyb','KLBRT','lybu','urid','glyburide'),
 (152145,'glybutamide',' g|gl|ly|yb|bu|ut|ta|am|mi|id|de|e','glyb','KLBTMT','lybu','amid','glybutamid'),
 (152146,'glybuzole',' g|gl|ly|yb|bu|uz|zo|ol|le|e','glyb','KLBSL','lybu','uzol','glybuzole'),
 (152147,'glycaemia',' g|gl|ly|yc|ca|ae|em|mi|ia|a','glyc','KLKM','lyca','aemi','glycaemia'),
 (152148,'glycaemic',' g|gl|ly|yc|ca|ae|em|mi|ic|c','glyc','KLKMK','lyca','aemi','glycaemic'),
 (152149,'glycal',' g|gl|ly|yc|ca|al|l','glyc','KLKL','lyca','lyca','glycal'),
 (152150,'glycals',' g|gl|ly|yc|ca|al|ls|s','glyc','KLKLS','lyca','ycal','glycals'),
 (152151,'GlyCAM 1',' G|Gl|ly|yC|CA|AM|M | 1|1','GlyC','KLKM','lyCA','CAM','GlyCAM 1'),
 (152152,'GlyCAM-1',' G|Gl|ly|yC|CA|AM|M-|-1|1','GlyC','KLKM','lyCA','CAM-','GlyCAM-1');
INSERT INTO `m_spelling_dictionary` VALUES  (152153,'glycamide',' g|gl|ly|yc|ca|am|mi|id|de|e','glyc','KLKMT','lyca','amid','glycamide'),
 (152154,'glycan',' g|gl|ly|yc|ca|an|n','glyc','KLKN','lyca','lyca','glycan'),
 (152155,'glycanase',' g|gl|ly|yc|ca|an|na|as|se|e','glyc','KLKNS','lyca','anas','glycanase'),
 (152156,'glycanases',' g|gl|ly|yc|ca|an|na|as|se|es|s','glyc','KLKNSS','lyca','nase','glycanases'),
 (152157,'glycanated',' g|gl|ly|yc|ca|an|na|at|te|ed|d','glyc','KLKNTT','lyca','nate','glycanated'),
 (152158,'glycans',' g|gl|ly|yc|ca|an|ns|s','glyc','KLKNS','lyca','ycan','glycans'),
 (152159,'glycarbylamide',' g|gl|ly|yc|ca|ar|rb|by|yl|la|am|mi|id|de|e','glyc','KLKRBLMT','lyca','amid','glycarbyla'),
 (152160,'glycate',' g|gl|ly|yc|ca|at|te|e','glyc','KLKT','lyca','ycat','glycate'),
 (152161,'glycated',' g|gl|ly|yc|ca|at|te|ed|d','glyc','KLKTT','lyca','cate','glycated'),
 (152162,'glycates',' g|gl|ly|yc|ca|at|te|es|s','glyc','KLKTS','lyca','cate','glycates'),
 (152163,'glycating',' g|gl|ly|yc|ca|at|ti|in|ng|g','glyc','KLKTNK','lyca','atin','glycating'),
 (152164,'glycation',' g|gl|ly|yc|ca|at|ti|io|on|n','glyc','KLKXN','lyca','atio','glycation');
INSERT INTO `m_spelling_dictionary` VALUES  (152165,'glycations',' g|gl|ly|yc|ca|at|ti|io|on|ns|s','glyc','KLKXNS','lyca','tion','glycations'),
 (152166,'glycemia',' g|gl|ly|yc|ce|em|mi|ia|a','glyc','KLSM','lyce','cemi','glycemia'),
 (152167,'glycemic',' g|gl|ly|yc|ce|em|mi|ic|c','glyc','KLSMK','lyce','cemi','glycemic'),
 (152168,'glyceollin',' g|gl|ly|yc|ce|eo|ol|ll|li|in|n','glyc','KLSLN','lyce','olli','glyceollin'),
 (152169,'glyceollins',' g|gl|ly|yc|ce|eo|ol|ll|li|in|ns|s','glyc','KLSLNS','lyce','llin','glyceollin'),
 (152170,'Glycera',' G|Gl|ly|yc|ce|er|ra|a','Glyc','KLSR','lyce','ycer','Glycera'),
 (152171,'Glycera convoluta',' G|Gl|ly|yc|ce|er|ra|a | c|co|on|nv|vo|ol|lu|ut|ta|a','Glyc','KLSRKNFLT','lyce','olut','Glycera co'),
 (152172,'Glycera convoluta Keferstein',' G|Gl|ly|yc|ce|er|ra|a | c|co|on|nv|vo|ol|lu|ut|ta|a | K|Ke|ef|fe|er|rs|st|te|ei|in|n','Glyc','KLSRKNFLTKFRSTN','lyce','stei','Glycera co'),
 (152173,'Glycera dibranchiata',' G|Gl|ly|yc|ce|er|ra|a | d|di|ib|br|ra|an|nc|ch|hi|ia|at|ta|a','Glyc','KLSRTBRNXT','lyce','hiat','Glycera di'),
 (152174,'glyceraldehyde',' g|gl|ly|yc|ce|er|ra|al|ld|de|eh|hy|yd|de|e','glyc','KLSRLTT','lyce','ehyd','glyceralde');
INSERT INTO `m_spelling_dictionary` VALUES  (152175,'glyceraldehyde phosphate',' g|gl|ly|yc|ce|er|ra|al|ld|de|eh|hy|yd|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','glyc','KLSRLTTFSFT','lyce','phat','glyceralde'),
 (152176,'glyceraldehyde reductase',' g|gl|ly|yc|ce|er|ra|al|ld|de|eh|hy|yd|de|e | r|re|ed|du|uc|ct|ta|as|se|e','glyc','KLSRLTTRTKTS','lyce','ctas','glyceralde'),
 (152177,'glyceraldehydephosphate',' g|gl|ly|yc|ce|er|ra|al|ld|de|eh|hy|yd|de|ep|ph|ho|os|sp|ph|ha|at|te|e','glyc','KLSRLTTFSFT','lyce','phat','glyceralde'),
 (152178,'glyceraldehydephosphate dehydrogenase',' g|gl|ly|yc|ce|er|ra|al|ld|de|eh|hy|yd|de|ep|ph|ho|os|sp|ph|ha|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','glyc','KLSRLTTFSFTTTRJNS','lyce','enas','glyceralde'),
 (152179,'glycerate',' g|gl|ly|yc|ce|er|ra|at|te|e','glyc','KLSRT','lyce','erat','glycerate'),
 (152180,'glycerates',' g|gl|ly|yc|ce|er|ra|at|te|es|s','glyc','KLSRTS','lyce','rate','glycerates'),
 (152181,'Glyceria',' G|Gl|ly|yc|ce|er|ri|ia|a','Glyc','KLSR','lyce','ceri','Glyceria'),
 (152182,'Glyceria striata',' G|Gl|ly|yc|ce|er|ri|ia|a | s|st|tr|ri|ia|at|ta|a','Glyc','KLSRSTRT','lyce','riat','Glyceria s');
INSERT INTO `m_spelling_dictionary` VALUES  (152183,'glyceric',' g|gl|ly|yc|ce|er|ri|ic|c','glyc','KLSRK','lyce','ceri','glyceric'),
 (152184,'glyceric acid',' g|gl|ly|yc|ce|er|ri|ic|c | a|ac|ci|id|d','glyc','KLSRKST','lyce',' aci','glyceric a'),
 (152185,'glyceric acids',' g|gl|ly|yc|ce|er|ri|ic|c | a|ac|ci|id|ds|s','glyc','KLSRKSTS','lyce','acid','glyceric a'),
 (152186,'glyceride',' g|gl|ly|yc|ce|er|ri|id|de|e','glyc','KLSRT','lyce','erid','glyceride'),
 (152187,'glycerides',' g|gl|ly|yc|ce|er|ri|id|de|es|s','glyc','KLSRTS','lyce','ride','glycerides'),
 (152188,'glycerin',' g|gl|ly|yc|ce|er|ri|in|n','glyc','KLSRN','lyce','ceri','glycerin'),
 (152189,'glycerinated',' g|gl|ly|yc|ce|er|ri|in|na|at|te|ed|d','glyc','KLSRNTT','lyce','nate','glycerinat'),
 (152190,'glycerine',' g|gl|ly|yc|ce|er|ri|in|ne|e','glyc','KLSRN','lyce','erin','glycerine'),
 (152191,'glycerine-buffered saline',' g|gl|ly|yc|ce|er|ri|in|ne|e-|-b|bu|uf|ff|fe|er|re|ed|d | s|sa|al|li|in|ne|e','glyc','KLSRNBFRTSLN','lyce','alin','glycerine-'),
 (152192,'glycerinformale',' g|gl|ly|yc|ce|er|ri|in|nf|fo|or|rm|ma|al|le|e','glyc','KLSRNFRML','lyce','rmal','glycerinfo');
INSERT INTO `m_spelling_dictionary` VALUES  (152193,'glycerite',' g|gl|ly|yc|ce|er|ri|it|te|e','glyc','KLSRT','lyce','erit','glycerite'),
 (152194,'glycerites',' g|gl|ly|yc|ce|er|ri|it|te|es|s','glyc','KLSRTS','lyce','rite','glycerites'),
 (152195,'glycero-2,3-pentodiulose 1,5-bisphosphate',' g|gl|ly|yc|ce|er|ro|o-|-2|2,|,3|3-|-p|pe|en|nt|to|od|di|iu|ul|lo|os|se|e | 1|1,|,5|5-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e','glyc','KLSRPNTTLSBSFSFT','lyce','phat','glycero-2,'),
 (152196,'glycero-galacto-heptose',' g|gl|ly|yc|ce|er|ro|o-|-g|ga|al|la|ac|ct|to|o-|-h|he|ep|pt|to|os|se|e','glyc','KLSRKLKTHPTS','lyce','ptos','glycero-ga'),
 (152197,'glycero-manno-heptose',' g|gl|ly|yc|ce|er|ro|o-|-m|ma|an|nn|no|o-|-h|he|ep|pt|to|os|se|e','glyc','KLSRMNHPTS','lyce','ptos','glycero-ma'),
 (152198,'glycero-tripalmitate',' g|gl|ly|yc|ce|er|ro|o-|-t|tr|ri|ip|pa|al|lm|mi|it|ta|at|te|e','glyc','KLSRTRPLMTT','lyce','itat','glycero-tr'),
 (152199,'glyceroglucolipid',' g|gl|ly|yc|ce|er|ro|og|gl|lu|uc|co|ol|li|ip|pi|id|d','glyc','KLSRKLKLPT','lyce','lipi','glyceroglu'),
 (152200,'glyceroglucolipide',' g|gl|ly|yc|ce|er|ro|og|gl|lu|uc|co|ol|li|ip|pi|id|de|e','glyc','KLSRKLKLPT','lyce','ipid','glyceroglu');
INSERT INTO `m_spelling_dictionary` VALUES  (152201,'glyceroglucolipides',' g|gl|ly|yc|ce|er|ro|og|gl|lu|uc|co|ol|li|ip|pi|id|de|es|s','glyc','KLSRKLKLPTS','lyce','pide','glyceroglu'),
 (152202,'glyceroglucolipids',' g|gl|ly|yc|ce|er|ro|og|gl|lu|uc|co|ol|li|ip|pi|id|ds|s','glyc','KLSRKLKLPTS','lyce','ipid','glyceroglu'),
 (152203,'glycerokinase',' g|gl|ly|yc|ce|er|ro|ok|ki|in|na|as|se|e','glyc','KLSRKNS','lyce','inas','glycerokin'),
 (152204,'glycerokinases',' g|gl|ly|yc|ce|er|ro|ok|ki|in|na|as|se|es|s','glyc','KLSRKNSS','lyce','nase','glycerokin'),
 (152205,'glycerol',' g|gl|ly|yc|ce|er|ro|ol|l','glyc','KLSRL','lyce','cero','glycerol'),
 (152206,'glycerol dehydrogenase',' g|gl|ly|yc|ce|er|ro|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','glyc','KLSRLTTRJNS','lyce','enas','glycerol d'),
 (152207,'glycerol dioleate',' g|gl|ly|yc|ce|er|ro|ol|l | d|di|io|ol|le|ea|at|te|e','glyc','KLSRLTLT','lyce','leat','glycerol d'),
 (152208,'glycerol kinase',' g|gl|ly|yc|ce|er|ro|ol|l | k|ki|in|na|as|se|e','glyc','KLSRLKNS','lyce','inas','glycerol k'),
 (152209,'glycerol kinases',' g|gl|ly|yc|ce|er|ro|ol|l | k|ki|in|na|as|se|es|s','glyc','KLSRLKNSS','lyce','nase','glycerol k');
INSERT INTO `m_spelling_dictionary` VALUES  (152210,'glycerol phosphate',' g|gl|ly|yc|ce|er|ro|ol|l | p|ph|ho|os|sp|ph|ha|at|te|e','glyc','KLSRLFSFT','lyce','phat','glycerol p'),
 (152211,'glycerol polyglycidyl ether',' g|gl|ly|yc|ce|er|ro|ol|l | p|po|ol|ly|yg|gl|ly|yc|ci|id|dy|yl|l | e|et|th|he|er|r','glyc','KLSRLPLKLSTL0R','lyce','ethe','glycerol p'),
 (152212,'glycerol tri-myristate',' g|gl|ly|yc|ce|er|ro|ol|l | t|tr|ri|i-|-m|my|yr|ri|is|st|ta|at|te|e','glyc','KLSRLTRMRSTT','lyce','stat','glycerol t'),
 (152213,'glycerol trimyristate',' g|gl|ly|yc|ce|er|ro|ol|l | t|tr|ri|im|my|yr|ri|is|st|ta|at|te|e','glyc','KLSRLTRMRSTT','lyce','stat','glycerol t'),
 (152214,'glycerol-dioleate',' g|gl|ly|yc|ce|er|ro|ol|l-|-d|di|io|ol|le|ea|at|te|e','glyc','KLSRLTLT','lyce','leat','glycerol-d'),
 (152215,'glycerol-phosphate',' g|gl|ly|yc|ce|er|ro|ol|l-|-p|ph|ho|os|sp|ph|ha|at|te|e','glyc','KLSRLFSFT','lyce','phat','glycerol-p'),
 (152216,'glycerolate',' g|gl|ly|yc|ce|er|ro|ol|la|at|te|e','glyc','KLSRLT','lyce','olat','glycerolat'),
 (152217,'glycerolated',' g|gl|ly|yc|ce|er|ro|ol|la|at|te|ed|d','glyc','KLSRLTT','lyce','late','glycerolat');
INSERT INTO `m_spelling_dictionary` VALUES  (152218,'glycerolates',' g|gl|ly|yc|ce|er|ro|ol|la|at|te|es|s','glyc','KLSRLTS','lyce','late','glycerolat'),
 (152219,'glycerolating',' g|gl|ly|yc|ce|er|ro|ol|la|at|ti|in|ng|g','glyc','KLSRLTNK','lyce','atin','glycerolat'),
 (152220,'glycerolglycolipid',' g|gl|ly|yc|ce|er|ro|ol|lg|gl|ly|yc|co|ol|li|ip|pi|id|d','glyc','KLSRLKLKLPT','lyce','lipi','glycerolgl'),
 (152221,'glycerolglycolipids',' g|gl|ly|yc|ce|er|ro|ol|lg|gl|ly|yc|co|ol|li|ip|pi|id|ds|s','glyc','KLSRLKLKLPTS','lyce','ipid','glycerolgl'),
 (152222,'glycerolipid',' g|gl|ly|yc|ce|er|ro|ol|li|ip|pi|id|d','glyc','KLSRLPT','lyce','lipi','glycerolip'),
 (152223,'glycerolipids',' g|gl|ly|yc|ce|er|ro|ol|li|ip|pi|id|ds|s','glyc','KLSRLPTS','lyce','ipid','glycerolip'),
 (152224,'glycerolize',' g|gl|ly|yc|ce|er|ro|ol|li|iz|ze|e','glyc','KLSRLS','lyce','oliz','glyceroliz'),
 (152225,'glycerolized',' g|gl|ly|yc|ce|er|ro|ol|li|iz|ze|ed|d','glyc','KLSRLST','lyce','lize','glyceroliz'),
 (152226,'glycerolizes',' g|gl|ly|yc|ce|er|ro|ol|li|iz|ze|es|s','glyc','KLSRLSS','lyce','lize','glyceroliz'),
 (152227,'glycerolizing',' g|gl|ly|yc|ce|er|ro|ol|li|iz|zi|in|ng|g','glyc','KLSRLSNK','lyce','izin','glyceroliz');
INSERT INTO `m_spelling_dictionary` VALUES  (152228,'glycerolphosphate',' g|gl|ly|yc|ce|er|ro|ol|lp|ph|ho|os|sp|ph|ha|at|te|e','glyc','KLSRLFSFT','lyce','phat','glycerolph'),
 (152229,'glycerols',' g|gl|ly|yc|ce|er|ro|ol|ls|s','glyc','KLSRLS','lyce','erol','glycerols'),
 (152230,'glyceroltrierucate',' g|gl|ly|yc|ce|er|ro|ol|lt|tr|ri|ie|er|ru|uc|ca|at|te|e','glyc','KLSRLTRRKT','lyce','ucat','glyceroltr'),
 (152231,'glyceroltrioleate',' g|gl|ly|yc|ce|er|ro|ol|lt|tr|ri|io|ol|le|ea|at|te|e','glyc','KLSRLTRLT','lyce','leat','glyceroltr'),
 (152232,'glyceroneogenesis',' g|gl|ly|yc|ce|er|ro|on|ne|eo|og|ge|en|ne|es|si|is|s','glyc','KLSRNJNSS','lyce','nesi','glyceroneo'),
 (152233,'glycerophilic',' g|gl|ly|yc|ce|er|ro|op|ph|hi|il|li|ic|c','glyc','KLSRFLK','lyce','hili','glycerophi'),
 (152234,'glycerophosphatase',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','glyc','KLSRFSFTS','lyce','atas','glyceropho'),
 (152235,'glycerophosphatases',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','glyc','KLSRFSFTSS','lyce','tase','glyceropho'),
 (152236,'glycerophosphate',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|e','glyc','KLSRFSFT','lyce','phat','glyceropho');
INSERT INTO `m_spelling_dictionary` VALUES  (152237,'glycerophosphocholine',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','glyc','KLSRFSFXLN','lyce','olin','glyceropho'),
 (152238,'glycerophosphocholines',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|es|s','glyc','KLSRFSFXLNS','lyce','line','glyceropho'),
 (152239,'glycerophosphodiester',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|r','glyc','KLSRFSFTSTR','lyce','este','glyceropho'),
 (152240,'glycerophosphodiester phosphodiesterase',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|r | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e','glyc','KLSRFSFTSTRFSFTSTRS','lyce','eras','glyceropho'),
 (152241,'glycerophosphodiester phosphodiesterases',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|r | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|es|s','glyc','KLSRFSFTSTRFSFTSTRSS','lyce','rase','glyceropho'),
 (152242,'glycerophosphodiesters',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|rs|s','glyc','KLSRFSFTSTRS','lyce','ster','glyceropho'),
 (152243,'glycerophosphoethanolamine',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|e','glyc','KLSRFSF0NLMN','lyce','amin','glyceropho');
INSERT INTO `m_spelling_dictionary` VALUES  (152244,'glycerophosphoglycerol',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|ol|l','glyc','KLSRFSFKLSRL','lyce','cero','glyceropho'),
 (152245,'glycerophosphoinositol',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|to|ol|l','glyc','KLSRFSFNSTL','lyce','sito','glyceropho'),
 (152246,'glycerophosphoinositols',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|to|ol|ls|s','glyc','KLSRFSFNSTLS','lyce','itol','glyceropho'),
 (152247,'glycerophospholipid',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','glyc','KLSRFSFLPT','lyce','lipi','glyceropho'),
 (152248,'glycerophospholipids',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','glyc','KLSRFSFLPTS','lyce','ipid','glyceropho'),
 (152249,'glycerophosphoric',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|or|ri|ic|c','glyc','KLSRFSFRK','lyce','hori','glyceropho'),
 (152250,'glycerophosphorylcholine',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e','glyc','KLSRFSFRLXLN','lyce','olin','glyceropho'),
 (152251,'glycerophosphoserine',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|os|se|er|ri|in|ne|e','glyc','KLSRFSFSRN','lyce','erin','glyceropho');
INSERT INTO `m_spelling_dictionary` VALUES  (152252,'glycerophosphosphoryl diester phosphodiesterase',' g|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ho|os|sp|ph|ho|or|ry|yl|l | d|di|ie|es|st|te|er|r | p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e','glyc','KLSRFSFSFRLTSTRFSFTSTRS','lyce','eras','glyceropho'),
 (152253,'glycerosorbitol',' g|gl|ly|yc|ce|er|ro|os|so|or|rb|bi|it|to|ol|l','glyc','KLSRSRBTL','lyce','bito','glycerosor'),
 (152254,'glycerotoxin',' g|gl|ly|yc|ce|er|ro|ot|to|ox|xi|in|n','glyc','KLSRTKSN','lyce','toxi','glycerotox'),
 (152255,'glycerotoxins',' g|gl|ly|yc|ce|er|ro|ot|to|ox|xi|in|ns|s','glyc','KLSRTKSNS','lyce','oxin','glycerotox'),
 (152256,'glyceryl',' g|gl|ly|yc|ce|er|ry|yl|l','glyc','KLSRL','lyce','cery','glyceryl'),
 (152257,'glyceryl behenate',' g|gl|ly|yc|ce|er|ry|yl|l | b|be|eh|he|en|na|at|te|e','glyc','KLSRLBHNT','lyce','enat','glyceryl b'),
 (152258,'glyceryl dilaurate',' g|gl|ly|yc|ce|er|ry|yl|l | d|di|il|la|au|ur|ra|at|te|e','glyc','KLSRLTLRT','lyce','urat','glyceryl d'),
 (152259,'glyceryl dinitrate',' g|gl|ly|yc|ce|er|ry|yl|l | d|di|in|ni|it|tr|ra|at|te|e','glyc','KLSRLTNTRT','lyce','trat','glyceryl d');
INSERT INTO `m_spelling_dictionary` VALUES  (152260,'glyceryl ether',' g|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|r','glyc','KLSRL0R','lyce','ethe','glyceryl e'),
 (152261,'glyceryl ethers',' g|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|rs|s','glyc','KLSRL0RS','lyce','ther','glyceryl e'),
 (152262,'glyceryl glyphosate',' g|gl|ly|yc|ce|er|ry|yl|l | g|gl|ly|yp|ph|ho|os|sa|at|te|e','glyc','KLSRLKLFST','lyce','osat','glyceryl g'),
 (152263,'glyceryl guiacolate',' g|gl|ly|yc|ce|er|ry|yl|l | g|gu|ui|ia|ac|co|ol|la|at|te|e','glyc','KLSRLKKLT','lyce','olat','glyceryl g'),
 (152264,'glyceryl iodide',' g|gl|ly|yc|ce|er|ry|yl|l | i|io|od|di|id|de|e','glyc','KLSRLTT','lyce','odid','glyceryl i'),
 (152265,'glyceryl lactate',' g|gl|ly|yc|ce|er|ry|yl|l | l|la|ac|ct|ta|at|te|e','glyc','KLSRLLKTT','lyce','ctat','glyceryl l'),
 (152266,'glyceryl methacrylate',' g|gl|ly|yc|ce|er|ry|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','glyc','KLSRLM0KRLT','lyce','ylat','glyceryl m'),
 (152267,'glyceryl monoabietate',' g|gl|ly|yc|ce|er|ry|yl|l | m|mo|on|no|oa|ab|bi|ie|et|ta|at|te|e','glyc','KLSRLMNBTT','lyce','etat','glyceryl m'),
 (152268,'glyceryl monoacetate',' g|gl|ly|yc|ce|er|ry|yl|l | m|mo|on|no|oa|ac|ce|et|ta|at|te|e','glyc','KLSRLMNSTT','lyce','etat','glyceryl m');
INSERT INTO `m_spelling_dictionary` VALUES  (152269,'glyceryl monoarachidonate',' g|gl|ly|yc|ce|er|ry|yl|l | m|mo|on|no|oa|ar|ra|ac|ch|hi|id|do|on|na|at|te|e','glyc','KLSRLMNRXTNT','lyce','onat','glyceryl m'),
 (152270,'glyceryl mononitrate',' g|gl|ly|yc|ce|er|ry|yl|l | m|mo|on|no|on|ni|it|tr|ra|at|te|e','glyc','KLSRLMNNTRT','lyce','trat','glyceryl m'),
 (152271,'glyceryl monooleate',' g|gl|ly|yc|ce|er|ry|yl|l | m|mo|on|no|oo|ol|le|ea|at|te|e','glyc','KLSRLMNLT','lyce','leat','glyceryl m'),
 (152272,'glyceryl monostearate',' g|gl|ly|yc|ce|er|ry|yl|l | m|mo|on|no|os|st|te|ea|ar|ra|at|te|e','glyc','KLSRLMNSTRT','lyce','arat','glyceryl m'),
 (152273,'glyceryl PABA',' g|gl|ly|yc|ce|er|ry|yl|l | P|PA|AB|BA|A','glyc','KLSRLPB','lyce',' PAB','glyceryl P'),
 (152274,'glyceryl triacetate',' g|gl|ly|yc|ce|er|ry|yl|l | t|tr|ri|ia|ac|ce|et|ta|at|te|e','glyc','KLSRLTRSTT','lyce','etat','glyceryl t'),
 (152275,'glyceryl tricaprylate',' g|gl|ly|yc|ce|er|ry|yl|l | t|tr|ri|ic|ca|ap|pr|ry|yl|la|at|te|e','glyc','KLSRLTRKPRLT','lyce','ylat','glyceryl t'),
 (152276,'glyceryl trierucate',' g|gl|ly|yc|ce|er|ry|yl|l | t|tr|ri|ie|er|ru|uc|ca|at|te|e','glyc','KLSRLTRRKT','lyce','ucat','glyceryl t');
INSERT INTO `m_spelling_dictionary` VALUES  (152277,'glyceryl trinitrate',' g|gl|ly|yc|ce|er|ry|yl|l | t|tr|ri|in|ni|it|tr|ra|at|te|e','glyc','KLSRLTRNTRT','lyce','trat','glyceryl t'),
 (152278,'glyceryl trioleate',' g|gl|ly|yc|ce|er|ry|yl|l | t|tr|ri|io|ol|le|ea|at|te|e','glyc','KLSRLTRLT','lyce','leat','glyceryl t'),
 (152279,'glyceryl trioleate oil',' g|gl|ly|yc|ce|er|ry|yl|l | t|tr|ri|io|ol|le|ea|at|te|e | o|oi|il|l','glyc','KLSRLTRLTL','lyce','e oi','glyceryl t'),
 (152280,'glyceryl tripalmitate',' g|gl|ly|yc|ce|er|ry|yl|l | t|tr|ri|ip|pa|al|lm|mi|it|ta|at|te|e','glyc','KLSRLTRPLMTT','lyce','itat','glyceryl t'),
 (152281,'glyceryl-trinitrate',' g|gl|ly|yc|ce|er|ry|yl|l-|-t|tr|ri|in|ni|it|tr|ra|at|te|e','glyc','KLSRLTRNTRT','lyce','trat','glyceryl-t'),
 (152282,'glycerylaminophenaquine',' g|gl|ly|yc|ce|er|ry|yl|la|am|mi|in|no|op|ph|he|en|na|aq|qu|ui|in|ne|e','glyc','KLSRLMNFNKN','lyce','quin','glycerylam'),
 (152283,'glycerylaminophenaquines',' g|gl|ly|yc|ce|er|ry|yl|la|am|mi|in|no|op|ph|he|en|na|aq|qu|ui|in|ne|es|s','glyc','KLSRLMNFNKNS','lyce','uine','glycerylam'),
 (152284,'glycerylarachidonate',' g|gl|ly|yc|ce|er|ry|yl|la|ar|ra|ac|ch|hi|id|do|on|na|at|te|e','glyc','KLSRLRXTNT','lyce','onat','glycerylar');
INSERT INTO `m_spelling_dictionary` VALUES  (152285,'glycerylcysteine',' g|gl|ly|yc|ce|er|ry|yl|lc|cy|ys|st|te|ei|in|ne|e','glyc','KLSRLSSTN','lyce','tein','glycerylcy'),
 (152286,'glycerylmethacrylate',' g|gl|ly|yc|ce|er|ry|yl|lm|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','glyc','KLSRLM0KRLT','lyce','ylat','glycerylme'),
 (152287,'glycerylmonooleate',' g|gl|ly|yc|ce|er|ry|yl|lm|mo|on|no|oo|ol|le|ea|at|te|e','glyc','KLSRLMNLT','lyce','leat','glycerylmo'),
 (152288,'glycerylmonostearate',' g|gl|ly|yc|ce|er|ry|yl|lm|mo|on|no|os|st|te|ea|ar|ra|at|te|e','glyc','KLSRLMNSTRT','lyce','arat','glycerylmo'),
 (152289,'glycerylphosphoinositol',' g|gl|ly|yc|ce|er|ry|yl|lp|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|to|ol|l','glyc','KLSRLFSFNSTL','lyce','sito','glycerylph'),
 (152290,'glycerylphosphorylcholine',' g|gl|ly|yc|ce|er|ry|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e','glyc','KLSRLFSFRLXLN','lyce','olin','glycerylph'),
 (152291,'glyceryltransferase',' g|gl|ly|yc|ce|er|ry|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glyc','KLSRLTRNSFRS','lyce','eras','glyceryltr'),
 (152292,'glyceryltrinitrate',' g|gl|ly|yc|ce|er|ry|yl|lt|tr|ri|in|ni|it|tr|ra|at|te|e','glyc','KLSRLTRNTRT','lyce','trat','glyceryltr');
INSERT INTO `m_spelling_dictionary` VALUES  (152293,'glycgli',' g|gl|ly|yc|cg|gl|li|i','glyc','KLKKL','lycg','ycgl','glycgli'),
 (152294,'glycidaldehyde',' g|gl|ly|yc|ci|id|da|al|ld|de|eh|hy|yd|de|e','glyc','KLSTLTT','lyci','ehyd','glycidalde'),
 (152295,'glycidamide',' g|gl|ly|yc|ci|id|da|am|mi|id|de|e','glyc','KLSTMT','lyci','amid','glycidamid'),
 (152296,'glycide',' g|gl|ly|yc|ci|id|de|e','glyc','KLST','lyci','ycid','glycide'),
 (152297,'glycidic',' g|gl|ly|yc|ci|id|di|ic|c','glyc','KLSTK','lyci','cidi','glycidic'),
 (152298,'glycidic acid',' g|gl|ly|yc|ci|id|di|ic|c | a|ac|ci|id|d','glyc','KLSTKST','lyci',' aci','glycidic a'),
 (152299,'glycidol',' g|gl|ly|yc|ci|id|do|ol|l','glyc','KLSTL','lyci','cido','glycidol'),
 (152300,'glycidonitrile',' g|gl|ly|yc|ci|id|do|on|ni|it|tr|ri|il|le|e','glyc','KLSTNTRL','lyci','tril','glycidonit'),
 (152301,'glycinaemia',' g|gl|ly|yc|ci|in|na|ae|em|mi|ia|a','glyc','KLSNM','lyci','aemi','glycinaemi'),
 (152302,'glycinaldehyde',' g|gl|ly|yc|ci|in|na|al|ld|de|eh|hy|yd|de|e','glyc','KLSNLTT','lyci','ehyd','glycinalde'),
 (152303,'glycinamide',' g|gl|ly|yc|ci|in|na|am|mi|id|de|e','glyc','KLSNMT','lyci','amid','glycinamid');
INSERT INTO `m_spelling_dictionary` VALUES  (152304,'glycinamide ribonucleotide',' g|gl|ly|yc|ci|in|na|am|mi|id|de|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e','glyc','KLSNMTRBNKLTT','lyci','otid','glycinamid'),
 (152305,'glycinamide ribonucleotide formyltransferase',' g|gl|ly|yc|ci|in|na|am|mi|id|de|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e | f|fo|or|rm|my|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glyc','KLSNMTRBNKLTTFRMLTRNSFRS','lyci','eras','glycinamid'),
 (152306,'glycinate',' g|gl|ly|yc|ci|in|na|at|te|e','glyc','KLSNT','lyci','inat','glycinate'),
 (152307,'glycinates',' g|gl|ly|yc|ci|in|na|at|te|es|s','glyc','KLSNTS','lyci','nate','glycinates'),
 (152308,'glycine',' g|gl|ly|yc|ci|in|ne|e','glyc','KLSN','lyci','ycin','glycine'),
 (152309,'glycine cleavage system',' g|gl|ly|yc|ci|in|ne|e | c|cl|le|ea|av|va|ag|ge|e | s|sy|ys|st|te|em|m','glyc','KLSNKLFJSSTM','lyci','yste','glycine cl'),
 (152310,'glycine cleavage systems',' g|gl|ly|yc|ci|in|ne|e | c|cl|le|ea|av|va|ag|ge|e | s|sy|ys|st|te|em|ms|s','glyc','KLSNKLFJSSTMS','lyci','stem','glycine cl'),
 (152311,'glycine ethyl ester',' g|gl|ly|yc|ci|in|ne|e | e|et|th|hy|yl|l | e|es|st|te|er|r','glyc','KLSN0LSTR','lyci','este','glycine et');
INSERT INTO `m_spelling_dictionary` VALUES  (152312,'Glycine max',' G|Gl|ly|yc|ci|in|ne|e | m|ma|ax|x','Glyc','KLSNMKS','lyci','e ma','Glycine ma'),
 (152313,'Glycine max var. Hodgson',' G|Gl|ly|yc|ci|in|ne|e | m|ma|ax|x | v|va|ar|r.|. | H|Ho|od|dg|gs|so|on|n','Glyc','KLSNMKSFRHTKSN','lyci','dgso','Glycine ma'),
 (152314,'Glycine max varietas Hodgson',' G|Gl|ly|yc|ci|in|ne|e | m|ma|ax|x | v|va|ar|ri|ie|et|ta|as|s | H|Ho|od|dg|gs|so|on|n','Glyc','KLSNMKSFRTSHTKSN','lyci','dgso','Glycine ma'),
 (152315,'glycine rich beta glycoprotein',' g|gl|ly|yc|ci|in|ne|e | r|ri|ic|ch|h | b|be|et|ta|a | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','glyc','KLSNRXBTKLKPRTN','lyci','otei','glycine ri'),
 (152316,'glycine rich beta glycoproteins',' g|gl|ly|yc|ci|in|ne|e | r|ri|ic|ch|h | b|be|et|ta|a | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLSNRXBTKLKPRTNS','lyci','tein','glycine ri'),
 (152317,'glycine rich beta-glycoprotein',' g|gl|ly|yc|ci|in|ne|e | r|ri|ic|ch|h | b|be|et|ta|a-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','glyc','KLSNRXBTKLKPRTN','lyci','otei','glycine ri'),
 (152318,'glycine rich beta-glycoproteins',' g|gl|ly|yc|ci|in|ne|e | r|ri|ic|ch|h | b|be|et|ta|a-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLSNRXBTKLKPRTNS','lyci','tein','glycine ri');
INSERT INTO `m_spelling_dictionary` VALUES  (152319,'glycine specific tRNA',' g|gl|ly|yc|ci|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','glyc','KLSNSPSFKTRN','lyci',' tRN','glycine sp'),
 (152320,'glycine specific tRNA\'s','','','',NULL,NULL,''),
 (152321,'glycine specific tRNAs',' g|gl|ly|yc|ci|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|As|s','glyc','KLSNSPSFKTRNS','lyci','tRNA','glycine sp'),
 (152322,'glycine theophyllinate',' g|gl|ly|yc|ci|in|ne|e | t|th|he|eo|op|ph|hy|yl|ll|li|in|na|at|te|e','glyc','KLSN0FLNT','lyci','inat','glycine th'),
 (152323,'glycine-ethyl-ester',' g|gl|ly|yc|ci|in|ne|e-|-e|et|th|hy|yl|l-|-e|es|st|te|er|r','glyc','KLSN0LSTR','lyci','este','glycine-et'),
 (152324,'glycine-rich beta glycoprotein',' g|gl|ly|yc|ci|in|ne|e-|-r|ri|ic|ch|h | b|be|et|ta|a | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','glyc','KLSNRXBTKLKPRTN','lyci','otei','glycine-ri'),
 (152325,'glycine-rich beta glycoproteins',' g|gl|ly|yc|ci|in|ne|e-|-r|ri|ic|ch|h | b|be|et|ta|a | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLSNRXBTKLKPRTNS','lyci','tein','glycine-ri'),
 (152326,'glycine-rich beta-glycoprotein',' g|gl|ly|yc|ci|in|ne|e-|-r|ri|ic|ch|h | b|be|et|ta|a-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','glyc','KLSNRXBTKLKPRTN','lyci','otei','glycine-ri');
INSERT INTO `m_spelling_dictionary` VALUES  (152327,'glycine-rich beta-glycoproteins',' g|gl|ly|yc|ci|in|ne|e-|-r|ri|ic|ch|h | b|be|et|ta|a-|-g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLSNRXBTKLKPRTNS','lyci','tein','glycine-ri'),
 (152328,'glycine-rich glycoprotein',' g|gl|ly|yc|ci|in|ne|e-|-r|ri|ic|ch|h | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','glyc','KLSNRXKLKPRTN','lyci','otei','glycine-ri'),
 (152329,'glycine-rich glycoproteins',' g|gl|ly|yc|ci|in|ne|e-|-r|ri|ic|ch|h | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLSNRXKLKPRTNS','lyci','tein','glycine-ri'),
 (152330,'glycine-specific tRNA',' g|gl|ly|yc|ci|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','glyc','KLSNSPSFKTRN','lyci',' tRN','glycine-sp'),
 (152331,'glycine-specific tRNA\'s','','','',NULL,NULL,''),
 (152332,'glycine-specific tRNAs',' g|gl|ly|yc|ci|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|As|s','glyc','KLSNSPSFKTRNS','lyci','tRNA','glycine-sp'),
 (152333,'glycineamideribotide',' g|gl|ly|yc|ci|in|ne|ea|am|mi|id|de|er|ri|ib|bo|ot|ti|id|de|e','glyc','KLSNMTRBTT','lyci','otid','glycineami'),
 (152334,'glycinemia',' g|gl|ly|yc|ci|in|ne|em|mi|ia|a','glyc','KLSNM','lyci','nemi','glycinemia');
INSERT INTO `m_spelling_dictionary` VALUES  (152335,'glycinergic',' g|gl|ly|yc|ci|in|ne|er|rg|gi|ic|c','glyc','KLSNRJK','lyci','ergi','glycinergi'),
 (152336,'glycines',' g|gl|ly|yc|ci|in|ne|es|s','glyc','KLSNS','lyci','cine','glycines'),
 (152337,'glycinexylidide',' g|gl|ly|yc|ci|in|ne|ex|xy|yl|li|id|di|id|de|e','glyc','KLSNKSLTT','lyci','idid','glycinexyl'),
 (152338,'glycinin',' g|gl|ly|yc|ci|in|ni|in|n','glyc','KLSNN','lyci','cini','glycinin'),
 (152339,'glycinohydroxamic',' g|gl|ly|yc|ci|in|no|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','glyc','KLSNTRKSMK','lyci','xami','glycinohyd'),
 (152340,'glycinohydroxamic acid',' g|gl|ly|yc|ci|in|no|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','glyc','KLSNTRKSMKST','lyci',' aci','glycinohyd'),
 (152341,'glycinohydroxamic acids',' g|gl|ly|yc|ci|in|no|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|ds|s','glyc','KLSNTRKSMKSTS','lyci','acid','glycinohyd'),
 (152342,'glycinonitrile',' g|gl|ly|yc|ci|in|no|on|ni|it|tr|ri|il|le|e','glyc','KLSNNTRL','lyci','tril','glycinonit'),
 (152343,'glycinuria',' g|gl|ly|yc|ci|in|nu|ur|ri|ia|a','glyc','KLSNR','lyci','nuri','glycinuria');
INSERT INTO `m_spelling_dictionary` VALUES  (152344,'glycinyl',' g|gl|ly|yc|ci|in|ny|yl|l','glyc','KLSNL','lyci','ciny','glycinyl'),
 (152345,'Glyciphagus',' G|Gl|ly|yc|ci|ip|ph|ha|ag|gu|us|s','Glyc','KLSFKS','lyci','hagu','Glyciphagu'),
 (152346,'Glyciphagus destructor',' G|Gl|ly|yc|ci|ip|ph|ha|ag|gu|us|s | d|de|es|st|tr|ru|uc|ct|to|or|r','Glyc','KLSFKSTSTRKTR','lyci','ucto','Glyciphagu'),
 (152347,'glyciphosphoramide',' g|gl|ly|yc|ci|ip|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e','glyc','KLSFSFRMT','lyci','amid','glyciphosp'),
 (152348,'glyciram',' g|gl|ly|yc|ci|ir|ra|am|m','glyc','KLSRM','lyci','cira','glyciram'),
 (152349,'glycitein',' g|gl|ly|yc|ci|it|te|ei|in|n','glyc','KLSTN','lyci','itei','glycitein'),
 (152350,'glyclopyramide',' g|gl|ly|yc|cl|lo|op|py|yr|ra|am|mi|id|de|e','glyc','KLKLPRMT','lycl','amid','glyclopyra'),
 (152351,'glyco-conjugate',' g|gl|ly|yc|co|o-|-c|co|on|nj|ju|ug|ga|at|te|e','glyc','KLKKNJKT','lyco','ugat','glyco-conj'),
 (152352,'glyco-conjugates',' g|gl|ly|yc|co|o-|-c|co|on|nj|ju|ug|ga|at|te|es|s','glyc','KLKKNJKTS','lyco','gate','glyco-conj'),
 (152353,'glyco-lipoprotein',' g|gl|ly|yc|co|o-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|n','glyc','KLKLPPRTN','lyco','otei','glyco-lipo');
INSERT INTO `m_spelling_dictionary` VALUES  (152354,'glyco-lipoproteins',' g|gl|ly|yc|co|o-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLKLPPRTNS','lyco','tein','glyco-lipo'),
 (152355,'glyco-mimetic',' g|gl|ly|yc|co|o-|-m|mi|im|me|et|ti|ic|c','glyc','KLKMMTK','lyco','meti','glyco-mime'),
 (152356,'glyco-mimetics',' g|gl|ly|yc|co|o-|-m|mi|im|me|et|ti|ic|cs|s','glyc','KLKMMTKS','lyco','etic','glyco-mime'),
 (152357,'glyco-protein',' g|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|n','glyc','KLKPRTN','lyco','otei','glyco-prot'),
 (152358,'glyco-proteins',' g|gl|ly|yc|co|o-|-p|pr|ro|ot|te|ei|in|ns|s','glyc','KLKPRTNS','lyco','tein','glyco-prot'),
 (152359,'glycoalbumin',' g|gl|ly|yc|co|oa|al|lb|bu|um|mi|in|n','glyc','KLKLBMN','lyco','bumi','glycoalbum'),
 (152360,'glycoalkaloid',' g|gl|ly|yc|co|oa|al|lk|ka|al|lo|oi|id|d','glyc','KLKLKLT','lyco','aloi','glycoalkal'),
 (152361,'glycoalkaloids',' g|gl|ly|yc|co|oa|al|lk|ka|al|lo|oi|id|ds|s','glyc','KLKLKLTS','lyco','loid','glycoalkal'),
 (152362,'glycoasparagine',' g|gl|ly|yc|co|oa|as|sp|pa|ar|ra|ag|gi|in|ne|e','glyc','KLKSPRJN','lyco','agin','glycoaspar'),
 (152363,'glycoasparagines',' g|gl|ly|yc|co|oa|as|sp|pa|ar|ra|ag|gi|in|ne|es|s','glyc','KLKSPRJNS','lyco','gine','glycoaspar');
INSERT INTO `m_spelling_dictionary` VALUES  (152364,'glycobiarsol',' g|gl|ly|yc|co|ob|bi|ia|ar|rs|so|ol|l','glyc','KLKBRSL','lyco','arso','glycobiars'),
 (152365,'glycobiarsols',' g|gl|ly|yc|co|ob|bi|ia|ar|rs|so|ol|ls|s','glyc','KLKBRSLS','lyco','rsol','glycobiars'),
 (152366,'glycocalices',' g|gl|ly|yc|co|oc|ca|al|li|ic|ce|es|s','glyc','KLKKLSS','lyco','lice','glycocalic'),
 (152367,'glycocalicin',' g|gl|ly|yc|co|oc|ca|al|li|ic|ci|in|n','glyc','KLKKLSN','lyco','lici','glycocalic'),
 (152368,'glycocalix',' g|gl|ly|yc|co|oc|ca|al|li|ix|x','glyc','KLKKLKS','lyco','cali','glycocalix'),
 (152369,'glycocalyces',' g|gl|ly|yc|co|oc|ca|al|ly|yc|ce|es|s','glyc','KLKKLSS','lyco','lyce','glycocalyc'),
 (152370,'glycocalyx',' g|gl|ly|yc|co|oc|ca|al|ly|yx|x','glyc','KLKKLKS','lyco','caly','glycocalyx'),
 (152371,'glycochenodeoxycholate',' g|gl|ly|yc|co|oc|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|la|at|te|e','glyc','KLKXNTKSXLT','lyco','olat','glycocheno'),
 (152372,'glycochenodeoxycholic',' g|gl|ly|yc|co|oc|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','glyc','KLKXNTKSXLK','lyco','holi','glycocheno'),
 (152373,'glycochenodeoxycholic acid',' g|gl|ly|yc|co|oc|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','glyc','KLKXNTKSXLKST','lyco',' aci','glycocheno');
INSERT INTO `m_spelling_dictionary` VALUES  (152374,'glycocholase',' g|gl|ly|yc|co|oc|ch|ho|ol|la|as|se|e','glyc','KLKXLS','lyco','olas','glycochola'),
 (152375,'glycocholate',' g|gl|ly|yc|co|oc|ch|ho|ol|la|at|te|e','glyc','KLKXLT','lyco','olat','glycochola'),
 (152376,'glycocholic',' g|gl|ly|yc|co|oc|ch|ho|ol|li|ic|c','glyc','KLKXLK','lyco','holi','glycocholi'),
 (152377,'glycocholic acid',' g|gl|ly|yc|co|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','glyc','KLKXLKST','lyco',' aci','glycocholi'),
 (152378,'glycoclastic',' g|gl|ly|yc|co|oc|cl|la|as|st|ti|ic|c','glyc','KLKKLSTK','lyco','asti','glycoclast'),
 (152379,'glycoconjugate',' g|gl|ly|yc|co|oc|co|on|nj|ju|ug|ga|at|te|e','glyc','KLKKNJKT','lyco','ugat','glycoconju'),
 (152380,'glycoconjugated',' g|gl|ly|yc|co|oc|co|on|nj|ju|ug|ga|at|te|ed|d','glyc','KLKKNJKTT','lyco','gate','glycoconju'),
 (152381,'glycoconjugates',' g|gl|ly|yc|co|oc|co|on|nj|ju|ug|ga|at|te|es|s','glyc','KLKKNJKTS','lyco','gate','glycoconju'),
 (152382,'glycoconnectin',' g|gl|ly|yc|co|oc|co|on|nn|ne|ec|ct|ti|in|n','glyc','KLKKNKTN','lyco','ecti','glycoconne'),
 (152383,'glycoconnectins',' g|gl|ly|yc|co|oc|co|on|nn|ne|ec|ct|ti|in|ns|s','glyc','KLKKNKTNS','lyco','ctin','glycoconne');
INSERT INTO `m_spelling_dictionary` VALUES  (152384,'glycocyaminase',' g|gl|ly|yc|co|oc|cy|ya|am|mi|in|na|as|se|e','glyc','KLKSYMNS','lyco','inas','glycocyami'),
 (152385,'glycocyaminases',' g|gl|ly|yc|co|oc|cy|ya|am|mi|in|na|as|se|es|s','glyc','KLKSYMNSS','lyco','nase','glycocyami'),
 (152386,'glycocyamine',' g|gl|ly|yc|co|oc|cy|ya|am|mi|in|ne|e','glyc','KLKSYMN','lyco','amin','glycocyami'),
 (152387,'glycocycline',' g|gl|ly|yc|co|oc|cy|yc|cl|li|in|ne|e','glyc','KLKSKLN','lyco','clin','glycocycli'),
 (152388,'glycodelin',' g|gl|ly|yc|co|od|de|el|li|in|n','glyc','KLKTLN','lyco','deli','glycodelin'),
 (152389,'glycodelin A',' g|gl|ly|yc|co|od|de|el|li|in|n | A|A','glyc','KLKTLN','lyco','lin','glycodelin'),
 (152390,'glycodelin-A',' g|gl|ly|yc|co|od|de|el|li|in|n-|-A|A','glyc','KLKTLN','lyco','lin-','glycodelin'),
 (152391,'glycodelins',' g|gl|ly|yc|co|od|de|el|li|in|ns|s','glyc','KLKTLNS','lyco','elin','glycodelin'),
 (152392,'glycodeoxycholate',' g|gl|ly|yc|co|od|de|eo|ox|xy|yc|ch|ho|ol|la|at|te|e','glyc','KLKTKSXLT','lyco','olat','glycodeoxy'),
 (152393,'glycodeoxycholic',' g|gl|ly|yc|co|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','glyc','KLKTKSXLK','lyco','holi','glycodeoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (152394,'glycodeoxycholic acid',' g|gl|ly|yc|co|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','glyc','KLKTKSXLKST','lyco',' aci','glycodeoxy'),
 (152395,'glycodihydrofusidate',' g|gl|ly|yc|co|od|di|ih|hy|yd|dr|ro|of|fu|us|si|id|da|at|te|e','glyc','KLKTTRFSTT','lyco','idat','glycodihyd'),
 (152396,'glycoform',' g|gl|ly|yc|co|of|fo|or|rm|m','glyc','KLKFRM','lyco','ofor','glycoform'),
 (152397,'glycoforms',' g|gl|ly|yc|co|of|fo|or|rm|ms|s','glyc','KLKFRMS','lyco','form','glycoforms'),
 (152398,'glycofurol',' g|gl|ly|yc|co|of|fu|ur|ro|ol|l','glyc','KLKFRL','lyco','furo','glycofurol'),
 (152399,'glycogen',' g|gl|ly|yc|co|og|ge|en|n','glyc','KLKJN','lyco','coge','glycogen'),
 (152400,'glycogen disease',' g|gl|ly|yc|co|og|ge|en|n | d|di|is|se|ea|as|se|e','glyc','KLKJNTSS','lyco','seas','glycogen d'),
 (152401,'glycogen diseases',' g|gl|ly|yc|co|og|ge|en|n | d|di|is|se|ea|as|se|es|s','glyc','KLKJNTSSS','lyco','ease','glycogen d'),
 (152402,'glycogen nephroses',' g|gl|ly|yc|co|og|ge|en|n | n|ne|ep|ph|hr|ro|os|se|es|s','glyc','KLKJNNFRSS','lyco','rose','glycogen n'),
 (152403,'glycogen nephrosis',' g|gl|ly|yc|co|og|ge|en|n | n|ne|ep|ph|hr|ro|os|si|is|s','glyc','KLKJNNFRSS','lyco','rosi','glycogen n');
INSERT INTO `m_spelling_dictionary` VALUES  (152404,'glycogen phosphorylase',' g|gl|ly|yc|co|og|ge|en|n | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','glyc','KLKJNFSFRLS','lyco','ylas','glycogen p'),
 (152405,'glycogen phosphorylase kinase',' g|gl|ly|yc|co|og|ge|en|n | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | k|ki|in|na|as|se|e','glyc','KLKJNFSFRLSKNS','lyco','inas','glycogen p'),
 (152406,'glycogen phosphorylases',' g|gl|ly|yc|co|og|ge|en|n | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','glyc','KLKJNFSFRLSS','lyco','lase','glycogen p'),
 (152407,'glycogen storage disease',' g|gl|ly|yc|co|og|ge|en|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','glyc','KLKJNSTRJTSS','lyco','seas','glycogen s'),
 (152408,'glycogen storage diseases',' g|gl|ly|yc|co|og|ge|en|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','glyc','KLKJNSTRJTSSS','lyco','ease','glycogen s'),
 (152409,'glycogen synthase',' g|gl|ly|yc|co|og|ge|en|n | s|sy|yn|nt|th|ha|as|se|e','glyc','KLKJNSN0S','lyco','thas','glycogen s'),
 (152410,'glycogen synthetase',' g|gl|ly|yc|co|og|ge|en|n | s|sy|yn|nt|th|he|et|ta|as|se|e','glyc','KLKJNSN0TS','lyco','etas','glycogen s');
INSERT INTO `m_spelling_dictionary` VALUES  (152411,'glycogenase',' g|gl|ly|yc|co|og|ge|en|na|as|se|e','glyc','KLKJNS','lyco','enas','glycogenas'),
 (152412,'glycogeneses',' g|gl|ly|yc|co|og|ge|en|ne|es|se|es|s','glyc','KLKJNSS','lyco','nese','glycogenes'),
 (152413,'glycogenesis',' g|gl|ly|yc|co|og|ge|en|ne|es|si|is|s','glyc','KLKJNSS','lyco','nesi','glycogenes'),
 (152414,'glycogenetic',' g|gl|ly|yc|co|og|ge|en|ne|et|ti|ic|c','glyc','KLKJNTK','lyco','neti','glycogenet'),
 (152415,'glycogenic',' g|gl|ly|yc|co|og|ge|en|ni|ic|c','glyc','KLKJNK','lyco','geni','glycogenic'),
 (152416,'glycogenic thesaurismoses',' g|gl|ly|yc|co|og|ge|en|ni|ic|c | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','glyc','KLKJNK0SRSMSS','lyco','mose','glycogenic'),
 (152417,'glycogenic thesaurismosis',' g|gl|ly|yc|co|og|ge|en|ni|ic|c | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','glyc','KLKJNK0SRSMSS','lyco','mosi','glycogenic'),
 (152418,'glycogenic unit',' g|gl|ly|yc|co|og|ge|en|ni|ic|c | u|un|ni|it|t','glyc','KLKJNKNT','lyco',' uni','glycogenic'),
 (152419,'glycogenic units',' g|gl|ly|yc|co|og|ge|en|ni|ic|c | u|un|ni|it|ts|s','glyc','KLKJNKNTS','lyco','unit','glycogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (152420,'glycogenin',' g|gl|ly|yc|co|og|ge|en|ni|in|n','glyc','KLKJNN','lyco','geni','glycogenin'),
 (152421,'glycogenolyses',' g|gl|ly|yc|co|og|ge|en|no|ol|ly|ys|se|es|s','glyc','KLKJNLSS','lyco','lyse','glycogenol'),
 (152422,'glycogenolysis',' g|gl|ly|yc|co|og|ge|en|no|ol|ly|ys|si|is|s','glyc','KLKJNLSS','lyco','lysi','glycogenol'),
 (152423,'glycogenolytic',' g|gl|ly|yc|co|og|ge|en|no|ol|ly|yt|ti|ic|c','glyc','KLKJNLTK','lyco','lyti','glycogenol'),
 (152424,'glycogenoses',' g|gl|ly|yc|co|og|ge|en|no|os|se|es|s','glyc','KLKJNSS','lyco','nose','glycogenos'),
 (152425,'glycogenosis',' g|gl|ly|yc|co|og|ge|en|no|os|si|is|s','glyc','KLKJNSS','lyco','nosi','glycogenos'),
 (152426,'glycogenous',' g|gl|ly|yc|co|og|ge|en|no|ou|us|s','glyc','KLKJNS','lyco','enou','glycogenou'),
 (152427,'glycogens',' g|gl|ly|yc|co|og|ge|en|ns|s','glyc','KLKJNS','lyco','ogen','glycogens'),
 (152428,'glycohaemoglobin',' g|gl|ly|yc|co|oh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','glyc','KLKHMKLBN','lyco','lobi','glycohaemo'),
 (152429,'glycohemoglobin',' g|gl|ly|yc|co|oh|he|em|mo|og|gl|lo|ob|bi|in|n','glyc','KLKHMKLBN','lyco','lobi','glycohemog');
INSERT INTO `m_spelling_dictionary` VALUES  (152430,'glycohydrolase',' g|gl|ly|yc|co|oh|hy|yd|dr|ro|ol|la|as|se|e','glyc','KLKTRLS','lyco','olas','glycohydro'),
 (152431,'glycohydrolases',' g|gl|ly|yc|co|oh|hy|yd|dr|ro|ol|la|as|se|es|s','glyc','KLKTRLSS','lyco','lase','glycohydro'),
 (152432,'glycohyocholate',' g|gl|ly|yc|co|oh|hy|yo|oc|ch|ho|ol|la|at|te|e','glyc','KLKYXLT','lyco','olat','glycohyoch'),
 (152433,'glycoinositol',' g|gl|ly|yc|co|oi|in|no|os|si|it|to|ol|l','glyc','KLKNSTL','lyco','sito','glycoinosi'),
 (152434,'glycoinositolphospholipid',' g|gl|ly|yc|co|oi|in|no|os|si|it|to|ol|lp|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','glyc','KLKNSTLFSFLPT','lyco','lipi','glycoinosi'),
 (152435,'glycoinositolphospholipids',' g|gl|ly|yc|co|oi|in|no|os|si|it|to|ol|lp|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','glyc','KLKNSTLFSFLPTS','lyco','ipid','glycoinosi'),
 (152436,'glycol',' g|gl|ly|yc|co|ol|l','glyc','KLKL','lyco','lyco','glycol'),
 (152437,'glycol methacrylate',' g|gl|ly|yc|co|ol|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','glyc','KLKLM0KRLT','lyco','ylat','glycol met'),
 (152438,'glycolaldehyde',' g|gl|ly|yc|co|ol|la|al|ld|de|eh|hy|yd|de|e','glyc','KLKLLTT','lyco','ehyd','glycolalde');
INSERT INTO `m_spelling_dictionary` VALUES  (152439,'glycolamide',' g|gl|ly|yc|co|ol|la|am|mi|id|de|e','glyc','KLKLMT','lyco','amid','glycolamid'),
 (152440,'glycolate',' g|gl|ly|yc|co|ol|la|at|te|e','glyc','KLKLT','lyco','olat','glycolate'),
 (152441,'glycolated',' g|gl|ly|yc|co|ol|la|at|te|ed|d','glyc','KLKLTT','lyco','late','glycolated'),
 (152442,'glycolates',' g|gl|ly|yc|co|ol|la|at|te|es|s','glyc','KLKLTS','lyco','late','glycolates'),
 (152443,'glycolchitin',' g|gl|ly|yc|co|ol|lc|ch|hi|it|ti|in|n','glyc','KLKLXTN','lyco','hiti','glycolchit'),
 (152444,'glycole',' g|gl|ly|yc|co|ol|le|e','glyc','KLKL','lyco','ycol','glycole'),
 (152445,'glycoles',' g|gl|ly|yc|co|ol|le|es|s','glyc','KLKLS','lyco','cole','glycoles'),
 (152446,'glycolic',' g|gl|ly|yc|co|ol|li|ic|c','glyc','KLKLK','lyco','coli','glycolic'),
 (152447,'glycolic acid',' g|gl|ly|yc|co|ol|li|ic|c | a|ac|ci|id|d','glyc','KLKLKST','lyco',' aci','glycolic a'),
 (152448,'glycolic aciduria',' g|gl|ly|yc|co|ol|li|ic|c | a|ac|ci|id|du|ur|ri|ia|a','glyc','KLKLKSTR','lyco','duri','glycolic a'),
 (152449,'glycolide',' g|gl|ly|yc|co|ol|li|id|de|e','glyc','KLKLT','lyco','olid','glycolide');
INSERT INTO `m_spelling_dictionary` VALUES  (152450,'glycolides',' g|gl|ly|yc|co|ol|li|id|de|es|s','glyc','KLKLTS','lyco','lide','glycolides'),
 (152451,'glycolipid',' g|gl|ly|yc|co|ol|li|ip|pi|id|d','glyc','KLKLPT','lyco','lipi','glycolipid'),
 (152452,'glycolipids',' g|gl|ly|yc|co|ol|li|ip|pi|id|ds|s','glyc','KLKLPTS','lyco','ipid','glycolipid'),
 (152453,'glycolipoprotein',' g|gl|ly|yc|co|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n','glyc','KLKLPPRTN','lyco','otei','glycolipop'),
 (152454,'glycolipoproteins',' g|gl|ly|yc|co|ol|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLKLPPRTNS','lyco','tein','glycolipop'),
 (152455,'glycolithocholate',' g|gl|ly|yc|co|ol|li|it|th|ho|oc|ch|ho|ol|la|at|te|e','glyc','KLKL0XLT','lyco','olat','glycolitho'),
 (152456,'glycolithocholic acid',' g|gl|ly|yc|co|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','glyc','KLKL0XLKST','lyco',' aci','glycolitho'),
 (152457,'glycollamide',' g|gl|ly|yc|co|ol|ll|la|am|mi|id|de|e','glyc','KLKLMT','lyco','amid','glycollami'),
 (152458,'glycollate',' g|gl|ly|yc|co|ol|ll|la|at|te|e','glyc','KLKLT','lyco','llat','glycollate');
INSERT INTO `m_spelling_dictionary` VALUES  (152459,'glycollates',' g|gl|ly|yc|co|ol|ll|la|at|te|es|s','glyc','KLKLTS','lyco','late','glycollate'),
 (152460,'glycollic',' g|gl|ly|yc|co|ol|ll|li|ic|c','glyc','KLKLK','lyco','olli','glycollic'),
 (152461,'glycollic acid',' g|gl|ly|yc|co|ol|ll|li|ic|c | a|ac|ci|id|d','glyc','KLKLKST','lyco',' aci','glycollic'),
 (152462,'glycollic aciduria',' g|gl|ly|yc|co|ol|ll|li|ic|c | a|ac|ci|id|du|ur|ri|ia|a','glyc','KLKLKSTR','lyco','duri','glycollic'),
 (152463,'glycolmethacrylate',' g|gl|ly|yc|co|ol|lm|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','glyc','KLKLM0KRLT','lyco','ylat','glycolmeth'),
 (152464,'glycolonitrile',' g|gl|ly|yc|co|ol|lo|on|ni|it|tr|ri|il|le|e','glyc','KLKLNTRL','lyco','tril','glycolonit'),
 (152465,'glycoloylneuraminic',' g|gl|ly|yc|co|ol|lo|oy|yl|ln|ne|eu|ur|ra|am|mi|in|ni|ic|c','glyc','KLKLLNRMNK','lyco','mini','glycoloyln'),
 (152466,'glycoloylneuraminic acid',' g|gl|ly|yc|co|ol|lo|oy|yl|ln|ne|eu|ur|ra|am|mi|in|ni|ic|c | a|ac|ci|id|d','glyc','KLKLLNRMNKST','lyco',' aci','glycoloyln'),
 (152467,'glycols',' g|gl|ly|yc|co|ol|ls|s','glyc','KLKLS','lyco','ycol','glycols');
INSERT INTO `m_spelling_dictionary` VALUES  (152468,'glycolthymidine',' g|gl|ly|yc|co|ol|lt|th|hy|ym|mi|id|di|in|ne|e','glyc','KLKL0MTN','lyco','idin','glycolthym'),
 (152469,'glycolthymine',' g|gl|ly|yc|co|ol|lt|th|hy|ym|mi|in|ne|e','glyc','KLKL0MN','lyco','ymin','glycolthym'),
 (152470,'glycoluril',' g|gl|ly|yc|co|ol|lu|ur|ri|il|l','glyc','KLKLRL','lyco','luri','glycoluril'),
 (152471,'glycolyl',' g|gl|ly|yc|co|ol|ly|yl|l','glyc','KLKLL','lyco','coly','glycolyl'),
 (152472,'glycolylneuraminic',' g|gl|ly|yc|co|ol|ly|yl|ln|ne|eu|ur|ra|am|mi|in|ni|ic|c','glyc','KLKLLNRMNK','lyco','mini','glycolylne'),
 (152473,'glycolyls',' g|gl|ly|yc|co|ol|ly|yl|ls|s','glyc','KLKLLS','lyco','olyl','glycolyls'),
 (152474,'glycolyse',' g|gl|ly|yc|co|ol|ly|ys|se|e','glyc','KLKLS','lyco','olys','glycolyse'),
 (152475,'glycolysed',' g|gl|ly|yc|co|ol|ly|ys|se|ed|d','glyc','KLKLST','lyco','lyse','glycolysed'),
 (152476,'glycolyses',' g|gl|ly|yc|co|ol|ly|ys|se|es|s','glyc','KLKLSS','lyco','lyse','glycolyses'),
 (152477,'glycolysing',' g|gl|ly|yc|co|ol|ly|ys|si|in|ng|g','glyc','KLKLSNK','lyco','ysin','glycolysin');
INSERT INTO `m_spelling_dictionary` VALUES  (152478,'glycolysis',' g|gl|ly|yc|co|ol|ly|ys|si|is|s','glyc','KLKLSS','lyco','lysi','glycolysis'),
 (152479,'glycolytic',' g|gl|ly|yc|co|ol|ly|yt|ti|ic|c','glyc','KLKLTK','lyco','lyti','glycolytic'),
 (152480,'glycolytically',' g|gl|ly|yc|co|ol|ly|yt|ti|ic|ca|al|ll|ly|y','glyc','KLKLTKL','lyco','call','glycolytic'),
 (152481,'glycolyze',' g|gl|ly|yc|co|ol|ly|yz|ze|e','glyc','KLKLS','lyco','olyz','glycolyze'),
 (152482,'glycolyzed',' g|gl|ly|yc|co|ol|ly|yz|ze|ed|d','glyc','KLKLST','lyco','lyze','glycolyzed'),
 (152483,'glycolyzes',' g|gl|ly|yc|co|ol|ly|yz|ze|es|s','glyc','KLKLSS','lyco','lyze','glycolyzes'),
 (152484,'glycolyzing',' g|gl|ly|yc|co|ol|ly|yz|zi|in|ng|g','glyc','KLKLSNK','lyco','yzin','glycolyzin'),
 (152485,'glycometabolic',' g|gl|ly|yc|co|om|me|et|ta|ab|bo|ol|li|ic|c','glyc','KLKMTBLK','lyco','boli','glycometab'),
 (152486,'glycomimetic',' g|gl|ly|yc|co|om|mi|im|me|et|ti|ic|c','glyc','KLKMMTK','lyco','meti','glycomimet'),
 (152487,'glycomimetics',' g|gl|ly|yc|co|om|mi|im|me|et|ti|ic|cs|s','glyc','KLKMMTKS','lyco','etic','glycomimet'),
 (152488,'glycomutein',' g|gl|ly|yc|co|om|mu|ut|te|ei|in|n','glyc','KLKMTN','lyco','utei','glycomutei');
INSERT INTO `m_spelling_dictionary` VALUES  (152489,'glycomuteins',' g|gl|ly|yc|co|om|mu|ut|te|ei|in|ns|s','glyc','KLKMTNS','lyco','tein','glycomutei'),
 (152490,'glyconeogeneses',' g|gl|ly|yc|co|on|ne|eo|og|ge|en|ne|es|se|es|s','glyc','KLKNJNSS','lyco','nese','glyconeoge'),
 (152491,'glyconeogenesis',' g|gl|ly|yc|co|on|ne|eo|og|ge|en|ne|es|si|is|s','glyc','KLKNJNSS','lyco','nesi','glyconeoge'),
 (152492,'glycopepsinogen',' g|gl|ly|yc|co|op|pe|ep|ps|si|in|no|og|ge|en|n','glyc','KLKPPSNJN','lyco','noge','glycopepsi'),
 (152493,'glycopeptidase',' g|gl|ly|yc|co|op|pe|ep|pt|ti|id|da|as|se|e','glyc','KLKPPTTS','lyco','idas','glycopepti'),
 (152494,'glycopeptidase A',' g|gl|ly|yc|co|op|pe|ep|pt|ti|id|da|as|se|e | A|A','glyc','KLKPPTTS','lyco','ase','glycopepti'),
 (152495,'glycopeptide',' g|gl|ly|yc|co|op|pe|ep|pt|ti|id|de|e','glyc','KLKPPTT','lyco','ptid','glycopepti'),
 (152496,'glycopeptides',' g|gl|ly|yc|co|op|pe|ep|pt|ti|id|de|es|s','glyc','KLKPPTTS','lyco','tide','glycopepti'),
 (152497,'glycopeptidolipid',' g|gl|ly|yc|co|op|pe|ep|pt|ti|id|do|ol|li|ip|pi|id|d','glyc','KLKPPTTLPT','lyco','lipi','glycopepti'),
 (152498,'glycopeptidolipids',' g|gl|ly|yc|co|op|pe|ep|pt|ti|id|do|ol|li|ip|pi|id|ds|s','glyc','KLKPPTTLPTS','lyco','ipid','glycopepti');
INSERT INTO `m_spelling_dictionary` VALUES  (152499,'glycopeptidylamidase',' g|gl|ly|yc|co|op|pe|ep|pt|ti|id|dy|yl|la|am|mi|id|da|as|se|e','glyc','KLKPPTTLMTS','lyco','idas','glycopepti'),
 (152500,'glycopexic',' g|gl|ly|yc|co|op|pe|ex|xi|ic|c','glyc','KLKPKSK','lyco','pexi','glycopexic'),
 (152501,'Glycophagus',' G|Gl|ly|yc|co|op|ph|ha|ag|gu|us|s','Glyc','KLKFKS','lyco','hagu','Glycophagu'),
 (152502,'Glycophagus domesticus',' G|Gl|ly|yc|co|op|ph|ha|ag|gu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Glyc','KLKFKSTMSTKS','lyco','ticu','Glycophagu'),
 (152503,'glycophase glass',' g|gl|ly|yc|co|op|ph|ha|as|se|e | g|gl|la|as|ss|s','glyc','KLKFSKLS','lyco','glas','glycophase'),
 (152504,'glycophorin',' g|gl|ly|yc|co|op|ph|ho|or|ri|in|n','glyc','KLKFRN','lyco','hori','glycophori'),
 (152505,'glycophorin-binding protein homologue',' g|gl|ly|yc|co|op|ph|ho|or|ri|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n | h|ho|om|mo|ol|lo|og|gu|ue|e','glyc','KLKFRNBNTNKPRTNHMLK','lyco','logu','glycophori'),
 (152506,'glycophorin-binding protein homologues',' g|gl|ly|yc|co|op|ph|ho|or|ri|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n | h|ho|om|mo|ol|lo|og|gu|ue|es|s','glyc','KLKFRNBNTNKPRTNHMLKS','lyco','ogue','glycophori');
INSERT INTO `m_spelling_dictionary` VALUES  (152507,'glycophorins',' g|gl|ly|yc|co|op|ph|ho|or|ri|in|ns|s','glyc','KLKFRNS','lyco','orin','glycophori'),
 (152508,'glycophospholipid',' g|gl|ly|yc|co|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','glyc','KLKFSFLPT','lyco','lipi','glycophosp'),
 (152509,'glycophospholipids',' g|gl|ly|yc|co|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','glyc','KLKFSFLPTS','lyco','ipid','glycophosp'),
 (152510,'glycophosphoprotein',' g|gl|ly|yc|co|op|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|n','glyc','KLKFSFPRTN','lyco','otei','glycophosp'),
 (152511,'glycophosphoproteins',' g|gl|ly|yc|co|op|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLKFSFPRTNS','lyco','tein','glycophosp'),
 (152512,'glycopolypeptide',' g|gl|ly|yc|co|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','glyc','KLKPLPPTT','lyco','ptid','glycopolyp'),
 (152513,'glycopolypeptides',' g|gl|ly|yc|co|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','glyc','KLKPLPPTTS','lyco','tide','glycopolyp'),
 (152514,'glycoporin',' g|gl|ly|yc|co|op|po|or|ri|in|n','glyc','KLKPRN','lyco','pori','glycoporin'),
 (152515,'glycoporins',' g|gl|ly|yc|co|op|po|or|ri|in|ns|s','glyc','KLKPRNS','lyco','orin','glycoporin');
INSERT INTO `m_spelling_dictionary` VALUES  (152516,'glycoprival',' g|gl|ly|yc|co|op|pr|ri|iv|va|al|l','glyc','KLKPRFL','lyco','riva','glycopriva'),
 (152517,'glycoprotein',' g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','glyc','KLKPRTN','lyco','otei','glycoprote'),
 (152518,'glycoprotein III',' g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n | I|II|II|I','glyc','KLKPRTN','lyco','n II','glycoprote'),
 (152519,'glycoprotein M',' g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n | M|M','glyc','KLKPRTNM','lyco','ein','glycoprote'),
 (152520,'glycoproteins',' g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','glyc','KLKPRTNS','lyco','tein','glycoprote'),
 (152521,'glycoptyalism',' g|gl|ly|yc|co|op|pt|ty|ya|al|li|is|sm|m','glyc','KLKPTYLSM','lyco','alis','glycoptyal'),
 (152522,'glycopyrrolate',' g|gl|ly|yc|co|op|py|yr|rr|ro|ol|la|at|te|e','glyc','KLKPRLT','lyco','olat','glycopyrro'),
 (152523,'glycopyrronium bromide',' g|gl|ly|yc|co|op|py|yr|rr|ro|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','glyc','KLKPRNMBRMT','lyco','omid','glycopyrro'),
 (152524,'glycoregulation',' g|gl|ly|yc|co|or|re|eg|gu|ul|la|at|ti|io|on|n','glyc','KLKRKLXN','lyco','atio','glycoregul');
INSERT INTO `m_spelling_dictionary` VALUES  (152525,'glycoregulatory',' g|gl|ly|yc|co|or|re|eg|gu|ul|la|at|to|or|ry|y','glyc','KLKRKLTR','lyco','ator','glycoregul'),
 (152526,'glycoren',' g|gl|ly|yc|co|or|re|en|n','glyc','KLKRN','lyco','core','glycoren'),
 (152527,'glycosamine',' g|gl|ly|yc|co|os|sa|am|mi|in|ne|e','glyc','KLKSMN','lyco','amin','glycosamin'),
 (152528,'glycosamino-glycan',' g|gl|ly|yc|co|os|sa|am|mi|in|no|o-|-g|gl|ly|yc|ca|an|n','glyc','KLKSMNKLKN','lyco','lyca','glycosamin'),
 (152529,'glycosamino-glycan polysulfate',' g|gl|ly|yc|co|os|sa|am|mi|in|no|o-|-g|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lf|fa|at|te|e','glyc','KLKSMNKLKNPLSLFT','lyco','lfat','glycosamin'),
 (152530,'glycosamino-glycan polysulfuric acid',' g|gl|ly|yc|co|os|sa|am|mi|in|no|o-|-g|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lf|fu|ur|ri|ic|c | a|ac|ci|id|d','glyc','KLKSMNKLKNPLSLFRKST','lyco',' aci','glycosamin'),
 (152531,'glycosamino-glycan polysulphate',' g|gl|ly|yc|co|os|sa|am|mi|in|no|o-|-g|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lp|ph|ha|at|te|e','glyc','KLKSMNKLKNPLSLFT','lyco','phat','glycosamin'),
 (152532,'glycosamino-glycan polysulphuric acid',' g|gl|ly|yc|co|os|sa|am|mi|in|no|o-|-g|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lp|ph|hu|ur|ri|ic|c | a|ac|ci|id|d','glyc','KLKSMNKLKNPLSLFRKST','lyco',' aci','glycosamin');
INSERT INTO `m_spelling_dictionary` VALUES  (152533,'glycosamino-glycans',' g|gl|ly|yc|co|os|sa|am|mi|in|no|o-|-g|gl|ly|yc|ca|an|ns|s','glyc','KLKSMNKLKNS','lyco','ycan','glycosamin'),
 (152534,'glycosaminoglucuronate',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|lu|uc|cu|ur|ro|on|na|at|te|e','glyc','KLKSMNKLKRNT','lyco','onat','glycosamin'),
 (152535,'glycosaminoglucuronates',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|lu|uc|cu|ur|ro|on|na|at|te|es|s','glyc','KLKSMNKLKRNTS','lyco','nate','glycosamin'),
 (152536,'glycosaminoglycan',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n','glyc','KLKSMNKLKN','lyco','lyca','glycosamin'),
 (152537,'glycosaminoglycan polysulfate',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lf|fa|at|te|e','glyc','KLKSMNKLKNPLSLFT','lyco','lfat','glycosamin'),
 (152538,'glycosaminoglycan polysulfuric acid',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lf|fu|ur|ri|ic|c | a|ac|ci|id|d','glyc','KLKSMNKLKNPLSLFRKST','lyco',' aci','glycosamin'),
 (152539,'glycosaminoglycan polysulfuric acid ester',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lf|fu|ur|ri|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','glyc','KLKSMNKLKNPLSLFRKSTSTR','lyco','este','glycosamin');
INSERT INTO `m_spelling_dictionary` VALUES  (152540,'glycosaminoglycan polysulphate',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lp|ph|ha|at|te|e','glyc','KLKSMNKLKNPLSLFT','lyco','phat','glycosamin'),
 (152541,'glycosaminoglycan polysulphuric acid',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lp|ph|hu|ur|ri|ic|c | a|ac|ci|id|d','glyc','KLKSMNKLKNPLSLFRKST','lyco',' aci','glycosamin'),
 (152542,'glycosaminoglycan polysulphuric acid ester',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | p|po|ol|ly|ys|su|ul|lp|ph|hu|ur|ri|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','glyc','KLKSMNKLKNPLSLFRKSTSTR','lyco','este','glycosamin'),
 (152543,'glycosaminoglycans',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|ns|s','glyc','KLKSMNKLKNS','lyco','ycan','glycosamin'),
 (152544,'glycosaminoglycuronan',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|cu|ur|ro|on|na|an|n','glyc','KLKSMNKLKRNN','lyco','rona','glycosamin'),
 (152545,'glycosaminoglycuronans',' g|gl|ly|yc|co|os|sa|am|mi|in|no|og|gl|ly|yc|cu|ur|ro|on|na|an|ns|s','glyc','KLKSMNKLKRNNS','lyco','onan','glycosamin'),
 (152546,'glycose',' g|gl|ly|yc|co|os|se|e','glyc','KLKS','lyco','ycos','glycose');
INSERT INTO `m_spelling_dictionary` VALUES  (152547,'glycosecretory',' g|gl|ly|yc|co|os|se|ec|cr|re|et|to|or|ry|y','glyc','KLKSKRTR','lyco','etor','glycosecre'),
 (152548,'glycoses',' g|gl|ly|yc|co|os|se|es|s','glyc','KLKSS','lyco','cose','glycoses'),
 (152549,'glycosidase',' g|gl|ly|yc|co|os|si|id|da|as|se|e','glyc','KLKSTS','lyco','idas','glycosidas'),
 (152550,'glycosidases',' g|gl|ly|yc|co|os|si|id|da|as|se|es|s','glyc','KLKSTSS','lyco','dase','glycosidas'),
 (152551,'glycosidation',' g|gl|ly|yc|co|os|si|id|da|at|ti|io|on|n','glyc','KLKSTXN','lyco','atio','glycosidat'),
 (152552,'glycoside',' g|gl|ly|yc|co|os|si|id|de|e','glyc','KLKST','lyco','osid','glycoside'),
 (152553,'glycosides',' g|gl|ly|yc|co|os|si|id|de|es|s','glyc','KLKSTS','lyco','side','glycosides'),
 (152554,'glycosidic',' g|gl|ly|yc|co|os|si|id|di|ic|c','glyc','KLKSTK','lyco','sidi','glycosidic'),
 (152555,'glycosidically',' g|gl|ly|yc|co|os|si|id|di|ic|ca|al|ll|ly|y','glyc','KLKSTKL','lyco','call','glycosidic'),
 (152556,'glycosine',' g|gl|ly|yc|co|os|si|in|ne|e','glyc','KLKSN','lyco','osin','glycosine'),
 (152557,'Glycosmis',' G|Gl|ly|yc|co|os|sm|mi|is|s','Glyc','KLKSMS','lyco','osmi','Glycosmis');
INSERT INTO `m_spelling_dictionary` VALUES  (152558,'Glycosmis arborea',' G|Gl|ly|yc|co|os|sm|mi|is|s | a|ar|rb|bo|or|re|ea|a','Glyc','KLKSMSRBR','lyco','bore','Glycosmis'),
 (152559,'Glycosmis chlorosperma',' G|Gl|ly|yc|co|os|sm|mi|is|s | c|ch|hl|lo|or|ro|os|sp|pe|er|rm|ma|a','Glyc','KLKSMSXLRSPRM','lyco','perm','Glycosmis'),
 (152560,'Glycosmis citrifolia',' G|Gl|ly|yc|co|os|sm|mi|is|s | c|ci|it|tr|ri|if|fo|ol|li|ia|a','Glyc','KLKSMSSTRFL','lyco','foli','Glycosmis'),
 (152561,'Glycosmis crassifolia',' G|Gl|ly|yc|co|os|sm|mi|is|s | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Glyc','KLKSMSKRSFL','lyco','foli','Glycosmis'),
 (152562,'Glycosmis parviflora',' G|Gl|ly|yc|co|os|sm|mi|is|s | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Glyc','KLKSMSPRFFLR','lyco','flor','Glycosmis'),
 (152563,'Glycosmis pentaphylla',' G|Gl|ly|yc|co|os|sm|mi|is|s | p|pe|en|nt|ta|ap|ph|hy|yl|ll|la|a','Glyc','KLKSMSPNTFL','lyco','hyll','Glycosmis'),
 (152564,'glycosomal',' g|gl|ly|yc|co|os|so|om|ma|al|l','glyc','KLKSML','lyco','soma','glycosomal'),
 (152565,'glycosome',' g|gl|ly|yc|co|os|so|om|me|e','glyc','KLKSM','lyco','osom','glycosome');
INSERT INTO `m_spelling_dictionary` VALUES  (152566,'glycosomes',' g|gl|ly|yc|co|os|so|om|me|es|s','glyc','KLKSMS','lyco','some','glycosomes'),
 (152567,'glycosphingolipid',' g|gl|ly|yc|co|os|sp|ph|hi|in|ng|go|ol|li|ip|pi|id|d','glyc','KLKSFNKLPT','lyco','lipi','glycosphin'),
 (152568,'glycosphingolipidoses',' g|gl|ly|yc|co|os|sp|ph|hi|in|ng|go|ol|li|ip|pi|id|do|os|se|es|s','glyc','KLKSFNKLPTSS','lyco','dose','glycosphin'),
 (152569,'glycosphingolipidosis',' g|gl|ly|yc|co|os|sp|ph|hi|in|ng|go|ol|li|ip|pi|id|do|os|si|is|s','glyc','KLKSFNKLPTSS','lyco','dosi','glycosphin'),
 (152570,'glycosphingolipids',' g|gl|ly|yc|co|os|sp|ph|hi|in|ng|go|ol|li|ip|pi|id|ds|s','glyc','KLKSFNKLPTS','lyco','ipid','glycosphin'),
 (152571,'glycosphingolipoid',' g|gl|ly|yc|co|os|sp|ph|hi|in|ng|go|ol|li|ip|po|oi|id|d','glyc','KLKSFNKLPT','lyco','ipoi','glycosphin'),
 (152572,'glycostatic',' g|gl|ly|yc|co|os|st|ta|at|ti|ic|c','glyc','KLKSTTK','lyco','tati','glycostati'),
 (152573,'glycosulfatase',' g|gl|ly|yc|co|os|su|ul|lf|fa|at|ta|as|se|e','glyc','KLKSLFTS','lyco','atas','glycosulfa'),
 (152574,'glycosulphatase',' g|gl|ly|yc|co|os|su|ul|lp|ph|ha|at|ta|as|se|e','glyc','KLKSLFTS','lyco','atas','glycosulph');
INSERT INTO `m_spelling_dictionary` VALUES  (152575,'glycosuria',' g|gl|ly|yc|co|os|su|ur|ri|ia|a','glyc','KLKSR','lyco','suri','glycosuria'),
 (152576,'glycosuric',' g|gl|ly|yc|co|os|su|ur|ri|ic|c','glyc','KLKSRK','lyco','suri','glycosuric'),
 (152577,'glycosyl',' g|gl|ly|yc|co|os|sy|yl|l','glyc','KLKSL','lyco','cosy','glycosyl'),
 (152578,'glycosyl phosphatidyl inositol',' g|gl|ly|yc|co|os|sy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|l','glyc','KLKSLFSFTTLNSTL','lyco','sito','glycosyl p'),
 (152579,'glycosyl phosphatidyl inositols',' g|gl|ly|yc|co|os|sy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|ls|s','glyc','KLKSLFSFTTLNSTLS','lyco','itol','glycosyl p'),
 (152580,'glycosyl phosphatidylinositol',' g|gl|ly|yc|co|os|sy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','glyc','KLKSLFSFTTLNSTL','lyco','sito','glycosyl p'),
 (152581,'glycosyl phosphatidylinositols',' g|gl|ly|yc|co|os|sy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|ls|s','glyc','KLKSLFSFTTLNSTLS','lyco','itol','glycosyl p'),
 (152582,'glycosyl transferase',' g|gl|ly|yc|co|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glyc','KLKSLTRNSFRS','lyco','eras','glycosyl t');
INSERT INTO `m_spelling_dictionary` VALUES  (152583,'glycosyl transferases',' g|gl|ly|yc|co|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','glyc','KLKSLTRNSFRSS','lyco','rase','glycosyl t'),
 (152584,'glycosyl-phosphatidylinositol',' g|gl|ly|yc|co|os|sy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','glyc','KLKSLFSFTTLNSTL','lyco','sito','glycosyl-p'),
 (152585,'glycosyl-phosphatidylinositols',' g|gl|ly|yc|co|os|sy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|ls|s','glyc','KLKSLFSFTTLNSTLS','lyco','itol','glycosyl-p'),
 (152586,'glycosylamine',' g|gl|ly|yc|co|os|sy|yl|la|am|mi|in|ne|e','glyc','KLKSLMN','lyco','amin','glycosylam'),
 (152587,'glycosylamines',' g|gl|ly|yc|co|os|sy|yl|la|am|mi|in|ne|es|s','glyc','KLKSLMNS','lyco','mine','glycosylam'),
 (152588,'glycosylase',' g|gl|ly|yc|co|os|sy|yl|la|as|se|e','glyc','KLKSLS','lyco','ylas','glycosylas'),
 (152589,'glycosylases',' g|gl|ly|yc|co|os|sy|yl|la|as|se|es|s','glyc','KLKSLSS','lyco','lase','glycosylas'),
 (152590,'glycosylasparaginase',' g|gl|ly|yc|co|os|sy|yl|la|as|sp|pa|ar|ra|ag|gi|in|na|as|se|e','glyc','KLKSLSPRJNS','lyco','inas','glycosylas');
INSERT INTO `m_spelling_dictionary` VALUES  (152591,'glycosylasparagine',' g|gl|ly|yc|co|os|sy|yl|la|as|sp|pa|ar|ra|ag|gi|in|ne|e','glyc','KLKSLSPRJN','lyco','agin','glycosylas'),
 (152592,'glycosylasparagines',' g|gl|ly|yc|co|os|sy|yl|la|as|sp|pa|ar|ra|ag|gi|in|ne|es|s','glyc','KLKSLSPRJNS','lyco','gine','glycosylas'),
 (152593,'glycosylate',' g|gl|ly|yc|co|os|sy|yl|la|at|te|e','glyc','KLKSLT','lyco','ylat','glycosylat'),
 (152594,'glycosylated',' g|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','glyc','KLKSLTT','lyco','late','glycosylat'),
 (152595,'glycosylated haemoglobin',' g|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','glyc','KLKSLTTHMKLBN','lyco','lobi','glycosylat'),
 (152596,'glycosylated haemoglobin A',' g|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|A','glyc','KLKSLTTHMKLBN','lyco','bin','glycosylat'),
 (152597,'glycosylated hemoglobin',' g|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | h|he|em|mo|og|gl|lo|ob|bi|in|n','glyc','KLKSLTTHMKLBN','lyco','lobi','glycosylat'),
 (152598,'glycosylated hemoglobin A',' g|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d | h|he|em|mo|og|gl|lo|ob|bi|in|n | A|A','glyc','KLKSLTTHMKLBN','lyco','bin','glycosylat');
INSERT INTO `m_spelling_dictionary` VALUES  (152599,'glycosylates',' g|gl|ly|yc|co|os|sy|yl|la|at|te|es|s','glyc','KLKSLTS','lyco','late','glycosylat'),
 (152600,'glycosylating',' g|gl|ly|yc|co|os|sy|yl|la|at|ti|in|ng|g','glyc','KLKSLTNK','lyco','atin','glycosylat'),
 (152601,'glycosylation',' g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n','glyc','KLKSLXN','lyco','atio','glycosylat'),
 (152602,'glycosylation site-binding protein',' g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n | s|si|it|te|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','glyc','KLKSLXNSTBNTNKPRTN','lyco','otei','glycosylat'),
 (152603,'glycosylation site-binding proteins',' g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n | s|si|it|te|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','glyc','KLKSLXNSTBNTNKPRTNS','lyco','tein','glycosylat'),
 (152604,'glycosylation-dependent cell adhesion molecule 1',' g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n-|-d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e | 1|1','glyc','KLKSLXNTPNTNTSLTHXNMLKL','lyco','ule','glycosylat'),
 (152605,'glycosylations',' g|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|ns|s','glyc','KLKSLXNS','lyco','tion','glycosylat');
INSERT INTO `m_spelling_dictionary` VALUES  (152606,'glycosylceramidase',' g|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|da|as|se|e','glyc','KLKSLSRMTS','lyco','idas','glycosylce'),
 (152607,'glycosylceramide',' g|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','glyc','KLKSLSRMT','lyco','amid','glycosylce'),
 (152608,'glycosylceramides',' g|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','glyc','KLKSLSRMTS','lyco','mide','glycosylce'),
 (152609,'glycosylic',' g|gl|ly|yc|co|os|sy|yl|li|ic|c','glyc','KLKSLK','lyco','syli','glycosylic'),
 (152610,'glycosylphosphatidyl inositol',' g|gl|ly|yc|co|os|sy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|l','glyc','KLKSLFSFTTLNSTL','lyco','sito','glycosylph'),
 (152611,'glycosylphosphatidyl inositols',' g|gl|ly|yc|co|os|sy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|ls|s','glyc','KLKSLFSFTTLNSTLS','lyco','itol','glycosylph'),
 (152612,'glycosylphosphatidylinositol',' g|gl|ly|yc|co|os|sy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','glyc','KLKSLFSFTTLNSTL','lyco','sito','glycosylph'),
 (152613,'glycosylphosphatidylinositols',' g|gl|ly|yc|co|os|sy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|ls|s','glyc','KLKSLFSFTTLNSTLS','lyco','itol','glycosylph');
INSERT INTO `m_spelling_dictionary` VALUES  (152614,'glycosyltransferase',' g|gl|ly|yc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','glyc','KLKSLTRNSFRS','lyco','eras','glycosyltr'),
 (152615,'glycosyltransferases',' g|gl|ly|yc|co|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','glyc','KLKSLTRNSFRSS','lyco','rase','glycosyltr'),
 (152616,'glycothiohexide alpha',' g|gl|ly|yc|co|ot|th|hi|io|oh|he|ex|xi|id|de|e | a|al|lp|ph|ha|a','glyc','KLK0HKSTLF','lyco','alph','glycothioh'),
 (152617,'glycothiohexide-alpha',' g|gl|ly|yc|co|ot|th|hi|io|oh|he|ex|xi|id|de|e-|-a|al|lp|ph|ha|a','glyc','KLK0HKSTLF','lyco','alph','glycothioh'),
 (152618,'glycotropic',' g|gl|ly|yc|co|ot|tr|ro|op|pi|ic|c','glyc','KLKTRPK','lyco','ropi','glycotropi'),
 (152619,'glycoursodeoxycholic',' g|gl|ly|yc|co|ou|ur|rs|so|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','glyc','KLKRSTKSXLK','lyco','holi','glycoursod'),
 (152620,'glycoursodeoxycholic acid',' g|gl|ly|yc|co|ou|ur|rs|so|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','glyc','KLKRSTKSXLKST','lyco',' aci','glycoursod'),
 (152621,'glycovir',' g|gl|ly|yc|co|ov|vi|ir|r','glyc','KLKFR','lyco','covi','glycovir');
INSERT INTO `m_spelling_dictionary` VALUES  (152622,'glycoxidation',' g|gl|ly|yc|co|ox|xi|id|da|at|ti|io|on|n','glyc','KLKKSTXN','lyco','atio','glycoxidat'),
 (152623,'glycoxidations',' g|gl|ly|yc|co|ox|xi|id|da|at|ti|io|on|ns|s','glyc','KLKKSTXNS','lyco','tion','glycoxidat'),
 (152624,'glycoyrrolate',' g|gl|ly|yc|co|oy|yr|rr|ro|ol|la|at|te|e','glyc','KLKRLT','lyco','olat','glycoyrrol'),
 (152625,'glycryl guaiacolate',' g|gl|ly|yc|cr|ry|yl|l | g|gu|ua|ai|ia|ac|co|ol|la|at|te|e','glyc','KLKRLKKLT','lycr','olat','glycryl gu'),
 (152626,'glycvidon',' g|gl|ly|yc|cv|vi|id|do|on|n','glyc','KLKFTN','lycv','vido','glycvidon'),
 (152627,'glycyclamide',' g|gl|ly|yc|cy|yc|cl|la|am|mi|id|de|e','glyc','KLSKLMT','lycy','amid','glycyclami'),
 (152628,'glycyl',' g|gl|ly|yc|cy|yl|l','glyc','KLSL','lycy','lycy','glycyl'),
 (152629,'glycyl glutamine',' g|gl|ly|yc|cy|yl|l | g|gl|lu|ut|ta|am|mi|in|ne|e','glyc','KLSLKLTMN','lycy','amin','glycyl glu'),
 (152630,'glycyl glycine',' g|gl|ly|yc|cy|yl|l | g|gl|ly|yc|ci|in|ne|e','glyc','KLSLKLSN','lycy','ycin','glycyl gly'),
 (152631,'glycyl proline',' g|gl|ly|yc|cy|yl|l | p|pr|ro|ol|li|in|ne|e','glyc','KLSLPRLN','lycy','olin','glycyl pro');
INSERT INTO `m_spelling_dictionary` VALUES  (152632,'glycyl sarcosine',' g|gl|ly|yc|cy|yl|l | s|sa|ar|rc|co|os|si|in|ne|e','glyc','KLSLSRKSN','lycy','osin','glycyl sar'),
 (152633,'glycyl-glutamine',' g|gl|ly|yc|cy|yl|l-|-g|gl|lu|ut|ta|am|mi|in|ne|e','glyc','KLSLKLTMN','lycy','amin','glycyl-glu'),
 (152634,'glycyl-glycine',' g|gl|ly|yc|cy|yl|l-|-g|gl|ly|yc|ci|in|ne|e','glyc','KLSLKLSN','lycy','ycin','glycyl-gly'),
 (152635,'glycyl-glycyl dipeptidylaminopeptidase',' g|gl|ly|yc|cy|yl|l-|-g|gl|ly|yc|cy|yl|l | d|di|ip|pe|ep|pt|ti|id|dy|yl|la|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','glyc','KLSLKLSLTPPTTLMNPPTTS','lycy','idas','glycyl-gly'),
 (152636,'glycyl-leucine',' g|gl|ly|yc|cy|yl|l-|-l|le|eu|uc|ci|in|ne|e','glyc','KLSLLSN','lycy','ucin','glycyl-leu'),
 (152637,'glycyl-phenylalanine',' g|gl|ly|yc|cy|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','glyc','KLSLFNLLNN','lycy','anin','glycyl-phe'),
 (152638,'glycyl-proline',' g|gl|ly|yc|cy|yl|l-|-p|pr|ro|ol|li|in|ne|e','glyc','KLSLPRLN','lycy','olin','glycyl-pro'),
 (152639,'glycyl-sarcosine',' g|gl|ly|yc|cy|yl|l-|-s|sa|ar|rc|co|os|si|in|ne|e','glyc','KLSLSRKSN','lycy','osin','glycyl-sar');
INSERT INTO `m_spelling_dictionary` VALUES  (152640,'glycyl-tyrosine',' g|gl|ly|yc|cy|yl|l-|-t|ty|yr|ro|os|si|in|ne|e','glyc','KLSLTRSN','lycy','osin','glycyl-tyr'),
 (152641,'glycyladenylate',' g|gl|ly|yc|cy|yl|la|ad|de|en|ny|yl|la|at|te|e','glyc','KLSLTNLT','lycy','ylat','glycyladen'),
 (152642,'glycylanesthesin',' g|gl|ly|yc|cy|yl|la|an|ne|es|st|th|he|es|si|in|n','glyc','KLSLNS0SN','lycy','hesi','glycylanes'),
 (152643,'glycylcycline',' g|gl|ly|yc|cy|yl|lc|cy|yc|cl|li|in|ne|e','glyc','KLSLSKLN','lycy','clin','glycylcycl'),
 (152644,'glycylcyclines',' g|gl|ly|yc|cy|yl|lc|cy|yc|cl|li|in|ne|es|s','glyc','KLSLSKLNS','lycy','line','glycylcycl'),
 (152645,'glycylglutamine',' g|gl|ly|yc|cy|yl|lg|gl|lu|ut|ta|am|mi|in|ne|e','glyc','KLSLKLTMN','lycy','amin','glycylglut'),
 (152646,'glycylglycine',' g|gl|ly|yc|cy|yl|lg|gl|ly|yc|ci|in|ne|e','glyc','KLSLKLSN','lycy','ycin','glycylglyc'),
 (152647,'glycylhistidine',' g|gl|ly|yc|cy|yl|lh|hi|is|st|ti|id|di|in|ne|e','glyc','KLSLHSTTN','lycy','idin','glycylhist'),
 (152648,'glycylhistidylarginine',' g|gl|ly|yc|cy|yl|lh|hi|is|st|ti|id|dy|yl|la|ar|rg|gi|in|ni|in|ne|e','glyc','KLSLHSTTLRJNN','lycy','inin','glycylhist');
INSERT INTO `m_spelling_dictionary` VALUES  (152649,'glycylhistidyllysine',' g|gl|ly|yc|cy|yl|lh|hi|is|st|ti|id|dy|yl|ll|ly|ys|si|in|ne|e','glyc','KLSLHSTTLSN','lycy','ysin','glycylhist'),
 (152650,'glycylleucine',' g|gl|ly|yc|cy|yl|ll|le|eu|uc|ci|in|ne|e','glyc','KLSLSN','lycy','ucin','glycylleuc'),
 (152651,'glycylmelittin',' g|gl|ly|yc|cy|yl|lm|me|el|li|it|tt|ti|in|n','glyc','KLSLMLTN','lycy','itti','glycylmeli'),
 (152652,'glycylphenylalanine',' g|gl|ly|yc|cy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','glyc','KLSLFNLLNN','lycy','anin','glycylphen'),
 (152653,'glycylpressin',' g|gl|ly|yc|cy|yl|lp|pr|re|es|ss|si|in|n','glyc','KLSLPRSN','lycy','essi','glycylpres'),
 (152654,'glycylproline',' g|gl|ly|yc|cy|yl|lp|pr|ro|ol|li|in|ne|e','glyc','KLSLPRLN','lycy','olin','glycylprol'),
 (152655,'glycylproline dipeptidyl aminopeptidase',' g|gl|ly|yc|cy|yl|lp|pr|ro|ol|li|in|ne|e | d|di|ip|pe|ep|pt|ti|id|dy|yl|l | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','glyc','KLSLPRLNTPPTTLMNPPTTS','lycy','idas','glycylprol'),
 (152656,'glycylproline para-nitroanilide',' g|gl|ly|yc|cy|yl|lp|pr|ro|ol|li|in|ne|e | p|pa|ar|ra|a-|-n|ni|it|tr|ro|oa|an|ni|il|li|id|de|e','glyc','KLSLPRLNPRNTRNLT','lycy','ilid','glycylprol');
INSERT INTO `m_spelling_dictionary` VALUES  (152657,'glycylprolylarginine',' g|gl|ly|yc|cy|yl|lp|pr|ro|ol|ly|yl|la|ar|rg|gi|in|ni|in|ne|e','glyc','KLSLPRLLRJNN','lycy','inin','glycylprol'),
 (152658,'glycylsarcosine',' g|gl|ly|yc|cy|yl|ls|sa|ar|rc|co|os|si|in|ne|e','glyc','KLSLSRKSN','lycy','osin','glycylsarc'),
 (152659,'glycylsarcosylsarcosine',' g|gl|ly|yc|cy|yl|ls|sa|ar|rc|co|os|sy|yl|ls|sa|ar|rc|co|os|si|in|ne|e','glyc','KLSLSRKSLSRKSN','lycy','osin','glycylsarc'),
 (152660,'glycyltryptophan',' g|gl|ly|yc|cy|yl|lt|tr|ry|yp|pt|to|op|ph|ha|an|n','glyc','KLSLTRPTFN','lycy','opha','glycyltryp'),
 (152661,'glycyltyrosinamide',' g|gl|ly|yc|cy|yl|lt|ty|yr|ro|os|si|in|na|am|mi|id|de|e','glyc','KLSLTRSNMT','lycy','amid','glycyltyro'),
 (152662,'glycyltyrosine',' g|gl|ly|yc|cy|yl|lt|ty|yr|ro|os|si|in|ne|e','glyc','KLSLTRSN','lycy','osin','glycyltyro'),
 (152663,'glycylvaline',' g|gl|ly|yc|cy|yl|lv|va|al|li|in|ne|e','glyc','KLSLFLN','lycy','alin','glycylvali'),
 (152664,'glycylxylidide',' g|gl|ly|yc|cy|yl|lx|xy|yl|li|id|di|id|de|e','glyc','KLSLKSLTT','lycy','idid','glycylxyli'),
 (152665,'Glycymeris pedunculus',' G|Gl|ly|yc|cy|ym|me|er|ri|is|s | p|pe|ed|du|un|nc|cu|ul|lu|us|s','Glyc','KLSMRSPTNKLS','lycy','culu','Glycymeris');
INSERT INTO `m_spelling_dictionary` VALUES  (152666,'Glycyphagus',' G|Gl|ly|yc|cy|yp|ph|ha|ag|gu|us|s','Glyc','KLSFKS','lycy','hagu','Glycyphagu'),
 (152667,'Glycyphagus cadaverum',' G|Gl|ly|yc|cy|yp|ph|ha|ag|gu|us|s | c|ca|ad|da|av|ve|er|ru|um|m','Glyc','KLSFKSKTFRM','lycy','veru','Glycyphagu'),
 (152668,'Glycyphagus destructor',' G|Gl|ly|yc|cy|yp|ph|ha|ag|gu|us|s | d|de|es|st|tr|ru|uc|ct|to|or|r','Glyc','KLSFKSTSTRKTR','lycy','ucto','Glycyphagu'),
 (152669,'Glycyphagus domesticus',' G|Gl|ly|yc|cy|yp|ph|ha|ag|gu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Glyc','KLSFKSTMSTKS','lycy','ticu','Glycyphagu'),
 (152670,'glycyram',' g|gl|ly|yc|cy|yr|ra|am|m','glyc','KLSRM','lycy','cyra','glycyram'),
 (152671,'glycyron',' g|gl|ly|yc|cy|yr|ro|on|n','glyc','KLSRN','lycy','cyro','glycyron'),
 (152672,'glycyrrhetic',' g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|ic|c','glyc','KLSRHTK','lycy','heti','glycyrrhet'),
 (152673,'glycyrrhetic acid',' g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|ic|c | a|ac|ci|id|d','glyc','KLSRHTKST','lycy',' aci','glycyrrhet'),
 (152674,'glycyrrhetinic',' g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|in|ni|ic|c','glyc','KLSRHTNK','lycy','tini','glycyrrhet');
INSERT INTO `m_spelling_dictionary` VALUES  (152675,'glycyrrhetinic acid',' g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|in|ni|ic|c | a|ac|ci|id|d','glyc','KLSRHTNKST','lycy',' aci','glycyrrhet'),
 (152676,'glycyrrhetinic acid diglucuronate',' g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|in|ni|ic|c | a|ac|ci|id|d | d|di|ig|gl|lu|uc|cu|ur|ro|on|na|at|te|e','glyc','KLSRHTNKSTTKLKRNT','lycy','onat','glycyrrhet'),
 (152677,'glycyrrhetinic acid monohemiphthalate disodium',' g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|in|ni|ic|c | a|ac|ci|id|d | m|mo|on|no|oh|he|em|mi|ip|ph|ht|th|ha|al|la|at|te|e | d|di|is|so|od|di|iu|um|m','glyc','KLSRHTNKSTMNHMF0LTTSTM','lycy','odiu','glycyrrhet'),
 (152678,'glycyrrhetinyl-glycine conjugate',' g|gl|ly|yc|cy|yr|rr|rh|he|et|ti|in|ny|yl|l-|-g|gl|ly|yc|ci|in|ne|e | c|co|on|nj|ju|ug|ga|at|te|e','glyc','KLSRHTNLKLSNKNJKT','lycy','ugat','glycyrrhet'),
 (152679,'Glycyrrhiza',' G|Gl|ly|yc|cy|yr|rr|rh|hi|iz|za|a','Glyc','KLSRHS','lycy','rhiz','Glycyrrhiz'),
 (152680,'Glycyrrhiza echinata',' G|Gl|ly|yc|cy|yr|rr|rh|hi|iz|za|a | e|ec|ch|hi|in|na|at|ta|a','Glyc','KLSRHSXNT','lycy','inat','Glycyrrhiz'),
 (152681,'Glycyrrhiza glabra',' G|Gl|ly|yc|cy|yr|rr|rh|hi|iz|za|a | g|gl|la|ab|br|ra|a','Glyc','KLSRHSKLBR','lycy','labr','Glycyrrhiz');
INSERT INTO `m_spelling_dictionary` VALUES  (152682,'Glycyrrhiza inflata',' G|Gl|ly|yc|cy|yr|rr|rh|hi|iz|za|a | i|in|nf|fl|la|at|ta|a','Glyc','KLSRHSNFLT','lycy','flat','Glycyrrhiz'),
 (152683,'Glycyrrhiza pallidiflora',' G|Gl|ly|yc|cy|yr|rr|rh|hi|iz|za|a | p|pa|al|ll|li|id|di|if|fl|lo|or|ra|a','Glyc','KLSRHSPLTFLR','lycy','flor','Glycyrrhiz'),
 (152684,'Glycyrrhiza uralensis',' G|Gl|ly|yc|cy|yr|rr|rh|hi|iz|za|a | u|ur|ra|al|le|en|ns|si|is|s','Glyc','KLSRHSRLNSS','lycy','ensi','Glycyrrhiz'),
 (152685,'glycyrrhizas',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|za|as|s','glyc','KLSRHSS','lycy','hiza','glycyrrhiz'),
 (152686,'glycyrrhizia',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|ia|a','glyc','KLSRHS','lycy','hizi','glycyrrhiz'),
 (152687,'glycyrrhizias',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|ia|as|s','glyc','KLSRHSS','lycy','izia','glycyrrhiz'),
 (152688,'glycyrrhizic acid',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|ic|c | a|ac|ci|id|d','glyc','KLSRHSKST','lycy',' aci','glycyrrhiz'),
 (152689,'glycyrrhizin',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|n','glyc','KLSRHSN','lycy','hizi','glycyrrhiz'),
 (152690,'glycyrrhizin acid kali salt',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|n | a|ac|ci|id|d | k|ka|al|li|i | s|sa|al|lt|t','glyc','KLSRHSNSTKLSLT','lycy',' sal','glycyrrhiz');
INSERT INTO `m_spelling_dictionary` VALUES  (152691,'glycyrrhizin-binding protein',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','glyc','KLSRHSNBNTNKPRTN','lycy','otei','glycyrrhiz'),
 (152692,'glycyrrhizinic acid',' g|gl|ly|yc|cy|yr|rr|rh|hi|iz|zi|in|ni|ic|c | a|ac|ci|id|d','glyc','KLSRHSNKST','lycy',' aci','glycyrrhiz'),
 (152693,'glydip',' g|gl|ly|yd|di|ip|p','glyd','KLTP','lydi','lydi','glydip'),
 (152694,'glyloid',' g|gl|ly|yl|lo|oi|id|d','glyl','KLLT','lylo','yloi','glyloid'),
 (152695,'glyol',' g|gl|ly|yo|ol|l','glyo','KLYL','lyol','glyo','glyol'),
 (152696,'glyoxal',' g|gl|ly|yo|ox|xa|al|l','glyo','KLYKSL','lyox','yoxa','glyoxal'),
 (152697,'glyoxal-IPG',' g|gl|ly|yo|ox|xa|al|l-|-I|IP|PG|G','glyo','KLYKSLPK','lyox','l-IP','glyoxal-IP'),
 (152698,'glyoxalase',' g|gl|ly|yo|ox|xa|al|la|as|se|e','glyo','KLYKSLS','lyox','alas','glyoxalase'),
 (152699,'glyoxalases',' g|gl|ly|yo|ox|xa|al|la|as|se|es|s','glyo','KLYKSLSS','lyox','lase','glyoxalase'),
 (152700,'glyoxalic',' g|gl|ly|yo|ox|xa|al|li|ic|c','glyo','KLYKSLK','lyox','xali','glyoxalic');
INSERT INTO `m_spelling_dictionary` VALUES  (152701,'glyoxalic acid',' g|gl|ly|yo|ox|xa|al|li|ic|c | a|ac|ci|id|d','glyo','KLYKSLKST','lyox',' aci','glyoxalic'),
 (152702,'glyoxyl',' g|gl|ly|yo|ox|xy|yl|l','glyo','KLYKSL','lyox','yoxy','glyoxyl'),
 (152703,'glyoxyl agarose',' g|gl|ly|yo|ox|xy|yl|l | a|ag|ga|ar|ro|os|se|e','glyo','KLYKSLKRS','lyox','aros','glyoxyl ag'),
 (152704,'glyoxylate',' g|gl|ly|yo|ox|xy|yl|la|at|te|e','glyo','KLYKSLT','lyox','ylat','glyoxylate'),
 (152705,'glyoxylates',' g|gl|ly|yo|ox|xy|yl|la|at|te|es|s','glyo','KLYKSLTS','lyox','late','glyoxylate'),
 (152706,'glyoxylic',' g|gl|ly|yo|ox|xy|yl|li|ic|c','glyo','KLYKSLK','lyox','xyli','glyoxylic'),
 (152707,'glyoxylic acid',' g|gl|ly|yo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','glyo','KLYKSLKST','lyox',' aci','glyoxylic'),
 (152708,'glyoxysomal',' g|gl|ly|yo|ox|xy|ys|so|om|ma|al|l','glyo','KLYKSSML','lyox','soma','glyoxysoma'),
 (152709,'glyoxysome',' g|gl|ly|yo|ox|xy|ys|so|om|me|e','glyo','KLYKSSM','lyox','ysom','glyoxysome'),
 (152710,'glyoxysomes',' g|gl|ly|yo|ox|xy|ys|so|om|me|es|s','glyo','KLYKSSMS','lyox','some','glyoxysome');
INSERT INTO `m_spelling_dictionary` VALUES  (152711,'glypallichalcone',' g|gl|ly|yp|pa|al|ll|li|ic|ch|ha|al|lc|co|on|ne|e','glyp','KLPLXLKN','lypa','lcon','glypallich'),
 (152712,'glypentide',' g|gl|ly|yp|pe|en|nt|ti|id|de|e','glyp','KLPNTT','lype','ntid','glypentide'),
 (152713,'glyphic',' g|gl|ly|yp|ph|hi|ic|c','glyp','KLFK','lyph','yphi','glyphic'),
 (152714,'Glyphinaphis',' G|Gl|ly|yp|ph|hi|in|na|ap|ph|hi|is|s','Glyp','KLFNFS','lyph','aphi','Glyphinaph'),
 (152715,'Glyphinaphis bambusae yeast-like symbiont',' G|Gl|ly|yp|ph|hi|in|na|ap|ph|hi|is|s | b|ba|am|mb|bu|us|sa|ae|e | y|ye|ea|as|st|t-|-l|li|ik|ke|e | s|sy|ym|mb|bi|io|on|nt|t','Glyp','KLFNFSBMSYSTLKSMNT','lyph','bion','Glyphinaph'),
 (152716,'Glyphinaphis bambusae yeast-like symbionts',' G|Gl|ly|yp|ph|hi|in|na|ap|ph|hi|is|s | b|ba|am|mb|bu|us|sa|ae|e | y|ye|ea|as|st|t-|-l|li|ik|ke|e | s|sy|ym|mb|bi|io|on|nt|ts|s','Glyp','KLFNFSBMSYSTLKSMNTS','lyph','iont','Glyphinaph'),
 (152717,'glyphosate',' g|gl|ly|yp|ph|ho|os|sa|at|te|e','glyp','KLFST','lyph','osat','glyphosate'),
 (152718,'glyphosate-trimesium',' g|gl|ly|yp|ph|ho|os|sa|at|te|e-|-t|tr|ri|im|me|es|si|iu|um|m','glyp','KLFSTTRMSM','lyph','esiu','glyphosate');
INSERT INTO `m_spelling_dictionary` VALUES  (152719,'glyphosphine',' g|gl|ly|yp|ph|ho|os|sp|ph|hi|in|ne|e','glyp','KLFSFN','lyph','phin','glyphosphi'),
 (152720,'glypican',' g|gl|ly|yp|pi|ic|ca|an|n','glyp','KLPKN','lypi','pica','glypican'),
 (152721,'glypicans',' g|gl|ly|yp|pi|ic|ca|an|ns|s','glyp','KLPKNS','lypi','ican','glypicans'),
 (152722,'Glypidizine',' G|Gl|ly|yp|pi|id|di|iz|zi|in|ne|e','Glyp','KLPTSN','lypi','izin','Glypidizin'),
 (152723,'Glypidizines',' G|Gl|ly|yp|pi|id|di|iz|zi|in|ne|es|s','Glyp','KLPTSNS','lypi','zine','Glypidizin'),
 (152724,'glypin',' g|gl|ly|yp|pi|in|n','glyp','KLPN','lypi','lypi','glypin'),
 (152725,'glypondin',' g|gl|ly|yp|po|on|nd|di|in|n','glyp','KLPNTN','lypo','ondi','glypondin'),
 (152726,'glypressin',' g|gl|ly|yp|pr|re|es|ss|si|in|n','glyp','KLPRSN','lypr','essi','glypressin'),
 (152727,'Glyptapanteles',' G|Gl|ly|yp|pt|ta|ap|pa|an|nt|te|el|le|es|s','Glyp','KLPTPNTLS','lypt','tele','Glyptapant'),
 (152728,'Glyptapanteles indiensis',' G|Gl|ly|yp|pt|ta|ap|pa|an|nt|te|el|le|es|s | i|in|nd|di|ie|en|ns|si|is|s','Glyp','KLPTPNTLSNTNSS','lypt','ensi','Glyptapant'),
 (152729,'Glyptapanteles indiensis polydnavirus',' G|Gl|ly|yp|pt|ta|ap|pa|an|nt|te|el|le|es|s | i|in|nd|di|ie|en|ns|si|is|s | p|po|ol|ly|yd|dn|na|av|vi|ir|ru|us|s','Glyp','KLPTPNTLSNTNSSPLTNFRS','lypt','viru','Glyptapant');
INSERT INTO `m_spelling_dictionary` VALUES  (152730,'Glyptapanteles indiensis polydnaviruses',' G|Gl|ly|yp|pt|ta|ap|pa|an|nt|te|el|le|es|s | i|in|nd|di|ie|en|ns|si|is|s | p|po|ol|ly|yd|dn|na|av|vi|ir|ru|us|se|es|s','Glyp','KLPTPNTLSNTNSSPLTNFRSS','lypt','ruse','Glyptapant'),
 (152731,'Glyptapanteles liparidis',' G|Gl|ly|yp|pt|ta|ap|pa|an|nt|te|el|le|es|s | l|li|ip|pa|ar|ri|id|di|is|s','Glyp','KLPTPNTLSLPRTS','lypt','ridi','Glyptapant'),
 (152732,'Glyptapanteles porthetriae',' G|Gl|ly|yp|pt|ta|ap|pa|an|nt|te|el|le|es|s | p|po|or|rt|th|he|et|tr|ri|ia|ae|e','Glyp','KLPTPNTLSPR0TR','lypt','tria','Glyptapant'),
 (152733,'Glypthelmins',' G|Gl|ly|yp|pt|th|he|el|lm|mi|in|ns|s','Glyp','KLP0LMNS','lypt','lmin','Glypthelmi'),
 (152734,'Glypthelmins californiensis',' G|Gl|ly|yp|pt|th|he|el|lm|mi|in|ns|s | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','Glyp','KLP0LMNSKLFRNNSS','lypt','ensi','Glypthelmi'),
 (152735,'Glyptocephalus cynoglossus',' G|Gl|ly|yp|pt|to|oc|ce|ep|ph|ha|al|lu|us|s | c|cy|yn|no|og|gl|lo|os|ss|su|us|s','Glyp','KLPTSFLSSNKLSS','lypt','ossu','Glyptoceph'),
 (152736,'Glyptonotus',' G|Gl|ly|yp|pt|to|on|no|ot|tu|us|s','Glyp','KLPTNTS','lypt','notu','Glyptonotu');
INSERT INTO `m_spelling_dictionary` VALUES  (152737,'Glyptonotus antarcticus',' G|Gl|ly|yp|pt|to|on|no|ot|tu|us|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Glyp','KLPTNTSNTRKTKS','lypt','ticu','Glyptonotu'),
 (152738,'Glyptopetalum',' G|Gl|ly|yp|pt|to|op|pe|et|ta|al|lu|um|m','Glyp','KLPTPTLM','lypt','talu','Glyptopeta'),
 (152739,'Glyptopetalum sclerocarpum',' G|Gl|ly|yp|pt|to|op|pe|et|ta|al|lu|um|m | s|sc|cl|le|er|ro|oc|ca|ar|rp|pu|um|m','Glyp','KLPTPTLMSKLRKRPM','lypt','arpu','Glyptopeta'),
 (152740,'glyptopetolide',' g|gl|ly|yp|pt|to|op|pe|et|to|ol|li|id|de|e','glyp','KLPTPTLT','lypt','olid','glyptopeto'),
 (152741,'Glyptotendipes',' G|Gl|ly|yp|pt|to|ot|te|en|nd|di|ip|pe|es|s','Glyp','KLPTTNTPS','lypt','dipe','Glyptotend'),
 (152742,'Glyptotendipes barbipes',' G|Gl|ly|yp|pt|to|ot|te|en|nd|di|ip|pe|es|s | b|ba|ar|rb|bi|ip|pe|es|s','Glyp','KLPTTNTPSBRBPS','lypt','bipe','Glyptotend'),
 (152743,'Glyptotendipes glaucus',' G|Gl|ly|yp|pt|to|ot|te|en|nd|di|ip|pe|es|s | g|gl|la|au|uc|cu|us|s','Glyp','KLPTTNTPSKLKS','lypt','aucu','Glyptotend'),
 (152744,'Glyptotendipes mancunianus',' G|Gl|ly|yp|pt|to|ot|te|en|nd|di|ip|pe|es|s | m|ma|an|nc|cu|un|ni|ia|an|nu|us|s','Glyp','KLPTTNTPSMNKNNS','lypt','ianu','Glyptotend');
INSERT INTO `m_spelling_dictionary` VALUES  (152745,'Glyptotendipes pallens',' G|Gl|ly|yp|pt|to|ot|te|en|nd|di|ip|pe|es|s | p|pa|al|ll|le|en|ns|s','Glyp','KLPTTNTPSPLNS','lypt','llen','Glyptotend'),
 (152746,'Glyptotendipes salinus',' G|Gl|ly|yp|pt|to|ot|te|en|nd|di|ip|pe|es|s | s|sa|al|li|in|nu|us|s','Glyp','KLPTTNTPSSLNS','lypt','linu','Glyptotend'),
 (152747,'Glyptotermes',' G|Gl|ly|yp|pt|to|ot|te|er|rm|me|es|s','Glyp','KLPTTRMS','lypt','erme','Glyptoterm'),
 (152748,'glysolamide',' g|gl|ly|ys|so|ol|la|am|mi|id|de|e','glys','KLSLMT','lyso','amid','glysolamid'),
 (152749,'glystrophan',' g|gl|ly|ys|st|tr|ro|op|ph|ha|an|n','glys','KLSTRFN','lyst','opha','glystropha'),
 (152750,'glyteen',' g|gl|ly|yt|te|ee|en|n','glyt','KLTN','lyte','ytee','glyteen'),
 (152751,'glyteer',' g|gl|ly|yt|te|ee|er|r','glyt','KLTR','lyte','ytee','glyteer'),
 (152752,'Glytussin',' G|Gl|ly|yt|tu|us|ss|si|in|n','Glyt','KLTSN','lytu','ussi','Glytussin'),
 (152753,'glyvenol',' g|gl|ly|yv|ve|en|no|ol|l','glyv','KLFNL','lyve','veno','glyvenol'),
 (152754,'Glyzophrol',' G|Gl|ly|yz|zo|op|ph|hr|ro|ol|l','Glyz','KLSFRL','lyzo','phro','Glyzophrol');
INSERT INTO `m_spelling_dictionary` VALUES  (152755,'GM',' G|GM|M','GM','KM','M','GM','GM'),
 (152756,'GM\'s','','','',NULL,NULL,''),
 (152757,'GM-CSF',' G|GM|M-|-C|CS|SF|F','GM-C','KMKSF','M-CS','M-CS','GM-CSF'),
 (152758,'GM-CSF\'s','','','',NULL,NULL,''),
 (152759,'GM-CSFs',' G|GM|M-|-C|CS|SF|Fs|s','GM-C','KMKSFS','M-CS','-CSF','GM-CSFs'),
 (152760,'GM-EA',' G|GM|M-|-E|EA|A','GM-E','KM','M-EA','GM-E','GM-EA'),
 (152761,'GM-EF',' G|GM|M-|-E|EF|F','GM-E','KMF','M-EF','GM-E','GM-EF'),
 (152762,'GM1 ganglioside',' G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|de|e','GM1','KMKNKLST','M1 g','osid','GM1 gangli'),
 (152763,'GM1 gangliosides',' G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|de|es|s','GM1','KMKNKLSTS','M1 g','side','GM1 gangli'),
 (152764,'GM1 gangliosidoses',' G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|do|os|se|es|s','GM1','KMKNKLSTSS','M1 g','dose','GM1 gangli'),
 (152765,'GM1 gangliosidosis',' G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','GM1','KMKNKLSTSS','M1 g','dosi','GM1 gangli'),
 (152766,'GM2 ganglioside',' G|GM|M2|2 | g|ga|an|ng|gl|li|io|os|si|id|de|e','GM2','KMKNKLST','M2 g','osid','GM2 gangli');
INSERT INTO `m_spelling_dictionary` VALUES  (152767,'GM2 gangliosides',' G|GM|M2|2 | g|ga|an|ng|gl|li|io|os|si|id|de|es|s','GM2','KMKNKLSTS','M2 g','side','GM2 gangli'),
 (152768,'GM2 gangliosidoses',' G|GM|M2|2 | g|ga|an|ng|gl|li|io|os|si|id|do|os|se|es|s','GM2','KMKNKLSTSS','M2 g','dose','GM2 gangli'),
 (152769,'GM2 gangliosidosis',' G|GM|M2|2 | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','GM2','KMKNKLSTSS','M2 g','dosi','GM2 gangli'),
 (152770,'GM3 ganglioside',' G|GM|M3|3 | g|ga|an|ng|gl|li|io|os|si|id|de|e','GM3','KMKNKLST','M3 g','osid','GM3 gangli'),
 (152771,'GM3 gangliosides',' G|GM|M3|3 | g|ga|an|ng|gl|li|io|os|si|id|de|es|s','GM3','KMKNKLSTS','M3 g','side','GM3 gangli'),
 (152772,'GM3 gangliosidoses',' G|GM|M3|3 | g|ga|an|ng|gl|li|io|os|si|id|do|os|se|es|s','GM3','KMKNKLSTSS','M3 g','dose','GM3 gangli'),
 (152773,'GM3 gangliosidosis',' G|GM|M3|3 | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','GM3','KMKNKLSTSS','M3 g','dosi','GM3 gangli'),
 (152774,'GMA',' G|GM|MA|A','GMA','KM','MA','GMA','GMA'),
 (152775,'GMBS',' G|GM|MB|BS|S','GMBS','KMS','MBS','GMBS','GMBS');
INSERT INTO `m_spelling_dictionary` VALUES  (152776,'GMCHA',' G|GM|MC|CH|HA|A','GMCH','KMX','MCHA','GMCH','GMCHA'),
 (152777,'GMCSF',' G|GM|MC|CS|SF|F','GMCS','KMKSF','MCSF','GMCS','GMCSF'),
 (152778,'GMCSF\'s','','','',NULL,NULL,''),
 (152779,'GMCSFs',' G|GM|MC|CS|SF|Fs|s','GMCS','KMKSFS','MCSF','MCSF','GMCSFs'),
 (152780,'Gmelin',' G|Gm|me|el|li|in|n','Gmel','KMLN','meli','meli','Gmelin'),
 (152781,'Gmelin\'s test','','','',NULL,NULL,''),
 (152782,'Gmelin\'s tests','','','',NULL,NULL,''),
 (152783,'Gmelina',' G|Gm|me|el|li|in|na|a','Gmel','KMLN','meli','elin','Gmelina'),
 (152784,'Gmelina arborea',' G|Gm|me|el|li|in|na|a | a|ar|rb|bo|or|re|ea|a','Gmel','KMLNRBR','meli','bore','Gmelina ar'),
 (152785,'Gmelina asiatica',' G|Gm|me|el|li|in|na|a | a|as|si|ia|at|ti|ic|ca|a','Gmel','KMLNXTK','meli','atic','Gmelina as'),
 (152786,'Gmelina hystrix',' G|Gm|me|el|li|in|na|a | h|hy|ys|st|tr|ri|ix|x','Gmel','KMLNSTRKS','meli','stri','Gmelina hy'),
 (152787,'Gmelina philippensis',' G|Gm|me|el|li|in|na|a | p|ph|hi|il|li|ip|pp|pe|en|ns|si|is|s','Gmel','KMLNFLPNSS','meli','ensi','Gmelina ph'),
 (152788,'Gmelins',' G|Gm|me|el|li|in|ns|s','Gmel','KMLNS','meli','elin','Gmelins');
INSERT INTO `m_spelling_dictionary` VALUES  (152789,'GMF',' G|GM|MF|F','GMF','KMF','MF','GMF','GMF'),
 (152790,'GMP',' G|GM|MP|P','GMP','KMP','MP','GMP','GMP'),
 (152791,'GMPD',' G|GM|MP|PD|D','GMPD','KMPT','MPD','GMPD','GMPD'),
 (152792,'GMs',' G|GM|Ms|s','GMs','KMS','Ms','GMs','GMs'),
 (152793,'GMT',' G|GM|MT|T','GMT','KMT','MT','GMT','GMT'),
 (152794,'GMT\'s','','','',NULL,NULL,''),
 (152795,'GMTs',' G|GM|MT|Ts|s','GMTs','KMTS','MTs','GMTs','GMTs'),
 (152796,'gn',' g|gn|n','gn','N','n','gn','gn'),
 (152797,'gn\'s','','','',NULL,NULL,''),
 (152798,'Gn-RH',' G|Gn|n-|-R|RH|H','Gn-R','NR','n-RH','Gn-R','Gn-RH'),
 (152799,'Gnamptodontinae',' G|Gn|na|am|mp|pt|to|od|do|on|nt|ti|in|na|ae|e','Gnam','NMPTTNTN','namp','tina','Gnamptodon'),
 (152800,'Gnaphalium',' G|Gn|na|ap|ph|ha|al|li|iu|um|m','Gnap','NFLM','naph','aliu','Gnaphalium'),
 (152801,'Gnaphalium affine',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | a|af|ff|fi|in|ne|e','Gnap','NFLMFN','naph','ffin','Gnaphalium'),
 (152802,'Gnaphalium americanum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Gnap','NFLMMRKNM','naph','canu','Gnaphalium'),
 (152803,'Gnaphalium bicolor',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | b|bi|ic|co|ol|lo|or|r','Gnap','NFLMBKLR','naph','colo','Gnaphalium');
INSERT INTO `m_spelling_dictionary` VALUES  (152804,'Gnaphalium cheiranthifolium',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | c|ch|he|ei|ir|ra|an|nt|th|hi|if|fo|ol|li|iu|um|m','Gnap','NFLMXRN0FLM','naph','oliu','Gnaphalium'),
 (152805,'Gnaphalium indicum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | i|in|nd|di|ic|cu|um|m','Gnap','NFLMNTKM','naph','dicu','Gnaphalium'),
 (152806,'Gnaphalium obtusifolium',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | o|ob|bt|tu|us|si|if|fo|ol|li|iu|um|m','Gnap','NFLMBTSFLM','naph','oliu','Gnaphalium'),
 (152807,'Gnaphalium oxyphyllum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | o|ox|xy|yp|ph|hy|yl|ll|lu|um|m','Gnap','NFLMKSFLM','naph','yllu','Gnaphalium'),
 (152808,'Gnaphalium robustum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | r|ro|ob|bu|us|st|tu|um|m','Gnap','NFLMRBSTM','naph','ustu','Gnaphalium'),
 (152809,'Gnaphalium spicatum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | s|sp|pi|ic|ca|at|tu|um|m','Gnap','NFLMSPKTM','naph','catu','Gnaphalium'),
 (152810,'Gnaphalium stramineum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | s|st|tr|ra|am|mi|in|ne|eu|um|m','Gnap','NFLMSTRMNM','naph','ineu','Gnaphalium'),
 (152811,'Gnaphalium sylvaticum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | s|sy|yl|lv|va|at|ti|ic|cu|um|m','Gnap','NFLMSLFTKM','naph','ticu','Gnaphalium');
INSERT INTO `m_spelling_dictionary` VALUES  (152812,'Gnaphalium viscosum',' G|Gn|na|ap|ph|ha|al|li|iu|um|m | v|vi|is|sc|co|os|su|um|m','Gnap','NFLMFSKSM','naph','cosu','Gnaphalium'),
 (152813,'gnarled',' g|gn|na|ar|rl|le|ed|d','gnar','NRLT','narl','arle','gnarled'),
 (152814,'gnarly',' g|gn|na|ar|rl|ly|y','gnar','NRL','narl','narl','gnarly'),
 (152815,'gnash',' g|gn|na|as|sh|h','gnas','NX','nash','gnas','gnash'),
 (152816,'gnashed',' g|gn|na|as|sh|he|ed|d','gnas','NXT','nash','ashe','gnashed'),
 (152817,'gnashes',' g|gn|na|as|sh|he|es|s','gnas','NXS','nash','ashe','gnashes'),
 (152818,'gnashing',' g|gn|na|as|sh|hi|in|ng|g','gnas','NXNK','nash','shin','gnashing'),
 (152819,'gnat',' g|gn|na|at|t','gnat','NT','nat','gnat','gnat'),
 (152820,'gnatcatcher',' g|gn|na|at|tc|ca|at|tc|ch|he|er|r','gnat','NTKTXR','natc','tche','gnatcatche'),
 (152821,'gnatcatchers',' g|gn|na|at|tc|ca|at|tc|ch|he|er|rs|s','gnat','NTKTXRS','natc','cher','gnatcatche'),
 (152822,'Gnathagnus elongatus',' G|Gn|na|at|th|ha|ag|gn|nu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Gnat','N0KNSLNKTS','nath','gatu','Gnathagnus'),
 (152823,'gnathalgia',' g|gn|na|at|th|ha|al|lg|gi|ia|a','gnat','N0LJ','nath','algi','gnathalgia');
INSERT INTO `m_spelling_dictionary` VALUES  (152824,'gnathic',' g|gn|na|at|th|hi|ic|c','gnat','N0K','nath','athi','gnathic'),
 (152825,'gnathic index',' g|gn|na|at|th|hi|ic|c | i|in|nd|de|ex|x','gnat','N0KNTKS','nath','inde','gnathic in'),
 (152826,'gnathic indexes',' g|gn|na|at|th|hi|ic|c | i|in|nd|de|ex|xe|es|s','gnat','N0KNTKSS','nath','dexe','gnathic in'),
 (152827,'gnathic indices',' g|gn|na|at|th|hi|ic|c | i|in|nd|di|ic|ce|es|s','gnat','N0KNTSS','nath','dice','gnathic in'),
 (152828,'gnathion',' g|gn|na|at|th|hi|io|on|n','gnat','N0N','nath','thio','gnathion'),
 (152829,'gnathions',' g|gn|na|at|th|hi|io|on|ns|s','gnat','N0NS','nath','hion','gnathions'),
 (152830,'gnathitides',' g|gn|na|at|th|hi|it|ti|id|de|es|s','gnat','N0TTS','nath','tide','gnathitide'),
 (152831,'gnathitis',' g|gn|na|at|th|hi|it|ti|is|s','gnat','N0TS','nath','hiti','gnathitis'),
 (152832,'gnathologic',' g|gn|na|at|th|ho|ol|lo|og|gi|ic|c','gnat','N0LJK','nath','logi','gnathologi'),
 (152833,'gnathology',' g|gn|na|at|th|ho|ol|lo|og|gy|y','gnat','N0LJ','nath','olog','gnathology'),
 (152834,'Gnathonemus',' G|Gn|na|at|th|ho|on|ne|em|mu|us|s','Gnat','N0NMS','nath','nemu','Gnathonemu');
INSERT INTO `m_spelling_dictionary` VALUES  (152835,'Gnathonemus cyprinoides',' G|Gn|na|at|th|ho|on|ne|em|mu|us|s | c|cy|yp|pr|ri|in|no|oi|id|de|es|s','Gnat','N0NMSSPRNTS','nath','oide','Gnathonemu'),
 (152836,'Gnathonemus petersii',' G|Gn|na|at|th|ho|on|ne|em|mu|us|s | p|pe|et|te|er|rs|si|ii|i','Gnat','N0NMSPTRS','nath','ersi','Gnathonemu'),
 (152837,'Gnathopogon',' G|Gn|na|at|th|ho|op|po|og|go|on|n','Gnat','N0PKN','nath','pogo','Gnathopogo'),
 (152838,'Gnathopogon atromaculatus',' G|Gn|na|at|th|ho|op|po|og|go|on|n | a|at|tr|ro|om|ma|ac|cu|ul|la|at|tu|us|s','Gnat','N0PKNTRMKLTS','nath','latu','Gnathopogo'),
 (152839,'Gnathopogon caerulescens',' G|Gn|na|at|th|ho|op|po|og|go|on|n | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Gnat','N0PKNKRLSNS','nath','scen','Gnathopogo'),
 (152840,'Gnathopogon elongatus caerulescens',' G|Gn|na|at|th|ho|op|po|og|go|on|n | e|el|lo|on|ng|ga|at|tu|us|s | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Gnat','N0PKNLNKTSKRLSNS','nath','scen','Gnathopogo'),
 (152841,'Gnathopogon elongatus elongatus',' G|Gn|na|at|th|ho|op|po|og|go|on|n | e|el|lo|on|ng|ga|at|tu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Gnat','N0PKNLNKTSLNKTS','nath','gatu','Gnathopogo'),
 (152842,'Gnathosoma',' G|Gn|na|at|th|ho|os|so|om|ma|a','Gnat','N0SM','nath','osom','Gnathosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (152843,'Gnathostoma',' G|Gn|na|at|th|ho|os|st|to|om|ma|a','Gnat','N0STM','nath','stom','Gnathostom'),
 (152844,'Gnathostoma doloresi',' G|Gn|na|at|th|ho|os|st|to|om|ma|a | d|do|ol|lo|or|re|es|si|i','Gnat','N0STMTLRS','nath','ores','Gnathostom'),
 (152845,'Gnathostoma hispidum',' G|Gn|na|at|th|ho|os|st|to|om|ma|a | h|hi|is|sp|pi|id|du|um|m','Gnat','N0STMHSPTM','nath','pidu','Gnathostom'),
 (152846,'Gnathostoma nipponicum',' G|Gn|na|at|th|ho|os|st|to|om|ma|a | n|ni|ip|pp|po|on|ni|ic|cu|um|m','Gnat','N0STMNPNKM','nath','nicu','Gnathostom'),
 (152847,'Gnathostoma procyonis',' G|Gn|na|at|th|ho|os|st|to|om|ma|a | p|pr|ro|oc|cy|yo|on|ni|is|s','Gnat','N0STMPRSYNS','nath','yoni','Gnathostom'),
 (152848,'Gnathostoma spinigerum',' G|Gn|na|at|th|ho|os|st|to|om|ma|a | s|sp|pi|in|ni|ig|ge|er|ru|um|m','Gnat','N0STMSPNJRM','nath','geru','Gnathostom'),
 (152849,'Gnathostomata',' G|Gn|na|at|th|ho|os|st|to|om|ma|at|ta|a','Gnat','N0STMT','nath','omat','Gnathostom'),
 (152850,'Gnathostomatidae',' G|Gn|na|at|th|ho|os|st|to|om|ma|at|ti|id|da|ae|e','Gnat','N0STMTT','nath','tida','Gnathostom');
INSERT INTO `m_spelling_dictionary` VALUES  (152851,'Gnathostomatoidea',' G|Gn|na|at|th|ho|os|st|to|om|ma|at|to|oi|id|de|ea|a','Gnat','N0STMTT','nath','oide','Gnathostom'),
 (152852,'gnathostome',' g|gn|na|at|th|ho|os|st|to|om|me|e','gnat','N0STM','nath','stom','gnathostom'),
 (152853,'gnathostomes',' g|gn|na|at|th|ho|os|st|to|om|me|es|s','gnat','N0STMS','nath','tome','gnathostom'),
 (152854,'gnathostomiases',' g|gn|na|at|th|ho|os|st|to|om|mi|ia|as|se|es|s','gnat','N0STMSS','nath','iase','gnathostom'),
 (152855,'gnathostomiasis',' g|gn|na|at|th|ho|os|st|to|om|mi|ia|as|si|is|s','gnat','N0STMSS','nath','iasi','gnathostom'),
 (152856,'gnathostomoses',' g|gn|na|at|th|ho|os|st|to|om|mo|os|se|es|s','gnat','N0STMSS','nath','mose','gnathostom'),
 (152857,'gnathostomosis',' g|gn|na|at|th|ho|os|st|to|om|mo|os|si|is|s','gnat','N0STMSS','nath','mosi','gnathostom'),
 (152858,'Gnathostomulida',' G|Gn|na|at|th|ho|os|st|to|om|mu|ul|li|id|da|a','Gnat','N0STMLT','nath','ulid','Gnathostom'),
 (152859,'gnats',' g|gn|na|at|ts|s','gnat','NTS','nats','gnat','gnats'),
 (152860,'gnaw',' g|gn|na|aw|w','gnaw','N','naw','gnaw','gnaw');
INSERT INTO `m_spelling_dictionary` VALUES  (152861,'gnawed',' g|gn|na|aw|we|ed|d','gnaw','NWT','nawe','nawe','gnawed'),
 (152862,'gnawing',' g|gn|na|aw|wi|in|ng|g','gnaw','NWNK','nawi','awin','gnawing'),
 (152863,'gnaws',' g|gn|na|aw|ws|s','gnaw','NS','naws','gnaw','gnaws'),
 (152864,'Gnetaceae',' G|Gn|ne|et|ta|ac|ce|ea|ae|e','Gnet','NTS','neta','acea','Gnetaceae'),
 (152865,'Gnetales',' G|Gn|ne|et|ta|al|le|es|s','Gnet','NTLS','neta','tale','Gnetales'),
 (152866,'Gnetum',' G|Gn|ne|et|tu|um|m','Gnet','NTM','netu','netu','Gnetum'),
 (152867,'Gnetum africanum',' G|Gn|ne|et|tu|um|m | a|af|fr|ri|ic|ca|an|nu|um|m','Gnet','NTMFRKNM','netu','canu','Gnetum afr'),
 (152868,'Gnetum gnemon',' G|Gn|ne|et|tu|um|m | g|gn|ne|em|mo|on|n','Gnet','NTMKNMN','netu','nemo','Gnetum gne'),
 (152869,'Gnetum hainanense',' G|Gn|ne|et|tu|um|m | h|ha|ai|in|na|an|ne|en|ns|se|e','Gnet','NTMHNNNS','netu','nens','Gnetum hai'),
 (152870,'Gnetum klossii',' G|Gn|ne|et|tu|um|m | k|kl|lo|os|ss|si|ii|i','Gnet','NTMKLS','netu','ossi','Gnetum klo'),
 (152871,'Gnetum latifolium',' G|Gn|ne|et|tu|um|m | l|la|at|ti|if|fo|ol|li|iu|um|m','Gnet','NTMLTFLM','netu','oliu','Gnetum lat');
INSERT INTO `m_spelling_dictionary` VALUES  (152872,'Gnetum leyboldii',' G|Gn|ne|et|tu|um|m | l|le|ey|yb|bo|ol|ld|di|ii|i','Gnet','NTMLBLT','netu','oldi','Gnetum ley'),
 (152873,'Gnetum montanum',' G|Gn|ne|et|tu|um|m | m|mo|on|nt|ta|an|nu|um|m','Gnet','NTMMNTNM','netu','tanu','Gnetum mon'),
 (152874,'Gnetum nodiflorum',' G|Gn|ne|et|tu|um|m | n|no|od|di|if|fl|lo|or|ru|um|m','Gnet','NTMNTFLRM','netu','loru','Gnetum nod'),
 (152875,'Gnetum parvifolium',' G|Gn|ne|et|tu|um|m | p|pa|ar|rv|vi|if|fo|ol|li|iu|um|m','Gnet','NTMPRFFLM','netu','oliu','Gnetum par'),
 (152876,'Gnetum pendulum',' G|Gn|ne|et|tu|um|m | p|pe|en|nd|du|ul|lu|um|m','Gnet','NTMPNTLM','netu','dulu','Gnetum pen'),
 (152877,'Gnetum ula',' G|Gn|ne|et|tu|um|m | u|ul|la|a','Gnet','NTML','netu','m ul','Gnetum ula'),
 (152878,'Gnetum urens',' G|Gn|ne|et|tu|um|m | u|ur|re|en|ns|s','Gnet','NTMRNS','netu','uren','Gnetum ure'),
 (152879,'Gnidia',' G|Gn|ni|id|di|ia|a','Gnid','NT','nidi','nidi','Gnidia'),
 (152880,'Gnidia glauca',' G|Gn|ni|id|di|ia|a | g|gl|la|au|uc|ca|a','Gnid','NTKLK','nidi','lauc','Gnidia gla'),
 (152881,'Gnidia involucrata',' G|Gn|ni|id|di|ia|a | i|in|nv|vo|ol|lu|uc|cr|ra|at|ta|a','Gnid','NTNFLKRT','nidi','crat','Gnidia inv');
INSERT INTO `m_spelling_dictionary` VALUES  (152882,'Gnidia kraussiana',' G|Gn|ni|id|di|ia|a | k|kr|ra|au|us|ss|si|ia|an|na|a','Gnid','NTKRSN','nidi','sian','Gnidia kra'),
 (152883,'Gnidia lamprantha',' G|Gn|ni|id|di|ia|a | l|la|am|mp|pr|ra|an|nt|th|ha|a','Gnid','NTLMPRN0','nidi','anth','Gnidia lam'),
 (152884,'Gnidia latifolia',' G|Gn|ni|id|di|ia|a | l|la|at|ti|if|fo|ol|li|ia|a','Gnid','NTLTFL','nidi','foli','Gnidia lat'),
 (152885,'Gnidia polycephala',' G|Gn|ni|id|di|ia|a | p|po|ol|ly|yc|ce|ep|ph|ha|al|la|a','Gnid','NTPLSFL','nidi','phal','Gnidia pol'),
 (152886,'gnidimacrin',' g|gn|ni|id|di|im|ma|ac|cr|ri|in|n','gnid','NTMKRN','nidi','acri','gnidimacri'),
 (152887,'gnome',' g|gn|no|om|me|e','gnom','NM','nome','gnom','gnome'),
 (152888,'gnomes',' g|gn|no|om|me|es|s','gnom','NMS','nome','nome','gnomes'),
 (152889,'gnomish',' g|gn|no|om|mi|is|sh|h','gnom','NMX','nomi','omis','gnomish'),
 (152890,'Gnomonia',' G|Gn|no|om|mo|on|ni|ia|a','Gnom','NMN','nomo','moni','Gnomonia'),
 (152891,'Gnomonia erythrostoma',' G|Gn|no|om|mo|on|ni|ia|a | e|er|ry|yt|th|hr|ro|os|st|to|om|ma|a','Gnom','NMNR0RSTM','nomo','stom','Gnomonia e'),
 (152892,'Gnomonia padicola',' G|Gn|no|om|mo|on|ni|ia|a | p|pa|ad|di|ic|co|ol|la|a','Gnom','NMNPTKL','nomo','icol','Gnomonia p');
INSERT INTO `m_spelling_dictionary` VALUES  (152893,'Gnomonia setacea',' G|Gn|no|om|mo|on|ni|ia|a | s|se|et|ta|ac|ce|ea|a','Gnom','NMNSTS','nomo','tace','Gnomonia s'),
 (152894,'Gnomoniaceae',' G|Gn|no|om|mo|on|ni|ia|ac|ce|ea|ae|e','Gnom','NMNS','nomo','acea','Gnomoniace'),
 (152895,'gnoseology',' g|gn|no|os|se|eo|ol|lo|og|gy|y','gnos','NSLJ','nose','olog','gnoseology'),
 (152896,'gnosiology',' g|gn|no|os|si|io|ol|lo|og|gy|y','gnos','NXLJ','nosi','olog','gnosiology'),
 (152897,'gnosis',' g|gn|no|os|si|is|s','gnos','NSS','nosi','nosi','gnosis'),
 (152898,'gnostic',' g|gn|no|os|st|ti|ic|c','gnos','NSTK','nost','osti','gnostic'),
 (152899,'gnosticism',' g|gn|no|os|st|ti|ic|ci|is|sm|m','gnos','NSTSSM','nost','icis','gnosticism'),
 (152900,'gnostics',' g|gn|no|os|st|ti|ic|cs|s','gnos','NSTKS','nost','stic','gnostics'),
 (152901,'gnotobiologist',' g|gn|no|ot|to|ob|bi|io|ol|lo|og|gi|is|st|t','gnot','NTBLJST','noto','ogis','gnotobiolo'),
 (152902,'gnotobiologists',' g|gn|no|ot|to|ob|bi|io|ol|lo|og|gi|is|st|ts|s','gnot','NTBLJSTS','noto','gist','gnotobiolo'),
 (152903,'gnotobiology',' g|gn|no|ot|to|ob|bi|io|ol|lo|og|gy|y','gnot','NTBLJ','noto','olog','gnotobiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (152904,'gnotobiotic',' g|gn|no|ot|to|ob|bi|io|ot|ti|ic|c','gnot','NTBTK','noto','ioti','gnotobioti'),
 (152905,'gnotobiotics',' g|gn|no|ot|to|ob|bi|io|ot|ti|ic|cs|s','gnot','NTBTKS','noto','otic','gnotobioti'),
 (152906,'gnotophoric',' g|gn|no|ot|to|op|ph|ho|or|ri|ic|c','gnot','NTFRK','noto','hori','gnotophori'),
 (152907,'GnRH',' G|Gn|nR|RH|H','GnRH','NR','nRH','GnRH','GnRH'),
 (152908,'GnRH-A',' G|Gn|nR|RH|H-|-A|A','GnRH','NR','nRH-','nRH-','GnRH-A'),
 (152909,'GnRH-A\'s','','','',NULL,NULL,''),
 (152910,'GnRH-As',' G|Gn|nR|RH|H-|-A|As|s','GnRH','NRS','nRH-','RH-A','GnRH-As'),
 (152911,'gns',' g|gn|ns|s','gns','NS','ns','gns','gns'),
 (152912,'GnSAF',' G|Gn|nS|SA|AF|F','GnSA','NSF','nSAF','GnSA','GnSAF'),
 (152913,'GnSIF',' G|Gn|nS|SI|IF|F','GnSI','NSF','nSIF','GnSI','GnSIF'),
 (152914,'gnu',' g|gn|nu|u','gnu','N','nu','gnu','gnu'),
 (152915,'gnus',' g|gn|nu|us|s','gnus','NS','nus','gnus','gnus'),
 (152916,'go',' g|go|o','go','K','o','go','go'),
 (152917,'Go-Dry',' G|Go|o-|-D|Dr|ry|y','Go-D','KTR','o-Dr','o-Dr','Go-Dry');
INSERT INTO `m_spelling_dictionary` VALUES  (152918,'go-no-go',' g|go|o-|-n|no|o-|-g|go|o','go-n','KNK','o-no','no-g','go-no-go'),
 (152919,'goa',' g|go|oa|a','goa','K','oa','goa','goa'),
 (152920,'goad',' g|go|oa|ad|d','goad','KT','oad','goad','goad'),
 (152921,'goaded',' g|go|oa|ad|de|ed|d','goad','KTT','oade','oade','goaded'),
 (152922,'goading',' g|go|oa|ad|di|in|ng|g','goad','KTNK','oadi','adin','goading'),
 (152923,'goads',' g|go|oa|ad|ds|s','goad','KTS','oads','goad','goads'),
 (152924,'goal',' g|go|oa|al|l','goal','KL','oal','goal','goal'),
 (152925,'goal keeper',' g|go|oa|al|l | k|ke|ee|ep|pe|er|r','goal','KLKPR','oal','eepe','goal keepe'),
 (152926,'goal keepers',' g|go|oa|al|l | k|ke|ee|ep|pe|er|rs|s','goal','KLKPRS','oal','eper','goal keepe'),
 (152927,'goal-directed',' g|go|oa|al|l-|-d|di|ir|re|ec|ct|te|ed|d','goal','KLTRKTT','oal-','ecte','goal-direc'),
 (152928,'goal-directedness',' g|go|oa|al|l-|-d|di|ir|re|ec|ct|te|ed|dn|ne|es|ss|s','goal','KLTRKTTNS','oal-','dnes','goal-direc'),
 (152929,'goalkeeper',' g|go|oa|al|lk|ke|ee|ep|pe|er|r','goal','KLKPR','oalk','eepe','goalkeeper');
INSERT INTO `m_spelling_dictionary` VALUES  (152930,'goalkeepers',' g|go|oa|al|lk|ke|ee|ep|pe|er|rs|s','goal','KLKPRS','oalk','eper','goalkeeper'),
 (152931,'goalless',' g|go|oa|al|ll|le|es|ss|s','goal','KLS','oall','lles','goalless'),
 (152932,'goallessness',' g|go|oa|al|ll|le|es|ss|sn|ne|es|ss|s','goal','KLSNS','oall','snes','goallessne'),
 (152933,'goals',' g|go|oa|al|ls|s','goal','KLS','oals','goal','goals'),
 (152934,'goanna',' g|go|oa|an|nn|na|a','goan','KN','oann','oann','goanna'),
 (152935,'goannas',' g|go|oa|an|nn|na|as|s','goan','KNS','oann','anna','goannas'),
 (152936,'goas',' g|go|oa|as|s','goas','KS','oas','goas','goas'),
 (152937,'goat',' g|go|oa|at|t','goat','KT','oat','goat','goat'),
 (152938,'goat hair',' g|go|oa|at|t | h|ha|ai|ir|r','goat','KTHR','oat',' hai','goat hair'),
 (152939,'goat louse',' g|go|oa|at|t | l|lo|ou|us|se|e','goat','KTLS','oat','lous','goat louse'),
 (152940,'goat pox',' g|go|oa|at|t | p|po|ox|x','goat','KTPKS','oat','t po','goat pox'),
 (152941,'goat rue',' g|go|oa|at|t | r|ru|ue|e','goat','KTR','oat','t ru','goat rue'),
 (152942,'goat\'s milk anemia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (152943,'goat\'s rue','','','',NULL,NULL,''),
 (152944,'goatfish',' g|go|oa|at|tf|fi|is|sh|h','goat','KTFX','oatf','tfis','goatfish'),
 (152945,'goatfishes',' g|go|oa|at|tf|fi|is|sh|he|es|s','goat','KTFXS','oatf','ishe','goatfishes'),
 (152946,'goatpox',' g|go|oa|at|tp|po|ox|x','goat','KTPKS','oatp','atpo','goatpox'),
 (152947,'goats',' g|go|oa|at|ts|s','goat','KTS','oats','goat','goats'),
 (152948,'goatskin',' g|go|oa|at|ts|sk|ki|in|n','goat','KTSKN','oats','tski','goatskin'),
 (152949,'goatskins',' g|go|oa|at|ts|sk|ki|in|ns|s','goat','KTSKNS','oats','skin','goatskins'),
 (152950,'goatsucker',' g|go|oa|at|ts|su|uc|ck|ke|er|r','goat','KTSKR','oats','ucke','goatsucker'),
 (152951,'goatsuckers',' g|go|oa|at|ts|su|uc|ck|ke|er|rs|s','goat','KTSKRS','oats','cker','goatsucker'),
 (152952,'goatweed',' g|go|oa|at|tw|we|ee|ed|d','goat','KTWT','oatw','twee','goatweed'),
 (152953,'goatweed poisoning',' g|go|oa|at|tw|we|ee|ed|d | p|po|oi|is|so|on|ni|in|ng|g','goat','KTWTPSNNK','oatw','onin','goatweed p'),
 (152954,'gob',' g|go|ob|b','gob','KB','ob','gob','gob');
INSERT INTO `m_spelling_dictionary` VALUES  (152955,'GOBAB',' G|GO|OB|BA|AB|B','GOBA','KBB','OBAB','GOBA','GOBAB'),
 (152956,'gobble',' g|go|ob|bb|bl|le|e','gobb','KBL','obbl','obbl','gobble'),
 (152957,'gobbled',' g|go|ob|bb|bl|le|ed|d','gobb','KBLT','obbl','bble','gobbled'),
 (152958,'gobbledygook',' g|go|ob|bb|bl|le|ed|dy|yg|go|oo|ok|k','gobb','KBLTKK','obbl','ygoo','gobbledygo'),
 (152959,'gobbles',' g|go|ob|bb|bl|le|es|s','gobb','KBLS','obbl','bble','gobbles'),
 (152960,'gobbling',' g|go|ob|bb|bl|li|in|ng|g','gobb','KBLNK','obbl','blin','gobbling'),
 (152961,'gobernadora',' g|go|ob|be|er|rn|na|ad|do|or|ra|a','gobe','KBRNTR','ober','ador','gobernador'),
 (152962,'Gobi',' G|Go|ob|bi|i','Gobi','KB','obi','Gobi','Gobi'),
 (152963,'Gobi Desert',' G|Go|ob|bi|i | D|De|es|se|er|rt|t','Gobi','KBTSRT','obi','eser','Gobi Deser'),
 (152964,'gobies',' g|go|ob|bi|ie|es|s','gobi','KBS','obie','obie','gobies'),
 (152965,'Gobiesocidae',' G|Go|ob|bi|ie|es|so|oc|ci|id|da|ae|e','Gobi','KBSST','obie','cida','Gobiesocid'),
 (152966,'Gobiesox',' G|Go|ob|bi|ie|es|so|ox|x','Gobi','KBSKS','obie','ieso','Gobiesox');
INSERT INTO `m_spelling_dictionary` VALUES  (152967,'Gobiesox eugrammus',' G|Go|ob|bi|ie|es|so|ox|x | e|eu|ug|gr|ra|am|mm|mu|us|s','Gobi','KBSKSKRMS','obie','ammu','Gobiesox e'),
 (152968,'Gobiesox maeandricus',' G|Go|ob|bi|ie|es|so|ox|x | m|ma|ae|ea|an|nd|dr|ri|ic|cu|us|s','Gobi','KBSKSMNTRKS','obie','ricu','Gobiesox m'),
 (152969,'Gobiesox papillifer',' G|Go|ob|bi|ie|es|so|ox|x | p|pa|ap|pi|il|ll|li|if|fe|er|r','Gobi','KBSKSPPLFR','obie','life','Gobiesox p'),
 (152970,'Gobiesox punctulatus',' G|Go|ob|bi|ie|es|so|ox|x | p|pu|un|nc|ct|tu|ul|la|at|tu|us|s','Gobi','KBSKSPNKTLTS','obie','latu','Gobiesox p'),
 (152971,'Gobiesox rhessodon',' G|Go|ob|bi|ie|es|so|ox|x | r|rh|he|es|ss|so|od|do|on|n','Gobi','KBSKSRHSTN','obie','sodo','Gobiesox r'),
 (152972,'Gobiesox strumosus',' G|Go|ob|bi|ie|es|so|ox|x | s|st|tr|ru|um|mo|os|su|us|s','Gobi','KBSKSSTRMSS','obie','mosu','Gobiesox s'),
 (152973,'gobiid',' g|go|ob|bi|ii|id|d','gobi','KBT','obii','obii','gobiid'),
 (152974,'Gobiidae',' G|Go|ob|bi|ii|id|da|ae|e','Gobi','KBT','obii','iida','Gobiidae'),
 (152975,'gobiids',' g|go|ob|bi|ii|id|ds|s','gobi','KBTS','obii','biid','gobiids');
INSERT INTO `m_spelling_dictionary` VALUES  (152976,'Gobio',' G|Go|ob|bi|io|o','Gobi','KB','obio','Gobi','Gobio'),
 (152977,'Gobio gobio',' G|Go|ob|bi|io|o | g|go|ob|bi|io|o','Gobi','KBKB','obio','gobi','Gobio gobi'),
 (152978,'gobioid',' g|go|ob|bi|io|oi|id|d','gobi','KBT','obio','bioi','gobioid'),
 (152979,'Gobioidei',' G|Go|ob|bi|io|oi|id|de|ei|i','Gobi','KBT','obio','oide','Gobioidei'),
 (152980,'gobioids',' g|go|ob|bi|io|oi|id|ds|s','gobi','KBTS','obio','ioid','gobioids'),
 (152981,'Gobiomorphus',' G|Go|ob|bi|io|om|mo|or|rp|ph|hu|us|s','Gobi','KBMRFS','obio','rphu','Gobiomorph'),
 (152982,'Gobiomorphus australis',' G|Go|ob|bi|io|om|mo|or|rp|ph|hu|us|s | a|au|us|st|tr|ra|al|li|is|s','Gobi','KBMRFSSTRLS','obio','rali','Gobiomorph'),
 (152983,'Gobiomorphus hubbsi',' G|Go|ob|bi|io|om|mo|or|rp|ph|hu|us|s | h|hu|ub|bb|bs|si|i','Gobi','KBMRFSHBS','obio','ubbs','Gobiomorph'),
 (152984,'Gobionellus',' G|Go|ob|bi|io|on|ne|el|ll|lu|us|s','Gobi','KBNLS','obio','ellu','Gobionellu'),
 (152985,'Gobionellus hastatus',' G|Go|ob|bi|io|on|ne|el|ll|lu|us|s | h|ha|as|st|ta|at|tu|us|s','Gobi','KBNLSHSTTS','obio','tatu','Gobionellu'),
 (152986,'Gobionellus smaragdus',' G|Go|ob|bi|io|on|ne|el|ll|lu|us|s | s|sm|ma|ar|ra|ag|gd|du|us|s','Gobi','KBNLSSMRKTS','obio','agdu','Gobionellu');
INSERT INTO `m_spelling_dictionary` VALUES  (152987,'Gobionellus stigmalophius',' G|Go|ob|bi|io|on|ne|el|ll|lu|us|s | s|st|ti|ig|gm|ma|al|lo|op|ph|hi|iu|us|s','Gobi','KBNLSSTKMLFS','obio','phiu','Gobionellu'),
 (152988,'Gobioninae',' G|Go|ob|bi|io|on|ni|in|na|ae|e','Gobi','KBNN','obio','nina','Gobioninae'),
 (152989,'Gobiosoma',' G|Go|ob|bi|io|os|so|om|ma|a','Gobi','KBSM','obio','osom','Gobiosoma'),
 (152990,'Gobiosoma robustum',' G|Go|ob|bi|io|os|so|om|ma|a | r|ro|ob|bu|us|st|tu|um|m','Gobi','KBSMRBSTM','obio','ustu','Gobiosoma'),
 (152991,'Gobius',' G|Go|ob|bi|iu|us|s','Gobi','KBS','obiu','obiu','Gobius'),
 (152992,'Gobius auratus',' G|Go|ob|bi|iu|us|s | a|au|ur|ra|at|tu|us|s','Gobi','KBSRTS','obiu','ratu','Gobius aur'),
 (152993,'Gobius criniger',' G|Go|ob|bi|iu|us|s | c|cr|ri|in|ni|ig|ge|er|r','Gobi','KBSKRNJR','obiu','nige','Gobius cri'),
 (152994,'Gobius niger',' G|Go|ob|bi|iu|us|s | n|ni|ig|ge|er|r','Gobi','KBSNJR','obiu','nige','Gobius nig'),
 (152995,'Gobius paganellus',' G|Go|ob|bi|iu|us|s | p|pa|ag|ga|an|ne|el|ll|lu|us|s','Gobi','KBSPKNLS','obiu','ellu','Gobius pag'),
 (152996,'Gobiusculus',' G|Go|ob|bi|iu|us|sc|cu|ul|lu|us|s','Gobi','KBSKLS','obiu','culu','Gobiusculu');
INSERT INTO `m_spelling_dictionary` VALUES  (152997,'Gobiusculus flavescens',' G|Go|ob|bi|iu|us|sc|cu|ul|lu|us|s | f|fl|la|av|ve|es|sc|ce|en|ns|s','Gobi','KBSKLSFLFSNS','obiu','scen','Gobiusculu'),
 (152998,'goblet',' g|go|ob|bl|le|et|t','gobl','KBLT','oble','oble','goblet'),
 (152999,'goblet cell',' g|go|ob|bl|le|et|t | c|ce|el|ll|l','gobl','KBLTSL','oble',' cel','goblet cel'),
 (153000,'goblet cell mucus',' g|go|ob|bl|le|et|t | c|ce|el|ll|l | m|mu|uc|cu|us|s','gobl','KBLTSLMKS','oble','mucu','goblet cel'),
 (153001,'goblet cells',' g|go|ob|bl|le|et|t | c|ce|el|ll|ls|s','gobl','KBLTSLS','oble','cell','goblet cel'),
 (153002,'goblet-cell',' g|go|ob|bl|le|et|t-|-c|ce|el|ll|l','gobl','KBLTSL','oble','-cel','goblet-cel'),
 (153003,'goblet-cells',' g|go|ob|bl|le|et|t-|-c|ce|el|ll|ls|s','gobl','KBLTSLS','oble','cell','goblet-cel'),
 (153004,'goblets',' g|go|ob|bl|le|et|ts|s','gobl','KBLTS','oble','blet','goblets'),
 (153005,'goblin',' g|go|ob|bl|li|in|n','gobl','KBLN','obli','obli','goblin'),
 (153006,'goblin shark',' g|go|ob|bl|li|in|n | s|sh|ha|ar|rk|k','gobl','KBLNXRK','obli','shar','goblin sha');
INSERT INTO `m_spelling_dictionary` VALUES  (153007,'goblin sharks',' g|go|ob|bl|li|in|n | s|sh|ha|ar|rk|ks|s','gobl','KBLNXRKS','obli','hark','goblin sha'),
 (153008,'goblins',' g|go|ob|bl|li|in|ns|s','gobl','KBLNS','obli','blin','goblins'),
 (153009,'gobo',' g|go|ob|bo|o','gobo','KB','obo','gobo','gobo'),
 (153010,'gobos',' g|go|ob|bo|os|s','gobo','KBS','obos','gobo','gobos'),
 (153011,'gobou',' g|go|ob|bo|ou|u','gobo','KB','obou','gobo','gobou'),
 (153012,'gobous',' g|go|ob|bo|ou|us|s','gobo','KBS','obou','obou','gobous'),
 (153013,'gobs',' g|go|ob|bs|s','gobs','KBS','obs','gobs','gobs'),
 (153014,'goby',' g|go|ob|by|y','goby','KB','oby','goby','goby'),
 (153015,'goby flathead',' g|go|ob|by|y | f|fl|la|at|th|he|ea|ad|d','goby','KBFL0T','oby','thea','goby flath'),
 (153016,'goby flatheads',' g|go|ob|by|y | f|fl|la|at|th|he|ea|ad|ds|s','goby','KBFL0TS','oby','head','goby flath'),
 (153017,'Gochnatia',' G|Go|oc|ch|hn|na|at|ti|ia|a','Goch','KXNX','ochn','nati','Gochnatia'),
 (153018,'Gochnatia paucifolia',' G|Go|oc|ch|hn|na|at|ti|ia|a | p|pa|au|uc|ci|if|fo|ol|li|ia|a','Goch','KXNXPSFL','ochn','foli','Gochnatia'),
 (153019,'Gochnatia polymorpha',' G|Go|oc|ch|hn|na|at|ti|ia|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Goch','KXNXPLMRF','ochn','orph','Gochnatia');
INSERT INTO `m_spelling_dictionary` VALUES  (153020,'GOD',' G|GO|OD|D','GOD','KT','OD','GOD','GOD'),
 (153021,'GOD\'s','','','',NULL,NULL,''),
 (153022,'godchild',' g|go|od|dc|ch|hi|il|ld|d','godc','KTXLT','odch','chil','godchild'),
 (153023,'Goddard',' G|Go|od|dd|da|ar|rd|d','Godd','KTRT','odda','ddar','Goddard'),
 (153024,'Goddards',' G|Go|od|dd|da|ar|rd|ds|s','Godd','KTRTS','odda','dard','Goddards'),
 (153025,'goddess',' g|go|od|dd|de|es|ss|s','godd','KTS','odde','ddes','goddess'),
 (153026,'goddesses',' g|go|od|dd|de|es|ss|se|es|s','godd','KTSS','odde','esse','goddesses'),
 (153027,'godhead',' g|go|od|dh|he|ea|ad|d','godh','KTHT','odhe','dhea','godhead'),
 (153028,'Godiva',' G|Go|od|di|iv|va|a','Godi','KTF','odiv','odiv','Godiva'),
 (153029,'Godiva banyulensis',' G|Go|od|di|iv|va|a | b|ba|an|ny|yu|ul|le|en|ns|si|is|s','Godi','KTFBNYLNSS','odiv','ensi','Godiva ban'),
 (153030,'godless',' g|go|od|dl|le|es|ss|s','godl','KTLS','odle','dles','godless'),
 (153031,'godlessness',' g|go|od|dl|le|es|ss|sn|ne|es|ss|s','godl','KTLSNS','odle','snes','godlessnes'),
 (153032,'godliness',' g|go|od|dl|li|in|ne|es|ss|s','godl','KTLNS','odli','ines','godliness');
INSERT INTO `m_spelling_dictionary` VALUES  (153033,'godly',' g|go|od|dl|ly|y','godl','KTL','odly','godl','godly'),
 (153034,'Godman\'s rock wallabies','','','',NULL,NULL,''),
 (153035,'Godman\'s rock wallaby','','','',NULL,NULL,''),
 (153036,'Godman\'s viper','','','',NULL,NULL,''),
 (153037,'Godman\'s vipers','','','',NULL,NULL,''),
 (153038,'godparent',' g|go|od|dp|pa|ar|re|en|nt|t','godp','KTPRNT','odpa','aren','godparent'),
 (153039,'godparents',' g|go|od|dp|pa|ar|re|en|nt|ts|s','godp','KTPRNTS','odpa','rent','godparents'),
 (153040,'GODs',' G|GO|OD|Ds|s','GODs','KTS','ODs','GODs','GODs'),
 (153041,'godspeed',' g|go|od|ds|sp|pe|ee|ed|d','gods','KTSPT','odsp','spee','godspeed'),
 (153042,'godwit',' g|go|od|dw|wi|it|t','godw','KTWT','odwi','odwi','godwit'),
 (153043,'godwits',' g|go|od|dw|wi|it|ts|s','godw','KTWTS','odwi','dwit','godwits'),
 (153044,'Goeckerman',' G|Go|oe|ec|ck|ke|er|rm|ma|an|n','Goec','KKRMN','oeck','erma','Goeckerman'),
 (153045,'Goeckerman regimen',' G|Go|oe|ec|ck|ke|er|rm|ma|an|n | r|re|eg|gi|im|me|en|n','Goec','KKRMNRJMN','oeck','gime','Goeckerman'),
 (153046,'Goeckerman therapy',' G|Go|oe|ec|ck|ke|er|rm|ma|an|n | t|th|he|er|ra|ap|py|y','Goec','KKRMN0RP','oeck','erap','Goeckerman');
INSERT INTO `m_spelling_dictionary` VALUES  (153047,'Goeckermans',' G|Go|oe|ec|ck|ke|er|rm|ma|an|ns|s','Goec','KKRMNS','oeck','rman','Goeckerman'),
 (153048,'goes',' g|go|oe|es|s','goes','KS','oes','goes','goes'),
 (153049,'goethite',' g|go|oe|et|th|hi|it|te|e','goet','K0T','oeth','thit','goethite'),
 (153050,'goethites',' g|go|oe|et|th|hi|it|te|es|s','goet','K0TS','oeth','hite','goethites'),
 (153051,'Goeze',' G|Go|oe|ez|ze|e','Goez','KS','oeze','Goez','Goeze'),
 (153052,'Goezeella siluri',' G|Go|oe|ez|ze|ee|el|ll|la|a | s|si|il|lu|ur|ri|i','Goez','KSLSLR','oeze','ilur','Goezeella'),
 (153053,'Goezes',' G|Go|oe|ez|ze|es|s','Goez','KSS','oeze','oeze','Goezes'),
 (153054,'GOGAT',' G|GO|OG|GA|AT|T','GOGA','KKT','OGAT','GOGA','GOGAT'),
 (153055,'goggle',' g|go|og|gg|gl|le|e','gogg','KKL','oggl','oggl','goggle'),
 (153056,'goggled',' g|go|og|gg|gl|le|ed|d','gogg','KKLT','oggl','ggle','goggled'),
 (153057,'goggles',' g|go|og|gg|gl|le|es|s','gogg','KKLS','oggl','ggle','goggles'),
 (153058,'goggling',' g|go|og|gg|gl|li|in|ng|g','gogg','KKLNK','oggl','glin','goggling'),
 (153059,'Gohieria fusca',' G|Go|oh|hi|ie|er|ri|ia|a | f|fu|us|sc|ca|a','Gohi','KHRFSK','ohie','fusc','Gohieria f');
INSERT INTO `m_spelling_dictionary` VALUES  (153060,'Goidelic',' G|Go|oi|id|de|el|li|ic|c','Goid','KTLK','oide','deli','Goidelic'),
 (153061,'going',' g|go|oi|in|ng|g','goin','KNK','oing','goin','going'),
 (153062,'goiter',' g|go|oi|it|te|er|r','goit','KTR','oite','oite','goiter'),
 (153063,'goitered',' g|go|oi|it|te|er|re|ed|d','goit','KTRT','oite','tere','goitered'),
 (153064,'goitered gazelle',' g|go|oi|it|te|er|re|ed|d | g|ga|az|ze|el|ll|le|e','goit','KTRTKSL','oite','zell','goitered g'),
 (153065,'goitered gazelles',' g|go|oi|it|te|er|re|ed|d | g|ga|az|ze|el|ll|le|es|s','goit','KTRTKSLS','oite','elle','goitered g'),
 (153066,'goiters',' g|go|oi|it|te|er|rs|s','goit','KTRS','oite','iter','goiters'),
 (153067,'goitre',' g|go|oi|it|tr|re|e','goit','KTR','oitr','oitr','goitre'),
 (153068,'goitred',' g|go|oi|it|tr|re|ed|d','goit','KTRT','oitr','itre','goitred'),
 (153069,'goitred gazelle',' g|go|oi|it|tr|re|ed|d | g|ga|az|ze|el|ll|le|e','goit','KTRTKSL','oitr','zell','goitred ga'),
 (153070,'goitred gazelles',' g|go|oi|it|tr|re|ed|d | g|ga|az|ze|el|ll|le|es|s','goit','KTRTKSLS','oitr','elle','goitred ga'),
 (153071,'goitres',' g|go|oi|it|tr|re|es|s','goit','KTRS','oitr','itre','goitres');
INSERT INTO `m_spelling_dictionary` VALUES  (153072,'goitrin',' g|go|oi|it|tr|ri|in|n','goit','KTRN','oitr','itri','goitrin'),
 (153073,'goitrogen',' g|go|oi|it|tr|ro|og|ge|en|n','goit','KTRJN','oitr','roge','goitrogen'),
 (153074,'goitrogeneses',' g|go|oi|it|tr|ro|og|ge|en|ne|es|se|es|s','goit','KTRJNSS','oitr','nese','goitrogene'),
 (153075,'goitrogenesis',' g|go|oi|it|tr|ro|og|ge|en|ne|es|si|is|s','goit','KTRJNSS','oitr','nesi','goitrogene'),
 (153076,'goitrogenic',' g|go|oi|it|tr|ro|og|ge|en|ni|ic|c','goit','KTRJNK','oitr','geni','goitrogeni'),
 (153077,'goitrogenous',' g|go|oi|it|tr|ro|og|ge|en|no|ou|us|s','goit','KTRJNS','oitr','enou','goitrogeno'),
 (153078,'goitrogenouses',' g|go|oi|it|tr|ro|og|ge|en|no|ou|us|se|es|s','goit','KTRJNSS','oitr','ouse','goitrogeno'),
 (153079,'goitrogens',' g|go|oi|it|tr|ro|og|ge|en|ns|s','goit','KTRJNS','oitr','ogen','goitrogens'),
 (153080,'goitrous',' g|go|oi|it|tr|ro|ou|us|s','goit','KTRS','oitr','trou','goitrous'),
 (153081,'goitrous cretinism',' g|go|oi|it|tr|ro|ou|us|s | c|cr|re|et|ti|in|ni|is|sm|m','goit','KTRSKRTNSM','oitr','inis','goitrous c'),
 (153082,'Gola',' G|Go|ol|la|a','Gola','KL','ola','Gola','Gola');
INSERT INTO `m_spelling_dictionary` VALUES  (153083,'Golabi-Rosen syndrome',' G|Go|ol|la|ab|bi|i-|-R|Ro|os|se|en|n | s|sy|yn|nd|dr|ro|om|me|e','Gola','KLBRSNSNTRM','olab','drom','Golabi-Ros'),
 (153084,'Golas',' G|Go|ol|la|as|s','Gola','KLS','olas','Gola','Golas'),
 (153085,'gold',' g|go|ol|ld|d','gold','KLT','old','gold','gold'),
 (153086,'gold chloride',' g|go|ol|ld|d | c|ch|hl|lo|or|ri|id|de|e','gold','KLTXLRT','old','orid','gold chlor'),
 (153087,'gold fields',' g|go|ol|ld|d | f|fi|ie|el|ld|ds|s','gold','KLTFLTS','old','ield','gold field'),
 (153088,'gold foil',' g|go|ol|ld|d | f|fo|oi|il|l','gold','KLTFL','old',' foi','gold foil'),
 (153089,'gold foils',' g|go|ol|ld|d | f|fo|oi|il|ls|s','gold','KLTFLS','old','foil','gold foils'),
 (153090,'gold keratinate',' g|go|ol|ld|d | k|ke|er|ra|at|ti|in|na|at|te|e','gold','KLTKRTNT','old','inat','gold kerat'),
 (153091,'gold orange',' g|go|ol|ld|d | o|or|ra|an|ng|ge|e','gold','KLTRNJ','old','rang','gold orang'),
 (153092,'gold sodium thiomalate',' g|go|ol|ld|d | s|so|od|di|iu|um|m | t|th|hi|io|om|ma|al|la|at|te|e','gold','KLTSTM0MLT','old','alat','gold sodiu'),
 (153093,'gold sodium thiosulfate',' g|go|ol|ld|d | s|so|od|di|iu|um|m | t|th|hi|io|os|su|ul|lf|fa|at|te|e','gold','KLTSTM0SLFT','old','lfat','gold sodiu');
INSERT INTO `m_spelling_dictionary` VALUES  (153094,'gold sodium thiosulphate',' g|go|ol|ld|d | s|so|od|di|iu|um|m | t|th|hi|io|os|su|ul|lp|ph|ha|at|te|e','gold','KLTSTM0SLFT','old','phat','gold sodiu'),
 (153095,'gold thioglucose',' g|go|ol|ld|d | t|th|hi|io|og|gl|lu|uc|co|os|se|e','gold','KLT0KLKS','old','ucos','gold thiog'),
 (153096,'gold-breasted waxbill',' g|go|ol|ld|d-|-b|br|re|ea|as|st|te|ed|d | w|wa|ax|xb|bi|il|ll|l','gold','KLTBRSTTWKSBL','old-','xbil','gold-breas'),
 (153097,'gold-breasted waxbills',' g|go|ol|ld|d-|-b|br|re|ea|as|st|te|ed|d | w|wa|ax|xb|bi|il|ll|ls|s','gold','KLTBRSTTWKSBLS','old-','bill','gold-breas'),
 (153098,'gold-dust',' g|go|ol|ld|d-|-d|du|us|st|t','gold','KLTTST','old-','-dus','gold-dust'),
 (153099,'gold-foil',' g|go|ol|ld|d-|-f|fo|oi|il|l','gold','KLTFL','old-','-foi','gold-foil'),
 (153100,'gold-foils',' g|go|ol|ld|d-|-f|fo|oi|il|ls|s','gold','KLTFLS','old-','foil','gold-foils'),
 (153101,'gold-leaf',' g|go|ol|ld|d-|-l|le|ea|af|f','gold','KLTLF','old-','-lea','gold-leaf'),
 (153102,'gold-plate',' g|go|ol|ld|d-|-p|pl|la|at|te|e','gold','KLTPLT','old-','plat','gold-plate');
INSERT INTO `m_spelling_dictionary` VALUES  (153103,'Goldberg',' G|Go|ol|ld|db|be|er|rg|g','Gold','KLTBRK','oldb','dber','Goldberg'),
 (153104,'Goldberg\'s General Health Questionnaire','','','',NULL,NULL,''),
 (153105,'Goldberg-Hogness box',' G|Go|ol|ld|db|be|er|rg|g-|-H|Ho|og|gn|ne|es|ss|s | b|bo|ox|x','Gold','KLTBRKHKNSBKS','oldb','s bo','Goldberg-H'),
 (153106,'Goldberg-Hogness boxes',' G|Go|ol|ld|db|be|er|rg|g-|-H|Ho|og|gn|ne|es|ss|s | b|bo|ox|xe|es|s','Gold','KLTBRKHKNSBKSS','oldb','boxe','Goldberg-H'),
 (153107,'Goldbergs',' G|Go|ol|ld|db|be|er|rg|gs|s','Gold','KLTBRKS','oldb','berg','Goldbergs'),
 (153108,'Goldblatt',' G|Go|ol|ld|db|bl|la|at|tt|t','Gold','KLTBLT','oldb','blat','Goldblatt'),
 (153109,'Goldblatt hypertension',' G|Go|ol|ld|db|bl|la|at|tt|t | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','Gold','KLTBLTPRTNXN','oldb','nsio','Goldblatt'),
 (153110,'Goldblatt hypertensive',' G|Go|ol|ld|db|bl|la|at|tt|t | h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e','Gold','KLTBLTPRTNSF','oldb','nsiv','Goldblatt'),
 (153111,'Goldblatt kidney',' G|Go|ol|ld|db|bl|la|at|tt|t | k|ki|id|dn|ne|ey|y','Gold','KLTBLTKTN','oldb','idne','Goldblatt');
INSERT INTO `m_spelling_dictionary` VALUES  (153112,'Goldblatt\'s clamp','','','',NULL,NULL,''),
 (153113,'Goldblatt\'s clamps','','','',NULL,NULL,''),
 (153114,'Goldblatts',' G|Go|ol|ld|db|bl|la|at|tt|ts|s','Gold','KLTBLTS','oldb','latt','Goldblatts'),
 (153115,'goldcrest',' g|go|ol|ld|dc|cr|re|es|st|t','gold','KLTKRST','oldc','cres','goldcrest'),
 (153116,'goldcrests',' g|go|ol|ld|dc|cr|re|es|st|ts|s','gold','KLTKRSTS','oldc','rest','goldcrests'),
 (153117,'goldcup',' g|go|ol|ld|dc|cu|up|p','gold','KLTKP','oldc','ldcu','goldcup'),
 (153118,'goldcups',' g|go|ol|ld|dc|cu|up|ps|s','gold','KLTKPS','oldc','dcup','goldcups'),
 (153119,'golden',' g|go|ol|ld|de|en|n','gold','KLTN','olde','olde','golden'),
 (153120,'golden bandicoot',' g|go|ol|ld|de|en|n | b|ba|an|nd|di|ic|co|oo|ot|t','gold','KLTNBNTKT','olde','icoo','golden ban'),
 (153121,'golden bowerbird',' g|go|ol|ld|de|en|n | b|bo|ow|we|er|rb|bi|ir|rd|d','gold','KLTNBWRBRT','olde','rbir','golden bow'),
 (153122,'golden bowerbirds',' g|go|ol|ld|de|en|n | b|bo|ow|we|er|rb|bi|ir|rd|ds|s','gold','KLTNBWRBRTS','olde','bird','golden bow'),
 (153123,'golden dewdrop',' g|go|ol|ld|de|en|n | d|de|ew|wd|dr|ro|op|p','gold','KLTNTTRP','olde','wdro','golden dew');
INSERT INTO `m_spelling_dictionary` VALUES  (153124,'golden dewdrops',' g|go|ol|ld|de|en|n | d|de|ew|wd|dr|ro|op|ps|s','gold','KLTNTTRPS','olde','drop','golden dew'),
 (153125,'golden jackal',' g|go|ol|ld|de|en|n | j|ja|ac|ck|ka|al|l','gold','KLTNJKL','olde','acka','golden jac'),
 (153126,'golden jackals',' g|go|ol|ld|de|en|n | j|ja|ac|ck|ka|al|ls|s','gold','KLTNJKLS','olde','ckal','golden jac'),
 (153127,'golden larkspur',' g|go|ol|ld|de|en|n | l|la|ar|rk|ks|sp|pu|ur|r','gold','KLTNLRKSPR','olde','kspu','golden lar'),
 (153128,'golden pheasant',' g|go|ol|ld|de|en|n | p|ph|he|ea|as|sa|an|nt|t','gold','KLTNFSNT','olde','asan','golden phe'),
 (153129,'golden pheasants',' g|go|ol|ld|de|en|n | p|ph|he|ea|as|sa|an|nt|ts|s','gold','KLTNFSNTS','olde','sant','golden phe'),
 (153130,'golden rain',' g|go|ol|ld|de|en|n | r|ra|ai|in|n','gold','KLTNRN','olde',' rai','golden rai'),
 (153131,'golden rain tree',' g|go|ol|ld|de|en|n | r|ra|ai|in|n | t|tr|re|ee|e','gold','KLTNRNTR','olde',' tre','golden rai'),
 (153132,'golden rain trees',' g|go|ol|ld|de|en|n | r|ra|ai|in|n | t|tr|re|ee|es|s','gold','KLTNRNTRS','olde','tree','golden rai');
INSERT INTO `m_spelling_dictionary` VALUES  (153133,'golden retriever',' g|go|ol|ld|de|en|n | r|re|et|tr|ri|ie|ev|ve|er|r','gold','KLTNRTRFR','olde','ieve','golden ret'),
 (153134,'golden retrievers',' g|go|ol|ld|de|en|n | r|re|et|tr|ri|ie|ev|ve|er|rs|s','gold','KLTNRTRFRS','olde','ever','golden ret'),
 (153135,'golden shiner',' g|go|ol|ld|de|en|n | s|sh|hi|in|ne|er|r','gold','KLTNXNR','olde','hine','golden shi'),
 (153136,'golden shiners',' g|go|ol|ld|de|en|n | s|sh|hi|in|ne|er|rs|s','gold','KLTNXNRS','olde','iner','golden shi'),
 (153137,'golden shinner virus',' g|go|ol|ld|de|en|n | s|sh|hi|in|nn|ne|er|r | v|vi|ir|ru|us|s','gold','KLTNXNRFRS','olde','viru','golden shi'),
 (153138,'golden shinner viruses',' g|go|ol|ld|de|en|n | s|sh|hi|in|nn|ne|er|r | v|vi|ir|ru|us|se|es|s','gold','KLTNXNRFRSS','olde','ruse','golden shi'),
 (153139,'golden Syrian hamster',' g|go|ol|ld|de|en|n | S|Sy|yr|ri|ia|an|n | h|ha|am|ms|st|te|er|r','gold','KLTNSRNHMSTR','olde','mste','golden Syr'),
 (153140,'golden Syrian hamsters',' g|go|ol|ld|de|en|n | S|Sy|yr|ri|ia|an|n | h|ha|am|ms|st|te|er|rs|s','gold','KLTNSRNHMSTRS','olde','ster','golden Syr'),
 (153141,'golden syrup',' g|go|ol|ld|de|en|n | s|sy|yr|ru|up|p','gold','KLTNSRP','olde','syru','golden syr');
INSERT INTO `m_spelling_dictionary` VALUES  (153142,'golden trout',' g|go|ol|ld|de|en|n | t|tr|ro|ou|ut|t','gold','KLTNTRT','olde','trou','golden tro'),
 (153143,'golden whistler',' g|go|ol|ld|de|en|n | w|wh|hi|is|st|tl|le|er|r','gold','KLTNHSTLR','olde','stle','golden whi'),
 (153144,'golden whistlers',' g|go|ol|ld|de|en|n | w|wh|hi|is|st|tl|le|er|rs|s','gold','KLTNHSTLRS','olde','tler','golden whi'),
 (153145,'golden-crested bowerbird',' g|go|ol|ld|de|en|n-|-c|cr|re|es|st|te|ed|d | b|bo|ow|we|er|rb|bi|ir|rd|d','gold','KLTNKRSTTBWRBRT','olde','rbir','golden-cre'),
 (153146,'golden-crested bowerbirds',' g|go|ol|ld|de|en|n-|-c|cr|re|es|st|te|ed|d | b|bo|ow|we|er|rb|bi|ir|rd|ds|s','gold','KLTNKRSTTBWRBRTS','olde','bird','golden-cre'),
 (153147,'golden-crowned kinglet',' g|go|ol|ld|de|en|n-|-c|cr|ro|ow|wn|ne|ed|d | k|ki|in|ng|gl|le|et|t','gold','KLTNKRNTKNKLT','olde','ngle','golden-cro'),
 (153148,'golden-crowned kinglets',' g|go|ol|ld|de|en|n-|-c|cr|ro|ow|wn|ne|ed|d | k|ki|in|ng|gl|le|et|ts|s','gold','KLTNKRNTKNKLTS','olde','glet','golden-cro'),
 (153149,'golden-rumped',' g|go|ol|ld|de|en|n-|-r|ru|um|mp|pe|ed|d','gold','KLTNRMPT','olde','umpe','golden-rum');
INSERT INTO `m_spelling_dictionary` VALUES  (153150,'golden-rumped elephant shrew',' g|go|ol|ld|de|en|n-|-r|ru|um|mp|pe|ed|d | e|el|le|ep|ph|ha|an|nt|t | s|sh|hr|re|ew|w','gold','KLTNRMPTLFNTXR','olde','shre','golden-rum'),
 (153151,'golden-rumped elephant shrews',' g|go|ol|ld|de|en|n-|-r|ru|um|mp|pe|ed|d | e|el|le|ep|ph|ha|an|nt|t | s|sh|hr|re|ew|ws|s','gold','KLTNRMPTLFNTXRS','olde','hrew','golden-rum'),
 (153152,'golden-rumped tinkerbird',' g|go|ol|ld|de|en|n-|-r|ru|um|mp|pe|ed|d | t|ti|in|nk|ke|er|rb|bi|ir|rd|d','gold','KLTNRMPTTNKRBRT','olde','rbir','golden-rum'),
 (153153,'golden-rumped tinkerbirds',' g|go|ol|ld|de|en|n-|-r|ru|um|mp|pe|ed|d | t|ti|in|nk|ke|er|rb|bi|ir|rd|ds|s','gold','KLTNRMPTTNKRBRTS','olde','bird','golden-rum'),
 (153154,'golden-winged warbler',' g|go|ol|ld|de|en|n-|-w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|r','gold','KLTNWNJTWRBLR','olde','rble','golden-win'),
 (153155,'golden-winged warblers',' g|go|ol|ld|de|en|n-|-w|wi|in|ng|ge|ed|d | w|wa|ar|rb|bl|le|er|rs|s','gold','KLTNWNJTWRBLRS','olde','bler','golden-win'),
 (153156,'goldeneye',' g|go|ol|ld|de|en|ne|ey|ye|e','gold','KLTNY','olde','eney','goldeneye');
INSERT INTO `m_spelling_dictionary` VALUES  (153157,'goldeneyes',' g|go|ol|ld|de|en|ne|ey|ye|es|s','gold','KLTNYS','olde','neye','goldeneyes'),
 (153158,'Goldenhar',' G|Go|ol|ld|de|en|nh|ha|ar|r','Gold','KLTNHR','olde','enha','Goldenhar'),
 (153159,'Goldenhar syndrome',' G|Go|ol|ld|de|en|nh|ha|ar|r | s|sy|yn|nd|dr|ro|om|me|e','Gold','KLTNHRSNTRM','olde','drom','Goldenhar'),
 (153160,'Goldenhar\'s syndrome','','','',NULL,NULL,''),
 (153161,'Goldenhars',' G|Go|ol|ld|de|en|nh|ha|ar|rs|s','Gold','KLTNHRS','olde','nhar','Goldenhars'),
 (153162,'goldenrain tree',' g|go|ol|ld|de|en|nr|ra|ai|in|n | t|tr|re|ee|e','gold','KLTNRNTR','olde',' tre','goldenrain'),
 (153163,'goldenrain trees',' g|go|ol|ld|de|en|nr|ra|ai|in|n | t|tr|re|ee|es|s','gold','KLTNRNTRS','olde','tree','goldenrain'),
 (153164,'goldenrod',' g|go|ol|ld|de|en|nr|ro|od|d','gold','KLTNRT','olde','enro','goldenrod'),
 (153165,'goldenseal',' g|go|ol|ld|de|en|ns|se|ea|al|l','gold','KLTNSL','olde','nsea','goldenseal'),
 (153166,'goldenseals',' g|go|ol|ld|de|en|ns|se|ea|al|ls|s','gold','KLTNSLS','olde','seal','goldenseal'),
 (153167,'goldentail moray',' g|go|ol|ld|de|en|nt|ta|ai|il|l | m|mo|or|ra|ay|y','gold','KLTNTLMR','olde','mora','goldentail');
INSERT INTO `m_spelling_dictionary` VALUES  (153168,'goldentail morays',' g|go|ol|ld|de|en|nt|ta|ai|il|l | m|mo|or|ra|ay|ys|s','gold','KLTNTLMRS','olde','oray','goldentail'),
 (153169,'goldface tilefish',' g|go|ol|ld|df|fa|ac|ce|e | t|ti|il|le|ef|fi|is|sh|h','gold','KLTFSTLFX','oldf','efis','goldface t'),
 (153170,'goldface tilefishes',' g|go|ol|ld|df|fa|ac|ce|e | t|ti|il|le|ef|fi|is|sh|he|es|s','gold','KLTFSTLFXS','oldf','ishe','goldface t'),
 (153171,'goldfield',' g|go|ol|ld|df|fi|ie|el|ld|d','gold','KLTFLT','oldf','fiel','goldfield'),
 (153172,'goldfields',' g|go|ol|ld|df|fi|ie|el|ld|ds|s','gold','KLTFLTS','oldf','ield','goldfields'),
 (153173,'goldfinch',' g|go|ol|ld|df|fi|in|nc|ch|h','gold','KLTFNX','oldf','finc','goldfinch'),
 (153174,'goldfinches',' g|go|ol|ld|df|fi|in|nc|ch|he|es|s','gold','KLTFNXS','oldf','nche','goldfinche'),
 (153175,'goldfish',' g|go|ol|ld|df|fi|is|sh|h','gold','KLTFX','oldf','dfis','goldfish'),
 (153176,'goldfishes',' g|go|ol|ld|df|fi|is|sh|he|es|s','gold','KLTFXS','oldf','ishe','goldfishes'),
 (153177,'Goldflam',' G|Go|ol|ld|df|fl|la|am|m','Gold','KLTFLM','oldf','dfla','Goldflam');
INSERT INTO `m_spelling_dictionary` VALUES  (153178,'Goldflam\'s disease','','','',NULL,NULL,''),
 (153179,'Goldflam\'s diseases','','','',NULL,NULL,''),
 (153180,'Goldflam-Erb disease',' G|Go|ol|ld|df|fl|la|am|m-|-E|Er|rb|b | d|di|is|se|ea|as|se|e','Gold','KLTFLMRBTSS','oldf','seas','Goldflam-E'),
 (153181,'Goldflam-Erb diseases',' G|Go|ol|ld|df|fl|la|am|m-|-E|Er|rb|b | d|di|is|se|ea|as|se|es|s','Gold','KLTFLMRBTSSS','oldf','ease','Goldflam-E'),
 (153182,'Goldflams',' G|Go|ol|ld|df|fl|la|am|ms|s','Gold','KLTFLMS','oldf','flam','Goldflams'),
 (153183,'Goldie',' G|Go|ol|ld|di|ie|e','Gold','KLT','oldi','oldi','Goldie'),
 (153184,'Goldies',' G|Go|ol|ld|di|ie|es|s','Gold','KLTS','oldi','ldie','Goldies'),
 (153185,'goldinamine',' g|go|ol|ld|di|in|na|am|mi|in|ne|e','gold','KLTNMN','oldi','amin','goldinamin'),
 (153186,'goldinodox',' g|go|ol|ld|di|in|no|od|do|ox|x','gold','KLTNTKS','oldi','nodo','goldinodox'),
 (153187,'goldinomycin',' g|go|ol|ld|di|in|no|om|my|yc|ci|in|n','gold','KLTNMSN','oldi','myci','goldinomyc'),
 (153188,'goldline darter',' g|go|ol|ld|dl|li|in|ne|e | d|da|ar|rt|te|er|r','gold','KLTLNTRTR','oldl','arte','goldline d');
INSERT INTO `m_spelling_dictionary` VALUES  (153189,'goldline darters',' g|go|ol|ld|dl|li|in|ne|e | d|da|ar|rt|te|er|rs|s','gold','KLTLNTRTRS','oldl','rter','goldline d'),
 (153190,'goldlink',' g|go|ol|ld|dl|li|in|nk|k','gold','KLTLNK','oldl','dlin','goldlink'),
 (153191,'Goldman',' G|Go|ol|ld|dm|ma|an|n','Gold','KLTMN','oldm','ldma','Goldman'),
 (153192,'Goldmann',' G|Go|ol|ld|dm|ma|an|nn|n','Gold','KLTMN','oldm','dman','Goldmann'),
 (153193,'Goldmanns',' G|Go|ol|ld|dm|ma|an|nn|ns|s','Gold','KLTMNS','oldm','mann','Goldmanns'),
 (153194,'Goldmans',' G|Go|ol|ld|dm|ma|an|ns|s','Gold','KLTMNS','oldm','dman','Goldmans'),
 (153195,'Goldner',' G|Go|ol|ld|dn|ne|er|r','Gold','KLTNR','oldn','ldne','Goldner'),
 (153196,'Goldner operation',' G|Go|ol|ld|dn|ne|er|r | o|op|pe|er|ra|at|ti|io|on|n','Gold','KLTNRPRXN','oldn','atio','Goldner op'),
 (153197,'Goldner operations',' G|Go|ol|ld|dn|ne|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Gold','KLTNRPRXNS','oldn','tion','Goldner op'),
 (153198,'Goldner trichrome stain',' G|Go|ol|ld|dn|ne|er|r | t|tr|ri|ic|ch|hr|ro|om|me|e | s|st|ta|ai|in|n','Gold','KLTNRTRXRMSTN','oldn','stai','Goldner tr'),
 (153199,'Goldner trichrome stains',' G|Go|ol|ld|dn|ne|er|r | t|tr|ri|ic|ch|hr|ro|om|me|e | s|st|ta|ai|in|ns|s','Gold','KLTNRTRXRMSTNS','oldn','tain','Goldner tr');
INSERT INTO `m_spelling_dictionary` VALUES  (153200,'Goldner\'s trichrome stain','','','',NULL,NULL,''),
 (153201,'Goldners',' G|Go|ol|ld|dn|ne|er|rs|s','Gold','KLTNRS','oldn','dner','Goldners'),
 (153202,'golds',' g|go|ol|ld|ds|s','gold','KLTS','olds','gold','golds'),
 (153203,'Goldscheider',' G|Go|ol|ld|ds|sc|ch|he|ei|id|de|er|r','Gold','KLTSXTR','olds','eide','Goldscheid'),
 (153204,'Goldscheider disease',' G|Go|ol|ld|ds|sc|ch|he|ei|id|de|er|r | d|di|is|se|ea|as|se|e','Gold','KLTSXTRTSS','olds','seas','Goldscheid'),
 (153205,'Goldscheider diseases',' G|Go|ol|ld|ds|sc|ch|he|ei|id|de|er|r | d|di|is|se|ea|as|se|es|s','Gold','KLTSXTRTSSS','olds','ease','Goldscheid'),
 (153206,'Goldscheider\'s disease','','','',NULL,NULL,''),
 (153207,'Goldscheiders',' G|Go|ol|ld|ds|sc|ch|he|ei|id|de|er|rs|s','Gold','KLTSXTRS','olds','ider','Goldscheid'),
 (153208,'goldsmith',' g|go|ol|ld|ds|sm|mi|it|th|h','gold','KLTSM0','olds','smit','goldsmith'),
 (153209,'goldsmiths',' g|go|ol|ld|ds|sm|mi|it|th|hs|s','gold','KLTSM0S','olds','mith','goldsmiths'),
 (153210,'goldsodiumthiosulfate',' g|go|ol|ld|ds|so|od|di|iu|um|mt|th|hi|io|os|su|ul|lf|fa|at|te|e','gold','KLTSTM0SLFT','olds','lfat','goldsodium');
INSERT INTO `m_spelling_dictionary` VALUES  (153211,'goldsodiumthiosulphate',' g|go|ol|ld|ds|so|od|di|iu|um|mt|th|hi|io|os|su|ul|lp|ph|ha|at|te|e','gold','KLTSTM0SLFT','olds','phat','goldsodium'),
 (153212,'goldspotted killifish',' g|go|ol|ld|ds|sp|po|ot|tt|te|ed|d | k|ki|il|ll|li|if|fi|is|sh|h','gold','KLTSPTTKLFX','olds','ifis','goldspotte'),
 (153213,'goldspotted killifishes',' g|go|ol|ld|ds|sp|po|ot|tt|te|ed|d | k|ki|il|ll|li|if|fi|is|sh|he|es|s','gold','KLTSPTTKLFXS','olds','ishe','goldspotte'),
 (153214,'Goldstein',' G|Go|ol|ld|ds|st|te|ei|in|n','Gold','KLTSTN','olds','stei','Goldstein'),
 (153215,'Goldstein\'s disease','','','',NULL,NULL,''),
 (153216,'Goldstein\'s diseases','','','',NULL,NULL,''),
 (153217,'Goldsteins',' G|Go|ol|ld|ds|st|te|ei|in|ns|s','Gold','KLTSTNS','olds','tein','Goldsteins'),
 (153218,'goldstripe darter',' g|go|ol|ld|ds|st|tr|ri|ip|pe|e | d|da|ar|rt|te|er|r','gold','KLTSTRPTRTR','olds','arte','goldstripe'),
 (153219,'goldstripe darters',' g|go|ol|ld|ds|st|tr|ri|ip|pe|e | d|da|ar|rt|te|er|rs|s','gold','KLTSTRPTRTRS','olds','rter','goldstripe'),
 (153220,'Gole',' G|Go|ol|le|e','Gole','KL','ole','Gole','Gole');
INSERT INTO `m_spelling_dictionary` VALUES  (153221,'Goles',' G|Go|ol|le|es|s','Gole','KLS','oles','Gole','Goles'),
 (153222,'golf',' g|go|ol|lf|f','golf','KLF','olf','golf','golf'),
 (153223,'golf ball',' g|go|ol|lf|f | b|ba|al|ll|l','golf','KLFBL','olf',' bal','golf ball'),
 (153224,'golf balls',' g|go|ol|lf|f | b|ba|al|ll|ls|s','golf','KLFBLS','olf','ball','golf balls'),
 (153225,'golf-links',' g|go|ol|lf|f-|-l|li|in|nk|ks|s','golf','KLFLNKS','olf-','link','golf-links'),
 (153226,'golfed',' g|go|ol|lf|fe|ed|d','golf','KLFT','olfe','olfe','golfed'),
 (153227,'golfer',' g|go|ol|lf|fe|er|r','golf','KLFR','olfe','olfe','golfer'),
 (153228,'golfer\'s elbow','','','',NULL,NULL,''),
 (153229,'golfers',' g|go|ol|lf|fe|er|rs|s','golf','KLFRS','olfe','lfer','golfers'),
 (153230,'golfing',' g|go|ol|lf|fi|in|ng|g','golf','KLFNK','olfi','lfin','golfing'),
 (153231,'golfs',' g|go|ol|lf|fs|s','golf','KLFS','olfs','golf','golfs'),
 (153232,'Golgi',' G|Go|ol|lg|gi|i','Golg','KLJ','olgi','Golg','Golgi'),
 (153233,'Golgi apparatus',' G|Go|ol|lg|gi|i | a|ap|pp|pa|ar|ra|at|tu|us|s','Golg','KLJPRTS','olgi','ratu','Golgi appa');
INSERT INTO `m_spelling_dictionary` VALUES  (153234,'Golgi apparatuses',' G|Go|ol|lg|gi|i | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','Golg','KLJPRTSS','olgi','tuse','Golgi appa'),
 (153235,'Golgi complex',' G|Go|ol|lg|gi|i | c|co|om|mp|pl|le|ex|x','Golg','KLJKMPLKS','olgi','mple','Golgi comp'),
 (153236,'Golgi complexes',' G|Go|ol|lg|gi|i | c|co|om|mp|pl|le|ex|xe|es|s','Golg','KLJKMPLKSS','olgi','lexe','Golgi comp'),
 (153237,'Golgi corpuscle',' G|Go|ol|lg|gi|i | c|co|or|rp|pu|us|sc|cl|le|e','Golg','KLJKRPSKL','olgi','uscl','Golgi corp'),
 (153238,'Golgi corpuscles',' G|Go|ol|lg|gi|i | c|co|or|rp|pu|us|sc|cl|le|es|s','Golg','KLJKRPSKLS','olgi','scle','Golgi corp'),
 (153239,'Golgi Mazzoni corpuscle',' G|Go|ol|lg|gi|i | M|Ma|az|zz|zo|on|ni|i | c|co|or|rp|pu|us|sc|cl|le|e','Golg','KLJMSNKRPSKL','olgi','uscl','Golgi Mazz'),
 (153240,'Golgi Mazzoni corpuscles',' G|Go|ol|lg|gi|i | M|Ma|az|zz|zo|on|ni|i | c|co|or|rp|pu|us|sc|cl|le|es|s','Golg','KLJMSNKRPSKLS','olgi','scle','Golgi Mazz'),
 (153241,'Golgi-Mazzoni corpuscle',' G|Go|ol|lg|gi|i-|-M|Ma|az|zz|zo|on|ni|i | c|co|or|rp|pu|us|sc|cl|le|e','Golg','KLJMSNKRPSKL','olgi','uscl','Golgi-Mazz'),
 (153242,'Golgi-Mazzoni corpuscles',' G|Go|ol|lg|gi|i-|-M|Ma|az|zz|zo|on|ni|i | c|co|or|rp|pu|us|sc|cl|le|es|s','Golg','KLJMSNKRPSKLS','olgi','scle','Golgi-Mazz');
INSERT INTO `m_spelling_dictionary` VALUES  (153243,'Golgi-Rezzonico spiral',' G|Go|ol|lg|gi|i-|-R|Re|ez|zz|zo|on|ni|ic|co|o | s|sp|pi|ir|ra|al|l','Golg','KLJRSNKSPRL','olgi','pira','Golgi-Rezz'),
 (153244,'Golgi-Rezzonico spirals',' G|Go|ol|lg|gi|i-|-R|Re|ez|zz|zo|on|ni|ic|co|o | s|sp|pi|ir|ra|al|ls|s','Golg','KLJRSNKSPRLS','olgi','iral','Golgi-Rezz'),
 (153245,'Golgis',' G|Go|ol|lg|gi|is|s','Golg','KLJS','olgi','olgi','Golgis'),
 (153246,'Goliath',' G|Go|ol|li|ia|at|th|h','Goli','KL0','olia','liat','Goliath'),
 (153247,'Goliath heron',' G|Go|ol|li|ia|at|th|h | h|he|er|ro|on|n','Goli','KL0HRN','olia','hero','Goliath he'),
 (153248,'Goliath herons',' G|Go|ol|li|ia|at|th|h | h|he|er|ro|on|ns|s','Goli','KL0HRNS','olia','eron','Goliath he'),
 (153249,'Gollania',' G|Go|ol|ll|la|an|ni|ia|a','Goll','KLN','olla','lani','Gollania'),
 (153250,'Gollania ruginosa',' G|Go|ol|ll|la|an|ni|ia|a | r|ru|ug|gi|in|no|os|sa|a','Goll','KLNRJNS','olla','inos','Gollania r'),
 (153251,'Gollania varians',' G|Go|ol|ll|la|an|ni|ia|a | v|va|ar|ri|ia|an|ns|s','Goll','KLNFRNS','olla','rian','Gollania v'),
 (153252,'Golli',' G|Go|ol|ll|li|i','Goll','KL','olli','Goll','Golli');
INSERT INTO `m_spelling_dictionary` VALUES  (153253,'Goloubatz',' G|Go|ol|lo|ou|ub|ba|at|tz|z','Golo','KLBTS','olou','ubat','Goloubatz'),
 (153254,'Goloubatz flies',' G|Go|ol|lo|ou|ub|ba|at|tz|z | f|fl|li|ie|es|s','Golo','KLBTSFLS','olou','flie','Goloubatz'),
 (153255,'Goloubatz fly',' G|Go|ol|lo|ou|ub|ba|at|tz|z | f|fl|ly|y','Golo','KLBTSFL','olou','z fl','Goloubatz'),
 (153256,'Goloubatzes',' G|Go|ol|lo|ou|ub|ba|at|tz|ze|es|s','Golo','KLBTSS','olou','atze','Goloubatze'),
 (153257,'goltix',' g|go|ol|lt|ti|ix|x','golt','KLTKS','olti','olti','goltix'),
 (153258,'Goltz',' G|Go|ol|lt|tz|z','Golt','KLTS','oltz','Golt','Goltz'),
 (153259,'Goltz syndrome',' G|Go|ol|lt|tz|z | s|sy|yn|nd|dr|ro|om|me|e','Golt','KLTSSNTRM','oltz','drom','Goltz synd'),
 (153260,'Goltz-Peterson-Gorlin-Ravitz syndrome',' G|Go|ol|lt|tz|z-|-P|Pe|et|te|er|rs|so|on|n-|-G|Go|or|rl|li|in|n-|-R|Ra|av|vi|it|tz|z | s|sy|yn|nd|dr|ro|om|me|e','Golt','KLTSPTRSNKRLNRFTSSNTRM','oltz','drom','Goltz-Pete'),
 (153261,'Goltzes',' G|Go|ol|lt|tz|ze|es|s','Golt','KLTSS','oltz','ltze','Goltzes'),
 (153262,'GoLYTELY',' G|Go|oL|LY|YT|TE|EL|LY|Y','GoLY','KLTL','oLYT','YTEL','GoLYTELY');
INSERT INTO `m_spelling_dictionary` VALUES  (153263,'Gombault\'s neuritides','','','',NULL,NULL,''),
 (153264,'Gombault\'s neuritis','','','',NULL,NULL,''),
 (153265,'Gomez',' G|Go|om|me|ez|z','Gome','KMS','omez','Gome','Gomez'),
 (153266,'Gomez and Lopez-Hernandez syndrome',' G|Go|om|me|ez|z | a|an|nd|d | L|Lo|op|pe|ez|z-|-H|He|er|rn|na|an|nd|de|ez|z | s|sy|yn|nd|dr|ro|om|me|e','Gome','KMSNTLPSHRNNTSSNTRM','omez','drom','Gomez and'),
 (153267,'Gomez-Lopez-Hernandez syndrome',' G|Go|om|me|ez|z-|-L|Lo|op|pe|ez|z-|-H|He|er|rn|na|an|nd|de|ez|z | s|sy|yn|nd|dr|ro|om|me|e','Gome','KMSLPSHRNNTSSNTRM','omez','drom','Gomez-Lope'),
 (153268,'Gomezes',' G|Go|om|me|ez|ze|es|s','Gome','KMSS','omez','meze','Gomezes'),
 (153269,'gomisin',' g|go|om|mi|is|si|in|n','gomi','KMSN','omis','misi','gomisin'),
 (153270,'gomisin A',' g|go|om|mi|is|si|in|n | A|A','gomi','KMSN','omis','sin','gomisin A'),
 (153271,'gomisin B',' g|go|om|mi|is|si|in|n | B|B','gomi','KMSNB','omis','sin','gomisin B'),
 (153272,'gomisin C',' g|go|om|mi|is|si|in|n | C|C','gomi','KMSNK','omis','sin','gomisin C'),
 (153273,'gomisin D',' g|go|om|mi|is|si|in|n | D|D','gomi','KMSNT','omis','sin','gomisin D');
INSERT INTO `m_spelling_dictionary` VALUES  (153274,'gomisin E',' g|go|om|mi|is|si|in|n | E|E','gomi','KMSN','omis','sin','gomisin E'),
 (153275,'gomisin G',' g|go|om|mi|is|si|in|n | G|G','gomi','KMSNK','omis','sin','gomisin G'),
 (153276,'gomisin J',' g|go|om|mi|is|si|in|n | J|J','gomi','KMSNJ','omis','sin','gomisin J'),
 (153277,'gomisin N',' g|go|om|mi|is|si|in|n | N|N','gomi','KMSNN','omis','sin','gomisin N'),
 (153278,'gomisin-G',' g|go|om|mi|is|si|in|n-|-G|G','gomi','KMSNK','omis','sin-','gomisin-G'),
 (153279,'gomisins',' g|go|om|mi|is|si|in|ns|s','gomi','KMSNS','omis','isin','gomisins'),
 (153280,'Gomori',' G|Go|om|mo|or|ri|i','Gomo','KMR','omor','omor','Gomori'),
 (153281,'Gomoris',' G|Go|om|mo|or|ri|is|s','Gomo','KMRS','omor','mori','Gomoris'),
 (153282,'Gompertz',' G|Go|om|mp|pe|er|rt|tz|z','Gomp','KMPRTS','ompe','pert','Gompertz'),
 (153283,'Gompertz law',' G|Go|om|mp|pe|er|rt|tz|z | l|la|aw|w','Gomp','KMPRTSL','ompe','z la','Gompertz l'),
 (153284,'Gompertz\'s law','','','',NULL,NULL,''),
 (153285,'Gompertzes',' G|Go|om|mp|pe|er|rt|tz|ze|es|s','Gomp','KMPRTSS','ompe','rtze','Gompertzes');
INSERT INTO `m_spelling_dictionary` VALUES  (153286,'Gompertzian',' G|Go|om|mp|pe|er|rt|tz|zi|ia|an|n','Gomp','KMPRTSN','ompe','tzia','Gompertzia'),
 (153287,'Gomphandra',' G|Go|om|mp|ph|ha|an|nd|dr|ra|a','Gomp','KMFNTR','omph','andr','Gomphandra'),
 (153288,'Gomphandra javanica',' G|Go|om|mp|ph|ha|an|nd|dr|ra|a | j|ja|av|va|an|ni|ic|ca|a','Gomp','KMFNTRJFNK','omph','anic','Gomphandra'),
 (153289,'Gomphocarpus',' G|Go|om|mp|ph|ho|oc|ca|ar|rp|pu|us|s','Gomp','KMFKRPS','omph','arpu','Gomphocarp'),
 (153290,'Gomphocarpus fruticosus',' G|Go|om|mp|ph|ho|oc|ca|ar|rp|pu|us|s | f|fr|ru|ut|ti|ic|co|os|su|us|s','Gomp','KMFKRPSFRTKSS','omph','cosu','Gomphocarp'),
 (153291,'Gompholobium',' G|Go|om|mp|ph|ho|ol|lo|ob|bi|iu|um|m','Gomp','KMFLBM','omph','obiu','Gompholobi'),
 (153292,'Gompholobium obcordatum',' G|Go|om|mp|ph|ho|ol|lo|ob|bi|iu|um|m | o|ob|bc|co|or|rd|da|at|tu|um|m','Gomp','KMFLBMBKRTTM','omph','datu','Gompholobi'),
 (153293,'Gompholobium villosum',' G|Go|om|mp|ph|ho|ol|lo|ob|bi|iu|um|m | v|vi|il|ll|lo|os|su|um|m','Gomp','KMFLBMFLSM','omph','losu','Gompholobi'),
 (153294,'gomphoside',' g|go|om|mp|ph|ho|os|si|id|de|e','gomp','KMFST','omph','osid','gomphoside');
INSERT INTO `m_spelling_dictionary` VALUES  (153295,'gomphosis',' g|go|om|mp|ph|ho|os|si|is|s','gomp','KMFSS','omph','hosi','gomphosis'),
 (153296,'Gomphosus varius',' G|Go|om|mp|ph|ho|os|su|us|s | v|va|ar|ri|iu|us|s','Gomp','KMFSSFRS','omph','ariu','Gomphosus'),
 (153297,'Gomphrena',' G|Go|om|mp|ph|hr|re|en|na|a','Gomp','KMFRN','omph','hren','Gomphrena'),
 (153298,'Gomphrena boliviana',' G|Go|om|mp|ph|hr|re|en|na|a | b|bo|ol|li|iv|vi|ia|an|na|a','Gomp','KMFRNBLFN','omph','vian','Gomphrena'),
 (153299,'Gomphrena globosa',' G|Go|om|mp|ph|hr|re|en|na|a | g|gl|lo|ob|bo|os|sa|a','Gomp','KMFRNKLBS','omph','obos','Gomphrena'),
 (153300,'Gomphrena martiana',' G|Go|om|mp|ph|hr|re|en|na|a | m|ma|ar|rt|ti|ia|an|na|a','Gomp','KMFRNMRXN','omph','tian','Gomphrena'),
 (153301,'Gomphus',' G|Go|om|mp|ph|hu|us|s','Gomp','KMFS','omph','mphu','Gomphus'),
 (153302,'Gomphus bonarii',' G|Go|om|mp|ph|hu|us|s | b|bo|on|na|ar|ri|ii|i','Gomp','KMFSBNR','omph','nari','Gomphus bo'),
 (153303,'Gomphus clavatus',' G|Go|om|mp|ph|hu|us|s | c|cl|la|av|va|at|tu|us|s','Gomp','KMFSKLFTS','omph','vatu','Gomphus cl'),
 (153304,'Gomphus epophtalmus',' G|Go|om|mp|ph|hu|us|s | e|ep|po|op|ph|ht|ta|al|lm|mu|us|s','Gomp','KMFSPFTLMS','omph','almu','Gomphus ep');
INSERT INTO `m_spelling_dictionary` VALUES  (153305,'Gomphus exilis',' G|Go|om|mp|ph|hu|us|s | e|ex|xi|il|li|is|s','Gomp','KMFSKSLS','omph','xili','Gomphus ex'),
 (153306,'Gomphus externus',' G|Go|om|mp|ph|hu|us|s | e|ex|xt|te|er|rn|nu|us|s','Gomp','KMFSKSTRNS','omph','ernu','Gomphus ex'),
 (153307,'Gomphus floccosus',' G|Go|om|mp|ph|hu|us|s | f|fl|lo|oc|cc|co|os|su|us|s','Gomp','KMFSFLKKSS','omph','cosu','Gomphus fl'),
 (153308,'Gomphus graslini',' G|Go|om|mp|ph|hu|us|s | g|gr|ra|as|sl|li|in|ni|i','Gomp','KMFSKRSLN','omph','slin','Gomphus gr'),
 (153309,'Gomphus vulgatissimus',' G|Go|om|mp|ph|hu|us|s | v|vu|ul|lg|ga|at|ti|is|ss|si|im|mu|us|s','Gomp','KMFSFLKTSMS','omph','simu','Gomphus vu'),
 (153310,'GON',' G|GO|ON|N','GON','KN','ON','GON','GON'),
 (153311,'GON\'s','','','',NULL,NULL,''),
 (153312,'Gonabion',' G|Go|on|na|ab|bi|io|on|n','Gona','KNBN','onab','abio','Gonabion'),
 (153313,'Gonabions',' G|Go|on|na|ab|bi|io|on|ns|s','Gona','KNBNS','onab','bion','Gonabions'),
 (153314,'gonad',' g|go|on|na|ad|d','gona','KNT','onad','gona','gonad'),
 (153315,'gonad nuclei',' g|go|on|na|ad|d | n|nu|uc|cl|le|ei|i','gona','KNTNKL','onad','ucle','gonad nucl');
INSERT INTO `m_spelling_dictionary` VALUES  (153316,'gonad nucleus',' g|go|on|na|ad|d | n|nu|uc|cl|le|eu|us|s','gona','KNTNKLS','onad','cleu','gonad nucl'),
 (153317,'gonad nucleuses',' g|go|on|na|ad|d | n|nu|uc|cl|le|eu|us|se|es|s','gona','KNTNKLSS','onad','euse','gonad nucl'),
 (153318,'gonadal',' g|go|on|na|ad|da|al|l','gona','KNTL','onad','nada','gonadal'),
 (153319,'gonadal agenesis',' g|go|on|na|ad|da|al|l | a|ag|ge|en|ne|es|si|is|s','gona','KNTLJNSS','onad','nesi','gonadal ag'),
 (153320,'gonadal dysgeneses',' g|go|on|na|ad|da|al|l | d|dy|ys|sg|ge|en|ne|es|se|es|s','gona','KNTLTSJNSS','onad','nese','gonadal dy'),
 (153321,'gonadal dysgenesis',' g|go|on|na|ad|da|al|l | d|dy|ys|sg|ge|en|ne|es|si|is|s','gona','KNTLTSJNSS','onad','nesi','gonadal dy'),
 (153322,'gonadal mosaicism',' g|go|on|na|ad|da|al|l | m|mo|os|sa|ai|ic|ci|is|sm|m','gona','KNTLMSSSM','onad','icis','gonadal mo'),
 (153323,'gonadal mosaicisms',' g|go|on|na|ad|da|al|l | m|mo|os|sa|ai|ic|ci|is|sm|ms|s','gona','KNTLMSSSMS','onad','cism','gonadal mo'),
 (153324,'gonadal sex',' g|go|on|na|ad|da|al|l | s|se|ex|x','gona','KNTLSKS','onad','l se','gonadal se');
INSERT INTO `m_spelling_dictionary` VALUES  (153325,'gonadal steroid-binding globulin',' g|go|on|na|ad|da|al|l | s|st|te|er|ro|oi|id|d-|-b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|n','gona','KNTLSTRTBNTNKKLBLN','onad','buli','gonadal st'),
 (153326,'gonadal steroid-binding globulins',' g|go|on|na|ad|da|al|l | s|st|te|er|ro|oi|id|d-|-b|bi|in|nd|di|in|ng|g | g|gl|lo|ob|bu|ul|li|in|ns|s','gona','KNTLSTRTBNTNKKLBLNS','onad','ulin','gonadal st'),
 (153327,'gonadally',' g|go|on|na|ad|da|al|ll|ly|y','gona','KNTL','onad','dall','gonadally'),
 (153328,'gonadarche',' g|go|on|na|ad|da|ar|rc|ch|he|e','gona','KNTRX','onad','arch','gonadarche'),
 (153329,'gonadectomies',' g|go|on|na|ad|de|ec|ct|to|om|mi|ie|es|s','gona','KNTKTMS','onad','omie','gonadectom'),
 (153330,'gonadectomise',' g|go|on|na|ad|de|ec|ct|to|om|mi|is|se|e','gona','KNTKTMS','onad','omis','gonadectom'),
 (153331,'gonadectomised',' g|go|on|na|ad|de|ec|ct|to|om|mi|is|se|ed|d','gona','KNTKTMST','onad','mise','gonadectom'),
 (153332,'gonadectomises',' g|go|on|na|ad|de|ec|ct|to|om|mi|is|se|es|s','gona','KNTKTMSS','onad','mise','gonadectom'),
 (153333,'gonadectomising',' g|go|on|na|ad|de|ec|ct|to|om|mi|is|si|in|ng|g','gona','KNTKTMSNK','onad','isin','gonadectom');
INSERT INTO `m_spelling_dictionary` VALUES  (153334,'gonadectomize',' g|go|on|na|ad|de|ec|ct|to|om|mi|iz|ze|e','gona','KNTKTMS','onad','omiz','gonadectom'),
 (153335,'gonadectomized',' g|go|on|na|ad|de|ec|ct|to|om|mi|iz|ze|ed|d','gona','KNTKTMST','onad','mize','gonadectom'),
 (153336,'gonadectomizes',' g|go|on|na|ad|de|ec|ct|to|om|mi|iz|ze|es|s','gona','KNTKTMSS','onad','mize','gonadectom'),
 (153337,'gonadectomizing',' g|go|on|na|ad|de|ec|ct|to|om|mi|iz|zi|in|ng|g','gona','KNTKTMSNK','onad','izin','gonadectom'),
 (153338,'gonadectomy',' g|go|on|na|ad|de|ec|ct|to|om|my|y','gona','KNTKTM','onad','ctom','gonadectom'),
 (153339,'gonadial',' g|go|on|na|ad|di|ia|al|l','gona','KNTL','onad','adia','gonadial'),
 (153340,'gonadic',' g|go|on|na|ad|di|ic|c','gona','KNTK','onad','nadi','gonadic'),
 (153341,'gonadoblastoma',' g|go|on|na|ad|do|ob|bl|la|as|st|to|om|ma|a','gona','KNTBLSTM','onad','stom','gonadoblas'),
 (153342,'gonadoblastomas',' g|go|on|na|ad|do|ob|bl|la|as|st|to|om|ma|as|s','gona','KNTBLSTMS','onad','toma','gonadoblas'),
 (153343,'gonadoblastomata',' g|go|on|na|ad|do|ob|bl|la|as|st|to|om|ma|at|ta|a','gona','KNTBLSTMT','onad','omat','gonadoblas');
INSERT INTO `m_spelling_dictionary` VALUES  (153344,'gonadogenesis',' g|go|on|na|ad|do|og|ge|en|ne|es|si|is|s','gona','KNTJNSS','onad','nesi','gonadogene'),
 (153345,'gonadoinhibitory',' g|go|on|na|ad|do|oi|in|nh|hi|ib|bi|it|to|or|ry|y','gona','KNTNHBTR','onad','itor','gonadoinhi'),
 (153346,'gonadokinetic',' g|go|on|na|ad|do|ok|ki|in|ne|et|ti|ic|c','gona','KNTKNTK','onad','neti','gonadokine'),
 (153347,'gonadoliberin',' g|go|on|na|ad|do|ol|li|ib|be|er|ri|in|n','gona','KNTLBRN','onad','beri','gonadolibe'),
 (153348,'gonadorelin',' g|go|on|na|ad|do|or|re|el|li|in|n','gona','KNTRLN','onad','reli','gonadoreli'),
 (153349,'gonadosomatic',' g|go|on|na|ad|do|os|so|om|ma|at|ti|ic|c','gona','KNTSMTK','onad','mati','gonadosoma'),
 (153350,'gonadostatin',' g|go|on|na|ad|do|os|st|ta|at|ti|in|n','gona','KNTSTTN','onad','tati','gonadostat'),
 (153351,'gonadotoxic',' g|go|on|na|ad|do|ot|to|ox|xi|ic|c','gona','KNTTKSK','onad','toxi','gonadotoxi'),
 (153352,'gonadotoxicity',' g|go|on|na|ad|do|ot|to|ox|xi|ic|ci|it|ty|y','gona','KNTTKSST','onad','icit','gonadotoxi'),
 (153353,'gonadotrope',' g|go|on|na|ad|do|ot|tr|ro|op|pe|e','gona','KNTTRP','onad','trop','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153354,'gonadotropes',' g|go|on|na|ad|do|ot|tr|ro|op|pe|es|s','gona','KNTTRPS','onad','rope','gonadotrop'),
 (153355,'gonadotroph',' g|go|on|na|ad|do|ot|tr|ro|op|ph|h','gona','KNTTRF','onad','trop','gonadotrop'),
 (153356,'gonadotrophic',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c','gona','KNTTRFK','onad','ophi','gonadotrop'),
 (153357,'gonadotrophin',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n','gona','KNTTRFN','onad','ophi','gonadotrop'),
 (153358,'gonadotrophin releasing hormone',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','gona','KNTTRFNRLSNKHRMN','onad','rmon','gonadotrop'),
 (153359,'gonadotrophin releasing hormone agonist',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|t','gona','KNTTRFNRLSNKHRMNKNST','onad','onis','gonadotrop'),
 (153360,'gonadotrophin releasing hormone agonists',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|ts|s','gona','KNTTRFNRLSNKHRMNKNSTS','onad','nist','gonadotrop'),
 (153361,'gonadotrophin releasing hormone analog',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|g','gona','KNTTRFNRLSNKHRMNNLK','onad','nalo','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153362,'gonadotrophin releasing hormone analogs',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gs|s','gona','KNTTRFNRLSNKHRMNNLKS','onad','alog','gonadotrop'),
 (153363,'gonadotrophin releasing hormone analogue',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|e','gona','KNTTRFNRLSNKHRMNNLK','onad','logu','gonadotrop'),
 (153364,'gonadotrophin releasing hormone analogues',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|es|s','gona','KNTTRFNRLSNKHRMNNLKS','onad','ogue','gonadotrop'),
 (153365,'gonadotrophin releasing hormones',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','gona','KNTTRFNRLSNKHRMNS','onad','mone','gonadotrop'),
 (153366,'gonadotrophin surge-attenuating factor',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | s|su|ur|rg|ge|e-|-a|at|tt|te|en|nu|ua|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gona','KNTTRFNSRJTNTNKFKTR','onad','acto','gonadotrop'),
 (153367,'gonadotrophin surge-inhibiting factor',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | s|su|ur|rg|ge|e-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','gona','KNTTRFNSRJNHBTNKFKTR','onad','acto','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153368,'gonadotrophin-releasing hormone',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','gona','KNTTRFNRLSNKHRMN','onad','rmon','gonadotrop'),
 (153369,'gonadotrophin-releasing hormone agonist',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|t','gona','KNTTRFNRLSNKHRMNKNST','onad','onis','gonadotrop'),
 (153370,'gonadotrophin-releasing hormone agonist stimulation test',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|t | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','gona','KNTTRFNRLSNKHRMNKNSTSTMLX','onad',' tes','gonadotrop'),
 (153371,'gonadotrophin-releasing hormone agonist stimulation tests',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|t | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','gona','KNTTRFNRLSNKHRMNKNSTSTMLX','onad','test','gonadotrop'),
 (153372,'gonadotrophin-releasing hormone agonists',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|ts|s','gona','KNTTRFNRLSNKHRMNKNSTS','onad','nist','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153373,'gonadotrophin-releasing hormone analog',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|g','gona','KNTTRFNRLSNKHRMNNLK','onad','nalo','gonadotrop'),
 (153374,'gonadotrophin-releasing hormone analogs',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gs|s','gona','KNTTRFNRLSNKHRMNNLKS','onad','alog','gonadotrop'),
 (153375,'gonadotrophin-releasing hormone analogue',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|e','gona','KNTTRFNRLSNKHRMNNLK','onad','logu','gonadotrop'),
 (153376,'gonadotrophin-releasing hormone analogues',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|es|s','gona','KNTTRFNRLSNKHRMNNLKS','onad','ogue','gonadotrop'),
 (153377,'gonadotrophin-releasing hormone-agonist',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-a|ag|go|on|ni|is|st|t','gona','KNTTRFNRLSNKHRMNKNST','onad','onis','gonadotrop'),
 (153378,'gonadotrophin-releasing hormone-agonists',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-a|ag|go|on|ni|is|st|ts|s','gona','KNTTRFNRLSNKHRMNKNSTS','onad','nist','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153379,'gonadotrophin-releasing hormones',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','gona','KNTTRFNRLSNKHRMNS','onad','mone','gonadotrop'),
 (153380,'gonadotrophinoma',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|no|om|ma|a','gona','KNTTRFNM','onad','inom','gonadotrop'),
 (153381,'gonadotrophinomas',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|no|om|ma|as|s','gona','KNTTRFNMS','onad','noma','gonadotrop'),
 (153382,'gonadotrophinomata',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|no|om|ma|at|ta|a','gona','KNTTRFNMT','onad','omat','gonadotrop'),
 (153383,'gonadotrophins',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|ns|s','gona','KNTTRFNS','onad','phin','gonadotrop'),
 (153384,'gonadotrophs',' g|go|on|na|ad|do|ot|tr|ro|op|ph|hs|s','gona','KNTTRFS','onad','roph','gonadotrop'),
 (153385,'gonadotropic',' g|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c','gona','KNTTRPK','onad','ropi','gonadotrop'),
 (153386,'gonadotropic hormone',' g|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e','gona','KNTTRPKHRMN','onad','rmon','gonadotrop'),
 (153387,'gonadotropic hormones',' g|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|es|s','gona','KNTTRPKHRMNS','onad','mone','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153388,'gonadotropin',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','gona','KNTTRPN','onad','ropi','gonadotrop'),
 (153389,'gonadotropin releasing factor',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','gona','KNTTRPNRLSNKFKTR','onad','acto','gonadotrop'),
 (153390,'gonadotropin releasing hormone',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','gona','KNTTRPNRLSNKHRMN','onad','rmon','gonadotrop'),
 (153391,'gonadotropin releasing hormone agonist',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|t','gona','KNTTRPNRLSNKHRMNKNST','onad','onis','gonadotrop'),
 (153392,'gonadotropin releasing hormone agonists',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|ts|s','gona','KNTTRPNRLSNKHRMNKNSTS','onad','nist','gonadotrop'),
 (153393,'gonadotropin releasing hormone analog',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|g','gona','KNTTRPNRLSNKHRMNNLK','onad','nalo','gonadotrop'),
 (153394,'gonadotropin releasing hormone analogs',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gs|s','gona','KNTTRPNRLSNKHRMNNLKS','onad','alog','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153395,'gonadotropin releasing hormone analogue',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|e','gona','KNTTRPNRLSNKHRMNNLK','onad','logu','gonadotrop'),
 (153396,'gonadotropin releasing hormone analogues',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|es|s','gona','KNTTRPNRLSNKHRMNNLKS','onad','ogue','gonadotrop'),
 (153397,'gonadotropin releasing hormones',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','gona','KNTTRPNRLSNKHRMNS','onad','mone','gonadotrop'),
 (153398,'gonadotropin surge-attenuating factor',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | s|su|ur|rg|ge|e-|-a|at|tt|te|en|nu|ua|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gona','KNTTRPNSRJTNTNKFKTR','onad','acto','gonadotrop'),
 (153399,'gonadotropin surge-inhibiting factor',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | s|su|ur|rg|ge|e-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','gona','KNTTRPNSRJNHBTNKFKTR','onad','acto','gonadotrop'),
 (153400,'gonadotropin-releasing factor',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','gona','KNTTRPNRLSNKFKTR','onad','acto','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153401,'gonadotropin-releasing hormone',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','gona','KNTTRPNRLSNKHRMN','onad','rmon','gonadotrop'),
 (153402,'gonadotropin-releasing hormone agonist',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|t','gona','KNTTRPNRLSNKHRMNKNST','onad','onis','gonadotrop'),
 (153403,'gonadotropin-releasing hormone agonists',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|ag|go|on|ni|is|st|ts|s','gona','KNTTRPNRLSNKHRMNKNSTS','onad','nist','gonadotrop'),
 (153404,'gonadotropin-releasing hormone analog',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|g','gona','KNTTRPNRLSNKHRMNNLK','onad','nalo','gonadotrop'),
 (153405,'gonadotropin-releasing hormone analogs',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gs|s','gona','KNTTRPNRLSNKHRMNNLKS','onad','alog','gonadotrop'),
 (153406,'gonadotropin-releasing hormone analogue',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|e','gona','KNTTRPNRLSNKHRMNNLK','onad','logu','gonadotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (153407,'gonadotropin-releasing hormone analogues',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|an|na|al|lo|og|gu|ue|es|s','gona','KNTTRPNRLSNKHRMNNLKS','onad','ogue','gonadotrop'),
 (153408,'gonadotropin-releasing hormone-agonist',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-a|ag|go|on|ni|is|st|t','gona','KNTTRPNRLSNKHRMNKNST','onad','onis','gonadotrop'),
 (153409,'gonadotropin-releasing hormone-agonists',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-a|ag|go|on|ni|is|st|ts|s','gona','KNTTRPNRLSNKHRMNKNSTS','onad','nist','gonadotrop'),
 (153410,'gonadotropin-releasing hormones',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','gona','KNTTRPNRLSNKHRMNS','onad','mone','gonadotrop'),
 (153411,'gonadotropins',' g|go|on|na|ad|do|ot|tr|ro|op|pi|in|ns|s','gona','KNTTRPNS','onad','opin','gonadotrop'),
 (153412,'gonads',' g|go|on|na|ad|ds|s','gona','KNTS','onad','onad','gonads');
INSERT INTO `m_spelling_dictionary` VALUES  (153413,'gonal',' g|go|on|na|al|l','gona','KNL','onal','gona','gonal'),
 (153414,'gonalgia',' g|go|on|na|al|lg|gi|ia|a','gona','KNLJ','onal','algi','gonalgia'),
 (153415,'gonane',' g|go|on|na|an|ne|e','gona','KNN','onan','onan','gonane'),
 (153416,'gonanes',' g|go|on|na|an|ne|es|s','gona','KNNS','onan','nane','gonanes'),
 (153417,'gonarthritides',' g|go|on|na|ar|rt|th|hr|ri|it|ti|id|de|es|s','gona','KNR0RTTS','onar','tide','gonarthrit'),
 (153418,'gonarthritis',' g|go|on|na|ar|rt|th|hr|ri|it|ti|is|s','gona','KNR0RTS','onar','riti','gonarthrit'),
 (153419,'gonarthromeningitides',' g|go|on|na|ar|rt|th|hr|ro|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','gona','KNR0RMNNJTTS','onar','tide','gonarthrom'),
 (153420,'gonarthromeningitis',' g|go|on|na|ar|rt|th|hr|ro|om|me|en|ni|in|ng|gi|it|ti|is|s','gona','KNR0RMNNJTS','onar','giti','gonarthrom'),
 (153421,'gonarthroses',' g|go|on|na|ar|rt|th|hr|ro|os|se|es|s','gona','KNR0RSS','onar','rose','gonarthros'),
 (153422,'gonarthrosis',' g|go|on|na|ar|rt|th|hr|ro|os|si|is|s','gona','KNR0RSS','onar','rosi','gonarthros'),
 (153423,'Gonatus steenstrupi',' G|Go|on|na|at|tu|us|s | s|st|te|ee|en|ns|st|tr|ru|up|pi|i','Gona','KNTSSTNSTRP','onat','trup','Gonatus st');
INSERT INTO `m_spelling_dictionary` VALUES  (153424,'Gondi',' G|Go|on|nd|di|i','Gond','KNT','ondi','Gond','Gondi'),
 (153425,'gondola',' g|go|on|nd|do|ol|la|a','gond','KNTL','ondo','ndol','gondola'),
 (153426,'gondolas',' g|go|on|nd|do|ol|la|as|s','gond','KNTLS','ondo','dola','gondolas'),
 (153427,'Gondwanamyces proteae',' G|Go|on|nd|dw|wa|an|na|am|my|yc|ce|es|s | p|pr|ro|ot|te|ea|ae|e','Gond','KNTWNMSSPRT','ondw','otea','Gondwanamy'),
 (153428,'gone',' g|go|on|ne|e','gone','KN','one','gone','gone'),
 (153429,'gonecystic calculi',' g|go|on|ne|ec|cy|ys|st|ti|ic|c | c|ca|al|lc|cu|ul|li|i','gone','KNSSTKKLKL','onec','lcul','gonecystic'),
 (153430,'gonecystic calculus',' g|go|on|ne|ec|cy|ys|st|ti|ic|c | c|ca|al|lc|cu|ul|lu|us|s','gone','KNSSTKKLKLS','onec','culu','gonecystic'),
 (153431,'gonecystitides',' g|go|on|ne|ec|cy|ys|st|ti|it|ti|id|de|es|s','gone','KNSSTTTS','onec','tide','gonecystit'),
 (153432,'gonecystitis',' g|go|on|ne|ec|cy|ys|st|ti|it|ti|is|s','gone','KNSSTTS','onec','titi','gonecystit'),
 (153433,'goneitides',' g|go|on|ne|ei|it|ti|id|de|es|s','gone','KNTTS','onei','tide','goneitides');
INSERT INTO `m_spelling_dictionary` VALUES  (153434,'goneitis',' g|go|on|ne|ei|it|ti|is|s','gone','KNTS','onei','eiti','goneitis'),
 (153435,'gonepoietic',' g|go|on|ne|ep|po|oi|ie|et|ti|ic|c','gone','KNPTK','onep','ieti','gonepoieti'),
 (153436,'gong',' g|go|on|ng|g','gong','KNK','ong','gong','gong'),
 (153437,'Gongora',' G|Go|on|ng|go|or|ra|a','Gong','KNKR','ongo','ngor','Gongora'),
 (153438,'Gongora tridentata',' G|Go|on|ng|go|or|ra|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Gong','KNKRTRTNTT','ongo','ntat','Gongora tr'),
 (153439,'Gongoras',' G|Go|on|ng|go|or|ra|as|s','Gong','KNKRS','ongo','gora','Gongoras'),
 (153440,'Gongronema',' G|Go|on|ng|gr|ro|on|ne|em|ma|a','Gong','KNKRNM','ongr','onem','Gongronema'),
 (153441,'Gongronema latifolium',' G|Go|on|ng|gr|ro|on|ne|em|ma|a | l|la|at|ti|if|fo|ol|li|iu|um|m','Gong','KNKRNMLTFLM','ongr','oliu','Gongronema'),
 (153442,'Gongronema taylorii',' G|Go|on|ng|gr|ro|on|ne|em|ma|a | t|ta|ay|yl|lo|or|ri|ii|i','Gong','KNKRNMTLR','ongr','lori','Gongronema'),
 (153443,'gongs',' g|go|on|ng|gs|s','gong','KNKS','ongs','gong','gongs');
INSERT INTO `m_spelling_dictionary` VALUES  (153444,'Gongylonema',' G|Go|on|ng|gy|yl|lo|on|ne|em|ma|a','Gong','KNJLNM','ongy','onem','Gongylonem'),
 (153445,'Gongylonema ingluvicola',' G|Go|on|ng|gy|yl|lo|on|ne|em|ma|a | i|in|ng|gl|lu|uv|vi|ic|co|ol|la|a','Gong','KNJLNMNKLFKL','ongy','icol','Gongylonem'),
 (153446,'Gongylonema neoplasticum',' G|Go|on|ng|gy|yl|lo|on|ne|em|ma|a | n|ne|eo|op|pl|la|as|st|ti|ic|cu|um|m','Gong','KNJLNMNPLSTKM','ongy','ticu','Gongylonem'),
 (153447,'Gongylonema pulchrum',' G|Go|on|ng|gy|yl|lo|on|ne|em|ma|a | p|pu|ul|lc|ch|hr|ru|um|m','Gong','KNJLNMPLXRM','ongy','chru','Gongylonem'),
 (153448,'Gongylonema scutatum',' G|Go|on|ng|gy|yl|lo|on|ne|em|ma|a | s|sc|cu|ut|ta|at|tu|um|m','Gong','KNJLNMSKTTM','ongy','tatu','Gongylonem'),
 (153449,'Gongylonema verrucosum',' G|Go|on|ng|gy|yl|lo|on|ne|em|ma|a | v|ve|er|rr|ru|uc|co|os|su|um|m','Gong','KNJLNMFRKSM','ongy','cosu','Gongylonem'),
 (153450,'gonia',' g|go|on|ni|ia|a','goni','KN','onia','goni','gonia'),
 (153451,'Goniaea',' G|Go|on|ni|ia|ae|ea|a','Goni','KN','onia','niae','Goniaea'),
 (153452,'Goniaea australasiae',' G|Go|on|ni|ia|ae|ea|a | a|au|us|st|tr|ra|al|la|as|si|ia|ae|e','Goni','KNSTRLX','onia','asia','Goniaea au');
INSERT INTO `m_spelling_dictionary` VALUES  (153453,'gonial',' g|go|on|ni|ia|al|l','goni','KNL','onia','onia','gonial'),
 (153454,'gonidia',' g|go|on|ni|id|di|ia|a','goni','KNT','onid','nidi','gonidia'),
 (153455,'gonidium',' g|go|on|ni|id|di|iu|um|m','goni','KNTM','onid','idiu','gonidium'),
 (153456,'Gonin',' G|Go|on|ni|in|n','Goni','KNN','onin','Goni','Gonin'),
 (153457,'Gonins',' G|Go|on|ni|in|ns|s','Goni','KNNS','onin','onin','Gonins'),
 (153458,'Goniobasis',' G|Go|on|ni|io|ob|ba|as|si|is|s','Goni','KNBSS','onio','basi','Goniobasis'),
 (153459,'Goniobasis cahawbensis',' G|Go|on|ni|io|ob|ba|as|si|is|s | c|ca|ah|ha|aw|wb|be|en|ns|si|is|s','Goni','KNBSSKHBNSS','onio','ensi','Goniobasis'),
 (153460,'Goniobasis livescens',' G|Go|on|ni|io|ob|ba|as|si|is|s | l|li|iv|ve|es|sc|ce|en|ns|s','Goni','KNBSSLFSNS','onio','scen','Goniobasis'),
 (153461,'Goniobasis proxima',' G|Go|on|ni|io|ob|ba|as|si|is|s | p|pr|ro|ox|xi|im|ma|a','Goni','KNBSSPRKSM','onio','oxim','Goniobasis'),
 (153462,'Goniobasis virginica',' G|Go|on|ni|io|ob|ba|as|si|is|s | v|vi|ir|rg|gi|in|ni|ic|ca|a','Goni','KNBSSFRJNK','onio','inic','Goniobasis'),
 (153463,'Goniocotes',' G|Go|on|ni|io|oc|co|ot|te|es|s','Goni','KNKTS','onio','cote','Goniocotes');
INSERT INTO `m_spelling_dictionary` VALUES  (153464,'Goniocotes gallinae',' G|Go|on|ni|io|oc|co|ot|te|es|s | g|ga|al|ll|li|in|na|ae|e','Goni','KNKTSKLN','onio','lina','Goniocotes'),
 (153465,'Goniodorididae',' G|Go|on|ni|io|od|do|or|ri|id|di|id|da|ae|e','Goni','KNTRTT','onio','dida','Goniodorid'),
 (153466,'Goniodoris',' G|Go|on|ni|io|od|do|or|ri|is|s','Goni','KNTRS','onio','dori','Goniodoris'),
 (153467,'Goniodoris castanea',' G|Go|on|ni|io|od|do|or|ri|is|s | c|ca|as|st|ta|an|ne|ea|a','Goni','KNTRSKSTN','onio','tane','Goniodoris'),
 (153468,'goniodysgenesis',' g|go|on|ni|io|od|dy|ys|sg|ge|en|ne|es|si|is|s','goni','KNTSJNSS','onio','nesi','goniodysge'),
 (153469,'goniofufurone',' g|go|on|ni|io|of|fu|uf|fu|ur|ro|on|ne|e','goni','KNFFRN','onio','uron','goniofufur'),
 (153470,'goniometer',' g|go|on|ni|io|om|me|et|te|er|r','goni','KNMTR','onio','mete','goniometer'),
 (153471,'goniometers',' g|go|on|ni|io|om|me|et|te|er|rs|s','goni','KNMTRS','onio','eter','goniometer'),
 (153472,'goniometric',' g|go|on|ni|io|om|me|et|tr|ri|ic|c','goni','KNMTRK','onio','etri','goniometri'),
 (153473,'goniometrically',' g|go|on|ni|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','goni','KNMTRKL','onio','call','goniometri');
INSERT INTO `m_spelling_dictionary` VALUES  (153474,'goniometry',' g|go|on|ni|io|om|me|et|tr|ry|y','goni','KNMTR','onio','metr','goniometry'),
 (153475,'Goniomonas',' G|Go|on|ni|io|om|mo|on|na|as|s','Goni','KNMNS','onio','mona','Goniomonas'),
 (153476,'Goniomonas truncata',' G|Go|on|ni|io|om|mo|on|na|as|s | t|tr|ru|un|nc|ca|at|ta|a','Goni','KNMNSTRNKT','onio','ncat','Goniomonas'),
 (153477,'gonion',' g|go|on|ni|io|on|n','goni','KNN','onio','onio','gonion'),
 (153478,'goniophotograph',' g|go|on|ni|io|op|ph|ho|ot|to|og|gr|ra|ap|ph|h','goni','KNFTKRF','onio','grap','goniophoto'),
 (153479,'goniophotographs',' g|go|on|ni|io|op|ph|ho|ot|to|og|gr|ra|ap|ph|hs|s','goni','KNFTKRFS','onio','raph','goniophoto'),
 (153480,'goniophotography',' g|go|on|ni|io|op|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','goni','KNFTKRF','onio','raph','goniophoto'),
 (153481,'goniophotometer',' g|go|on|ni|io|op|ph|ho|ot|to|om|me|et|te|er|r','goni','KNFTMTR','onio','mete','goniophoto'),
 (153482,'goniophotometers',' g|go|on|ni|io|op|ph|ho|ot|to|om|me|et|te|er|rs|s','goni','KNFTMTRS','onio','eter','goniophoto'),
 (153483,'goniopora toxin',' g|go|on|ni|io|op|po|or|ra|a | t|to|ox|xi|in|n','goni','KNPRTKSN','onio','toxi','goniopora');
INSERT INTO `m_spelling_dictionary` VALUES  (153484,'gonioporatoxin',' g|go|on|ni|io|op|po|or|ra|at|to|ox|xi|in|n','goni','KNPRTKSN','onio','toxi','gonioporat'),
 (153485,'goniopuncture',' g|go|on|ni|io|op|pu|un|nc|ct|tu|ur|re|e','goni','KNPNKTR','onio','ctur','goniopunct'),
 (153486,'gonioscope',' g|go|on|ni|io|os|sc|co|op|pe|e','goni','KNSKP','onio','scop','gonioscope'),
 (153487,'gonioscopes',' g|go|on|ni|io|os|sc|co|op|pe|es|s','goni','KNSKPS','onio','cope','gonioscope'),
 (153488,'gonioscopic',' g|go|on|ni|io|os|sc|co|op|pi|ic|c','goni','KNSKPK','onio','copi','gonioscopi'),
 (153489,'gonioscopically',' g|go|on|ni|io|os|sc|co|op|pi|ic|ca|al|ll|ly|y','goni','KNSKPKL','onio','call','gonioscopi'),
 (153490,'gonioscopies',' g|go|on|ni|io|os|sc|co|op|pi|ie|es|s','goni','KNSKPS','onio','opie','gonioscopi'),
 (153491,'gonioscopy',' g|go|on|ni|io|os|sc|co|op|py|y','goni','KNSKP','onio','scop','gonioscopy'),
 (153492,'goniospases',' g|go|on|ni|io|os|sp|pa|as|se|es|s','goni','KNSPSS','onio','pase','goniospase'),
 (153493,'goniospasis',' g|go|on|ni|io|os|sp|pa|as|si|is|s','goni','KNSPSS','onio','pasi','goniospasi');
INSERT INTO `m_spelling_dictionary` VALUES  (153494,'goniosynechia',' g|go|on|ni|io|os|sy|yn|ne|ec|ch|hi|ia|a','goni','KNSNX','onio','echi','goniosynec'),
 (153495,'goniosynechiae',' g|go|on|ni|io|os|sy|yn|ne|ec|ch|hi|ia|ae|e','goni','KNSNX','onio','chia','goniosynec'),
 (153496,'Goniothalamus',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s','Goni','KN0LMS','onio','lamu','Goniothala'),
 (153497,'Goniothalamus amuyon',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | a|am|mu|uy|yo|on|n','Goni','KN0LMSMYN','onio','muyo','Goniothala'),
 (153498,'Goniothalamus andersonii',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | a|an|nd|de|er|rs|so|on|ni|ii|i','Goni','KN0LMSNTRSN','onio','soni','Goniothala'),
 (153499,'Goniothalamus arvensis',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | a|ar|rv|ve|en|ns|si|is|s','Goni','KN0LMSRFNSS','onio','ensi','Goniothala'),
 (153500,'Goniothalamus donnaiensis',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | d|do|on|nn|na|ai|ie|en|ns|si|is|s','Goni','KN0LMSTNNSS','onio','ensi','Goniothala'),
 (153501,'Goniothalamus gardneri',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | g|ga|ar|rd|dn|ne|er|ri|i','Goni','KN0LMSKRTNR','onio','dner','Goniothala');
INSERT INTO `m_spelling_dictionary` VALUES  (153502,'Goniothalamus giganteus',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Goni','KN0LMSJKNTS','onio','nteu','Goniothala'),
 (153503,'Goniothalamus marcanii',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | m|ma|ar|rc|ca|an|ni|ii|i','Goni','KN0LMSMRKN','onio','cani','Goniothala'),
 (153504,'Goniothalamus thwaitesii',' G|Go|on|ni|io|ot|th|ha|al|la|am|mu|us|s | t|th|hw|wa|ai|it|te|es|si|ii|i','Goni','KN0LMS0WTS','onio','tesi','Goniothala'),
 (153505,'goniotomies',' g|go|on|ni|io|ot|to|om|mi|ie|es|s','goni','KNTMS','onio','omie','goniotomie'),
 (153506,'goniotomy',' g|go|on|ni|io|ot|to|om|my|y','goni','KNTM','onio','otom','goniotomy'),
 (153507,'gonitides',' g|go|on|ni|it|ti|id|de|es|s','goni','KNTTS','onit','tide','gonitides'),
 (153508,'gonitis',' g|go|on|ni|it|ti|is|s','goni','KNTS','onit','niti','gonitis'),
 (153509,'Gonium',' G|Go|on|ni|iu|um|m','Goni','KNM','oniu','oniu','Gonium'),
 (153510,'Gonium multicoccum',' G|Go|on|ni|iu|um|m | m|mu|ul|lt|ti|ic|co|oc|cc|cu|um|m','Goni','KNMMLTKKKM','oniu','occu','Gonium mul'),
 (153511,'Gonium octonarium',' G|Go|on|ni|iu|um|m | o|oc|ct|to|on|na|ar|ri|iu|um|m','Goni','KNMKTNRM','oniu','ariu','Gonium oct');
INSERT INTO `m_spelling_dictionary` VALUES  (153512,'Gonium pectorale',' G|Go|on|ni|iu|um|m | p|pe|ec|ct|to|or|ra|al|le|e','Goni','KNMPKTRL','oniu','oral','Gonium pec'),
 (153513,'Gonium quadratum',' G|Go|on|ni|iu|um|m | q|qu|ua|ad|dr|ra|at|tu|um|m','Goni','KNMKTRTM','oniu','ratu','Gonium qua'),
 (153514,'Gonium sacculiferum',' G|Go|on|ni|iu|um|m | s|sa|ac|cc|cu|ul|li|if|fe|er|ru|um|m','Goni','KNMSKKLFRM','oniu','feru','Gonium sac'),
 (153515,'Gonium sociale',' G|Go|on|ni|iu|um|m | s|so|oc|ci|ia|al|le|e','Goni','KNMSXL','oniu','cial','Gonium soc'),
 (153516,'Gonium viridistellatum',' G|Go|on|ni|iu|um|m | v|vi|ir|ri|id|di|is|st|te|el|ll|la|at|tu|um|m','Goni','KNMFRTSTLTM','oniu','latu','Gonium vir'),
 (153517,'gonobactin',' g|go|on|no|ob|ba|ac|ct|ti|in|n','gono','KNBKTN','onob','acti','gonobactin'),
 (153518,'Gonocephalus',' G|Go|on|no|oc|ce|ep|ph|ha|al|lu|us|s','Gono','KNSFLS','onoc','halu','Gonocephal'),
 (153519,'Gonocephalus boydii',' G|Go|on|no|oc|ce|ep|ph|ha|al|lu|us|s | b|bo|oy|yd|di|ii|i','Gono','KNSFLSBT','onoc','oydi','Gonocephal'),
 (153520,'Gonocephalus chamaeleontinus',' G|Go|on|no|oc|ce|ep|ph|ha|al|lu|us|s | c|ch|ha|am|ma|ae|el|le|eo|on|nt|ti|in|nu|us|s','Gono','KNSFLSXMLNTNS','onoc','tinu','Gonocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (153521,'Gonocephalus grandis',' G|Go|on|no|oc|ce|ep|ph|ha|al|lu|us|s | g|gr|ra|an|nd|di|is|s','Gono','KNSFLSKRNTS','onoc','andi','Gonocephal'),
 (153522,'gonochorism',' g|go|on|no|oc|ch|ho|or|ri|is|sm|m','gono','KNXRSM','onoc','oris','gonochoris'),
 (153523,'gonochoristic',' g|go|on|no|oc|ch|ho|or|ri|is|st|ti|ic|c','gono','KNXRSTK','onoc','isti','gonochoris'),
 (153524,'gonococcaemia',' g|go|on|no|oc|co|oc|cc|ca|ae|em|mi|ia|a','gono','KNKKKM','onoc','aemi','gonococcae'),
 (153525,'gonococcal',' g|go|on|no|oc|co|oc|cc|ca|al|l','gono','KNKKKL','onoc','occa','gonococcal'),
 (153526,'gonococcal arthritides',' g|go|on|no|oc|co|oc|cc|ca|al|l | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','gono','KNKKKLR0RTTS','onoc','tide','gonococcal'),
 (153527,'gonococcal arthritis',' g|go|on|no|oc|co|oc|cc|ca|al|l | a|ar|rt|th|hr|ri|it|ti|is|s','gono','KNKKKLR0RTS','onoc','riti','gonococcal'),
 (153528,'gonococcal conjunctivitides',' g|go|on|no|oc|co|oc|cc|ca|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','gono','KNKKKLKNJNKTFTTS','onoc','tide','gonococcal'),
 (153529,'gonococcal conjunctivitis',' g|go|on|no|oc|co|oc|cc|ca|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','gono','KNKKKLKNJNKTFTS','onoc','viti','gonococcal');
INSERT INTO `m_spelling_dictionary` VALUES  (153530,'gonococcal ophthalmia neonatorum',' g|go|on|no|oc|co|oc|cc|ca|al|l | o|op|ph|ht|th|ha|al|lm|mi|ia|a | n|ne|eo|on|na|at|to|or|ru|um|m','gono','KNKKKLF0LMNNTRM','onoc','toru','gonococcal'),
 (153531,'gonococcal perihepatitides',' g|go|on|no|oc|co|oc|cc|ca|al|l | p|pe|er|ri|ih|he|ep|pa|at|ti|it|ti|id|de|es|s','gono','KNKKKLPRHPTTTS','onoc','tide','gonococcal'),
 (153532,'gonococcal perihepatitis',' g|go|on|no|oc|co|oc|cc|ca|al|l | p|pe|er|ri|ih|he|ep|pa|at|ti|it|ti|is|s','gono','KNKKKLPRHPTTS','onoc','titi','gonococcal'),
 (153533,'gonococcal stomatitides',' g|go|on|no|oc|co|oc|cc|ca|al|l | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','gono','KNKKKLSTMTTTS','onoc','tide','gonococcal'),
 (153534,'gonococcal stomatitis',' g|go|on|no|oc|co|oc|cc|ca|al|l | s|st|to|om|ma|at|ti|it|ti|is|s','gono','KNKKKLSTMTTS','onoc','titi','gonococcal'),
 (153535,'gonococcal urethritides',' g|go|on|no|oc|co|oc|cc|ca|al|l | u|ur|re|et|th|hr|ri|it|ti|id|de|es|s','gono','KNKKKLR0RTTS','onoc','tide','gonococcal'),
 (153536,'gonococcal urethritis',' g|go|on|no|oc|co|oc|cc|ca|al|l | u|ur|re|et|th|hr|ri|it|ti|is|s','gono','KNKKKLR0RTS','onoc','riti','gonococcal');
INSERT INTO `m_spelling_dictionary` VALUES  (153537,'gonococcemia',' g|go|on|no|oc|co|oc|cc|ce|em|mi|ia|a','gono','KNKKSM','onoc','cemi','gonococcem'),
 (153538,'gonococci',' g|go|on|no|oc|co|oc|cc|ci|i','gono','KNKKS','onoc','cocc','gonococci'),
 (153539,'gonococcic',' g|go|on|no|oc|co|oc|cc|ci|ic|c','gono','KNKKSK','onoc','occi','gonococcic'),
 (153540,'gonococcic tenosynovitides',' g|go|on|no|oc|co|oc|cc|ci|ic|c | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','gono','KNKKSKTNSNFTTS','onoc','tide','gonococcic'),
 (153541,'gonococcic tenosynovitis',' g|go|on|no|oc|co|oc|cc|ci|ic|c | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|is|s','gono','KNKKSKTNSNFTS','onoc','viti','gonococcic'),
 (153542,'gonococcide',' g|go|on|no|oc|co|oc|cc|ci|id|de|e','gono','KNKKST','onoc','ccid','gonococcid'),
 (153543,'gonococcides',' g|go|on|no|oc|co|oc|cc|ci|id|de|es|s','gono','KNKKSTS','onoc','cide','gonococcid'),
 (153544,'gonococcocide',' g|go|on|no|oc|co|oc|cc|co|oc|ci|id|de|e','gono','KNKKKST','onoc','ocid','gonococcoc'),
 (153545,'gonococcocides',' g|go|on|no|oc|co|oc|cc|co|oc|ci|id|de|es|s','gono','KNKKKSTS','onoc','cide','gonococcoc');
INSERT INTO `m_spelling_dictionary` VALUES  (153546,'gonococcus',' g|go|on|no|oc|co|oc|cc|cu|us|s','gono','KNKKKS','onoc','occu','gonococcus'),
 (153547,'gonocyte',' g|go|on|no|oc|cy|yt|te|e','gono','KNST','onoc','ocyt','gonocyte'),
 (153548,'gonocytes',' g|go|on|no|oc|cy|yt|te|es|s','gono','KNSTS','onoc','cyte','gonocytes'),
 (153549,'gonocytoma',' g|go|on|no|oc|cy|yt|to|om|ma|a','gono','KNSTM','onoc','ytom','gonocytoma'),
 (153550,'gonocytomas',' g|go|on|no|oc|cy|yt|to|om|ma|as|s','gono','KNSTMS','onoc','toma','gonocytoma'),
 (153551,'gonocytomata',' g|go|on|no|oc|cy|yt|to|om|ma|at|ta|a','gono','KNSTMT','onoc','omat','gonocytoma'),
 (153552,'Gonodactylus smithii',' G|Go|on|no|od|da|ac|ct|ty|yl|lu|us|s | s|sm|mi|it|th|hi|ii|i','Gono','KNTKTLSSM0','onod','ithi','Gonodactyl'),
 (153553,'Gonolobus',' G|Go|on|no|ol|lo|ob|bu|us|s','Gono','KNLBS','onol','lobu','Gonolobus'),
 (153554,'Gonolobus cundurango',' G|Go|on|no|ol|lo|ob|bu|us|s | c|cu|un|nd|du|ur|ra|an|ng|go|o','Gono','KNLBSKNTRNK','onol','rang','Gonolobus'),
 (153555,'Gonolobus xanthotrichus',' G|Go|on|no|ol|lo|ob|bu|us|s | x|xa|an|nt|th|ho|ot|tr|ri|ic|ch|hu|us|s','Gono','KNLBSKSN0TRXS','onol','ichu','Gonolobus');
INSERT INTO `m_spelling_dictionary` VALUES  (153556,'gonopodia',' g|go|on|no|op|po|od|di|ia|a','gono','KNPT','onop','podi','gonopodia'),
 (153557,'gonopodium',' g|go|on|no|op|po|od|di|iu|um|m','gono','KNPTM','onop','odiu','gonopodium'),
 (153558,'gonopore',' g|go|on|no|op|po|or|re|e','gono','KNPR','onop','opor','gonopore'),
 (153559,'gonopores',' g|go|on|no|op|po|or|re|es|s','gono','KNPRS','onop','pore','gonopores'),
 (153560,'gonorrhea',' g|go|on|no|or|rr|rh|he|ea|a','gono','KNRH','onor','rrhe','gonorrhea'),
 (153561,'gonorrheae',' g|go|on|no|or|rr|rh|he|ea|ae|e','gono','KNRH','onor','rhea','gonorrheae'),
 (153562,'gonorrheal',' g|go|on|no|or|rr|rh|he|ea|al|l','gono','KNRHL','onor','rhea','gonorrheal'),
 (153563,'gonorrheal arthritides',' g|go|on|no|or|rr|rh|he|ea|al|l | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','gono','KNRHLR0RTTS','onor','tide','gonorrheal'),
 (153564,'gonorrheal arthritis',' g|go|on|no|or|rr|rh|he|ea|al|l | a|ar|rt|th|hr|ri|it|ti|is|s','gono','KNRHLR0RTS','onor','riti','gonorrheal'),
 (153565,'gonorrheal conjunctivitides',' g|go|on|no|or|rr|rh|he|ea|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','gono','KNRHLKNJNKTFTTS','onor','tide','gonorrheal');
INSERT INTO `m_spelling_dictionary` VALUES  (153566,'gonorrheal conjunctivitis',' g|go|on|no|or|rr|rh|he|ea|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','gono','KNRHLKNJNKTFTS','onor','viti','gonorrheal'),
 (153567,'gonorrheal invasive peritonitis',' g|go|on|no|or|rr|rh|he|ea|al|l | i|in|nv|va|as|si|iv|ve|e | p|pe|er|ri|it|to|on|ni|it|ti|is|s','gono','KNRHLNFSFPRTNTS','onor','niti','gonorrheal'),
 (153568,'gonorrheal tenosynovitides',' g|go|on|no|or|rr|rh|he|ea|al|l | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','gono','KNRHLTNSNFTTS','onor','tide','gonorrheal'),
 (153569,'gonorrheal tenosynovitis',' g|go|on|no|or|rr|rh|he|ea|al|l | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|is|s','gono','KNRHLTNSNFTS','onor','viti','gonorrheal'),
 (153570,'gonorrheal urethritides',' g|go|on|no|or|rr|rh|he|ea|al|l | u|ur|re|et|th|hr|ri|it|ti|id|de|es|s','gono','KNRHLR0RTTS','onor','tide','gonorrheal'),
 (153571,'gonorrheal urethritis',' g|go|on|no|or|rr|rh|he|ea|al|l | u|ur|re|et|th|hr|ri|it|ti|is|s','gono','KNRHLR0RTS','onor','riti','gonorrheal'),
 (153572,'gonorrheas',' g|go|on|no|or|rr|rh|he|ea|as|s','gono','KNRHS','onor','rhea','gonorrheas');
INSERT INTO `m_spelling_dictionary` VALUES  (153573,'gonorrhoea',' g|go|on|no|or|rr|rh|ho|oe|ea|a','gono','KNRH','onor','rhoe','gonorrhoea'),
 (153574,'gonorrhoeae',' g|go|on|no|or|rr|rh|ho|oe|ea|ae|e','gono','KNRH','onor','hoea','gonorrhoea'),
 (153575,'gonorrhoeal',' g|go|on|no|or|rr|rh|ho|oe|ea|al|l','gono','KNRHL','onor','hoea','gonorrhoea'),
 (153576,'gonorrhoeal conjunctivitides',' g|go|on|no|or|rr|rh|ho|oe|ea|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','gono','KNRHLKNJNKTFTTS','onor','tide','gonorrhoea'),
 (153577,'gonorrhoeal conjunctivitis',' g|go|on|no|or|rr|rh|ho|oe|ea|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','gono','KNRHLKNJNKTFTS','onor','viti','gonorrhoea'),
 (153578,'gonorrhoeas',' g|go|on|no|or|rr|rh|ho|oe|ea|as|s','gono','KNRHS','onor','hoea','gonorrhoea'),
 (153579,'gonorynchiform',' g|go|on|no|or|ry|yn|nc|ch|hi|if|fo|or|rm|m','gono','KNRNXFRM','onor','ifor','gonorynchi'),
 (153580,'gonosomal',' g|go|on|no|os|so|om|ma|al|l','gono','KNSML','onos','soma','gonosomal'),
 (153581,'gonosome',' g|go|on|no|os|so|om|me|e','gono','KNSM','onos','osom','gonosome');
INSERT INTO `m_spelling_dictionary` VALUES  (153582,'gonosomes',' g|go|on|no|os|so|om|me|es|s','gono','KNSMS','onos','some','gonosomes'),
 (153583,'Gonosperminae',' G|Go|on|no|os|sp|pe|er|rm|mi|in|na|ae|e','Gono','KNSPRMN','onos','mina','Gonospermi'),
 (153584,'Gonostoma',' G|Go|on|no|os|st|to|om|ma|a','Gono','KNSTM','onos','stom','Gonostoma'),
 (153585,'Gonostoma elongatum',' G|Go|on|no|os|st|to|om|ma|a | e|el|lo|on|ng|ga|at|tu|um|m','Gono','KNSTMLNKTM','onos','gatu','Gonostoma'),
 (153586,'Gonostoma gracile',' G|Go|on|no|os|st|to|om|ma|a | g|gr|ra|ac|ci|il|le|e','Gono','KNSTMKRSL','onos','acil','Gonostoma'),
 (153587,'gonotrophic',' g|go|on|no|ot|tr|ro|op|ph|hi|ic|c','gono','KNTRFK','onot','ophi','gonotrophi'),
 (153588,'GONs',' G|GO|ON|Ns|s','GONs','KNS','ONs','GONs','GONs'),
 (153589,'Gonyaulax',' G|Go|on|ny|ya|au|ul|la|ax|x','Gony','KNYLKS','onya','aula','Gonyaulax'),
 (153590,'Gonyaulax apiculata',' G|Go|on|ny|ya|au|ul|la|ax|x | a|ap|pi|ic|cu|ul|la|at|ta|a','Gony','KNYLKSPKLT','onya','ulat','Gonyaulax'),
 (153591,'Gonyaulax luciferase',' G|Go|on|ny|ya|au|ul|la|ax|x | l|lu|uc|ci|if|fe|er|ra|as|se|e','Gony','KNYLKSLSFRS','onya','eras','Gonyaulax');
INSERT INTO `m_spelling_dictionary` VALUES  (153592,'Gonyaulax polyedra',' G|Go|on|ny|ya|au|ul|la|ax|x | p|po|ol|ly|ye|ed|dr|ra|a','Gony','KNYLKSPLYTR','onya','yedr','Gonyaulax'),
 (153593,'Gonyaulax tamarensis',' G|Go|on|ny|ya|au|ul|la|ax|x | t|ta|am|ma|ar|re|en|ns|si|is|s','Gony','KNYLKSTMRNSS','onya','ensi','Gonyaulax'),
 (153594,'gonyauline',' g|go|on|ny|ya|au|ul|li|in|ne|e','gony','KNYLN','onya','ulin','gonyauline'),
 (153595,'gonyautoxin',' g|go|on|ny|ya|au|ut|to|ox|xi|in|n','gony','KNYTKSN','onya','toxi','gonyautoxi'),
 (153596,'gonyautoxins',' g|go|on|ny|ya|au|ut|to|ox|xi|in|ns|s','gony','KNYTKSNS','onya','oxin','gonyautoxi'),
 (153597,'Gonyleptes',' G|Go|on|ny|yl|le|ep|pt|te|es|s','Gony','KNLPTS','onyl','epte','Gonyleptes'),
 (153598,'Gonyleptes fragilis',' G|Go|on|ny|yl|le|ep|pt|te|es|s | f|fr|ra|ag|gi|il|li|is|s','Gony','KNLPTSFRJLS','onyl','gili','Gonyleptes'),
 (153599,'Gonystylus',' G|Go|on|ny|ys|st|ty|yl|lu|us|s','Gony','KNSTLS','onys','tylu','Gonystylus'),
 (153600,'Gonystylus bancanus',' G|Go|on|ny|ys|st|ty|yl|lu|us|s | b|ba|an|nc|ca|an|nu|us|s','Gony','KNSTLSBNKNS','onys','canu','Gonystylus'),
 (153601,'Gonystylus keithii',' G|Go|on|ny|ys|st|ty|yl|lu|us|s | k|ke|ei|it|th|hi|ii|i','Gony','KNSTLSK0','onys','ithi','Gonystylus');
INSERT INTO `m_spelling_dictionary` VALUES  (153602,'Gonystylus macrophyllus',' G|Go|on|ny|ys|st|ty|yl|lu|us|s | m|ma|ac|cr|ro|op|ph|hy|yl|ll|lu|us|s','Gony','KNSTLSMKRFLS','onys','yllu','Gonystylus'),
 (153603,'goo',' g|go|oo|o','goo','K','oo','goo','goo'),
 (153604,'good',' g|go|oo|od|d','good','KT','ood','good','good'),
 (153605,'good humored',' g|go|oo|od|d | h|hu|um|mo|or|re|ed|d','good','KTHMRT','ood','more','good humor'),
 (153606,'good partial response',' g|go|oo|od|d | p|pa|ar|rt|ti|ia|al|l | r|re|es|sp|po|on|ns|se|e','good','KTPRXLRSPNS','ood','pons','good parti'),
 (153607,'good partial responses',' g|go|oo|od|d | p|pa|ar|rt|ti|ia|al|l | r|re|es|sp|po|on|ns|se|es|s','good','KTPRXLRSPNSS','ood','onse','good parti'),
 (153608,'Good\'s syndrome','','','',NULL,NULL,''),
 (153609,'good-bies',' g|go|oo|od|d-|-b|bi|ie|es|s','good','KTBS','ood-','-bie','good-bies'),
 (153610,'good-by',' g|go|oo|od|d-|-b|by|y','good','KTB','ood-','od-b','good-by'),
 (153611,'good-bye',' g|go|oo|od|d-|-b|by|ye|e','good','KTBY','ood-','d-by','good-bye'),
 (153612,'good-byes',' g|go|oo|od|d-|-b|by|ye|es|s','good','KTBYS','ood-','-bye','good-byes');
INSERT INTO `m_spelling_dictionary` VALUES  (153613,'good-fellowship',' g|go|oo|od|d-|-f|fe|el|ll|lo|ow|ws|sh|hi|ip|p','good','KTFLXP','ood-','wshi','good-fello'),
 (153614,'good-humored',' g|go|oo|od|d-|-h|hu|um|mo|or|re|ed|d','good','KTHMRT','ood-','more','good-humor'),
 (153615,'good-looking',' g|go|oo|od|d-|-l|lo|oo|ok|ki|in|ng|g','good','KTLKNK','ood-','okin','good-looki'),
 (153616,'good-natured',' g|go|oo|od|d-|-n|na|at|tu|ur|re|ed|d','good','KTNTRT','ood-','ture','good-natur'),
 (153617,'good-naturedness',' g|go|oo|od|d-|-n|na|at|tu|ur|re|ed|dn|ne|es|ss|s','good','KTNTRTNS','ood-','dnes','good-natur'),
 (153618,'good-neighborliness',' g|go|oo|od|d-|-n|ne|ei|ig|gh|hb|bo|or|rl|li|in|ne|es|ss|s','good','KTNFBRLNS','ood-','ines','good-neigh'),
 (153619,'good-neighbourliness',' g|go|oo|od|d-|-n|ne|ei|ig|gh|hb|bo|ou|ur|rl|li|in|ne|es|ss|s','good','KTNFBRLNS','ood-','ines','good-neigh'),
 (153620,'good-tempered',' g|go|oo|od|d-|-t|te|em|mp|pe|er|re|ed|d','good','KTTMPRT','ood-','pere','good-tempe'),
 (153621,'goodbye',' g|go|oo|od|db|by|ye|e','good','KTBY','oodb','odby','goodbye');
INSERT INTO `m_spelling_dictionary` VALUES  (153622,'goodbyes',' g|go|oo|od|db|by|ye|es|s','good','KTBYS','oodb','dbye','goodbyes'),
 (153623,'Goodell',' G|Go|oo|od|de|el|ll|l','Good','KTL','oode','odel','Goodell'),
 (153624,'Goodell\'s sign','','','',NULL,NULL,''),
 (153625,'Goodell\'s signs','','','',NULL,NULL,''),
 (153626,'Goodells',' G|Go|oo|od|de|el|ll|ls|s','Good','KTLS','oode','dell','Goodells'),
 (153627,'Goodenia',' G|Go|oo|od|de|en|ni|ia|a','Good','KTN','oode','deni','Goodenia'),
 (153628,'Goodenia ovata',' G|Go|oo|od|de|en|ni|ia|a | o|ov|va|at|ta|a','Good','KTNFT','oode','ovat','Goodenia o'),
 (153629,'Goodenia scapigera',' G|Go|oo|od|de|en|ni|ia|a | s|sc|ca|ap|pi|ig|ge|er|ra|a','Good','KTNSKPJR','oode','iger','Goodenia s'),
 (153630,'Goodeniaceae',' G|Go|oo|od|de|en|ni|ia|ac|ce|ea|ae|e','Good','KTNS','oode','acea','Goodeniace'),
 (153631,'Goodenough draw-a-man test',' G|Go|oo|od|de|en|no|ou|ug|gh|h | d|dr|ra|aw|w-|-a|a-|-m|ma|an|n | t|te|es|st|t','Good','KTNFTRMNTST','oode',' tes','Goodenough'),
 (153632,'Goodenough draw-a-man tests',' G|Go|oo|od|de|en|no|ou|ug|gh|h | d|dr|ra|aw|w-|-a|a-|-m|ma|an|n | t|te|es|st|ts|s','Good','KTNFTRMNTSTS','oode','test','Goodenough');
INSERT INTO `m_spelling_dictionary` VALUES  (153633,'goodie',' g|go|oo|od|di|ie|e','good','KT','oodi','oodi','goodie'),
 (153634,'goodies',' g|go|oo|od|di|ie|es|s','good','KTS','oodi','odie','goodies'),
 (153635,'goodish',' g|go|oo|od|di|is|sh|h','good','KTX','oodi','odis','goodish'),
 (153636,'goodlier',' g|go|oo|od|dl|li|ie|er|r','good','KTLR','oodl','dlie','goodlier'),
 (153637,'goodliest',' g|go|oo|od|dl|li|ie|es|st|t','good','KTLST','oodl','lies','goodliest'),
 (153638,'goodly',' g|go|oo|od|dl|ly|y','good','KTL','oodl','oodl','goodly'),
 (153639,'Goodman',' G|Go|oo|od|dm|ma|an|n','Good','KTMN','oodm','odma','Goodman'),
 (153640,'Goodmans',' G|Go|oo|od|dm|ma|an|ns|s','Good','KTMNS','oodm','dman','Goodmans'),
 (153641,'goodness',' g|go|oo|od|dn|ne|es|ss|s','good','KTNS','oodn','dnes','goodness'),
 (153642,'goodness of fit test',' g|go|oo|od|dn|ne|es|ss|s | o|of|f | f|fi|it|t | t|te|es|st|t','good','KTNSFFTTST','oodn',' tes','goodness o'),
 (153643,'goodness of fit tests',' g|go|oo|od|dn|ne|es|ss|s | o|of|f | f|fi|it|t | t|te|es|st|ts|s','good','KTNSFFTTSTS','oodn','test','goodness o'),
 (153644,'goodness-of-fit test',' g|go|oo|od|dn|ne|es|ss|s-|-o|of|f-|-f|fi|it|t | t|te|es|st|t','good','KTNSFFTTST','oodn',' tes','goodness-o');
INSERT INTO `m_spelling_dictionary` VALUES  (153645,'goodness-of-fit tests',' g|go|oo|od|dn|ne|es|ss|s-|-o|of|f-|-f|fi|it|t | t|te|es|st|ts|s','good','KTNSFFTTSTS','oodn','test','goodness-o'),
 (153646,'Goodpasture',' G|Go|oo|od|dp|pa|as|st|tu|ur|re|e','Good','KTPSTR','oodp','stur','Goodpastur'),
 (153647,'Goodpasture syndrome',' G|Go|oo|od|dp|pa|as|st|tu|ur|re|e | s|sy|yn|nd|dr|ro|om|me|e','Good','KTPSTRSNTRM','oodp','drom','Goodpastur'),
 (153648,'Goodpasture\'s syndrome','','','',NULL,NULL,''),
 (153649,'Goodpastures',' G|Go|oo|od|dp|pa|as|st|tu|ur|re|es|s','Good','KTPSTRS','oodp','ture','Goodpastur'),
 (153650,'Goodpastures syndrome',' G|Go|oo|od|dp|pa|as|st|tu|ur|re|es|s | s|sy|yn|nd|dr|ro|om|me|e','Good','KTPSTRSSNTRM','oodp','drom','Goodpastur'),
 (153651,'goods',' g|go|oo|od|ds|s','good','KTS','oods','good','goods'),
 (153652,'goodwill',' g|go|oo|od|dw|wi|il|ll|l','good','KTWL','oodw','dwil','goodwill'),
 (153653,'Goodwin',' G|Go|oo|od|dw|wi|in|n','Good','KTWN','oodw','odwi','Goodwin'),
 (153654,'Goodwins',' G|Go|oo|od|dw|wi|in|ns|s','Good','KTWNS','oodw','dwin','Goodwins');
INSERT INTO `m_spelling_dictionary` VALUES  (153655,'goody',' g|go|oo|od|dy|y','good','KT','oody','good','goody'),
 (153656,'Goodyera',' G|Go|oo|od|dy|ye|er|ra|a','Good','KTYR','oody','dyer','Goodyera'),
 (153657,'Goodyera macrantha',' G|Go|oo|od|dy|ye|er|ra|a | m|ma|ac|cr|ra|an|nt|th|ha|a','Good','KTYRMKRN0','oody','anth','Goodyera m'),
 (153658,'Goodyera maximowicziana',' G|Go|oo|od|dy|ye|er|ra|a | m|ma|ax|xi|im|mo|ow|wi|ic|cz|zi|ia|an|na|a','Good','KTYRMKSMWKSN','oody','zian','Goodyera m'),
 (153659,'Goodyera procera',' G|Go|oo|od|dy|ye|er|ra|a | p|pr|ro|oc|ce|er|ra|a','Good','KTYRPRSR','oody','ocer','Goodyera p'),
 (153660,'Goodyera pubescens',' G|Go|oo|od|dy|ye|er|ra|a | p|pu|ub|be|es|sc|ce|en|ns|s','Good','KTYRPBSNS','oody','scen','Goodyera p'),
 (153661,'Goodyera repens',' G|Go|oo|od|dy|ye|er|ra|a | r|re|ep|pe|en|ns|s','Good','KTYRRPNS','oody','epen','Goodyera r'),
 (153662,'Goodyera schlechtendaliana',' G|Go|oo|od|dy|ye|er|ra|a | s|sc|ch|hl|le|ec|ch|ht|te|en|nd|da|al|li|ia|an|na|a','Good','KTYRSXLXTNTLN','oody','lian','Goodyera s'),
 (153663,'Goodyera velutina',' G|Go|oo|od|dy|ye|er|ra|a | v|ve|el|lu|ut|ti|in|na|a','Good','KTYRFLTN','oody','utin','Goodyera v');
INSERT INTO `m_spelling_dictionary` VALUES  (153664,'gooey',' g|go|oo|oe|ey|y','gooe','K','ooey','gooe','gooey'),
 (153665,'goof',' g|go|oo|of|f','goof','KF','oof','goof','goof'),
 (153666,'goofball',' g|go|oo|of|fb|ba|al|ll|l','goof','KFBL','oofb','fbal','goofball'),
 (153667,'goofballs',' g|go|oo|of|fb|ba|al|ll|ls|s','goof','KFBLS','oofb','ball','goofballs'),
 (153668,'goofed',' g|go|oo|of|fe|ed|d','goof','KFT','oofe','oofe','goofed'),
 (153669,'goofing',' g|go|oo|of|fi|in|ng|g','goof','KFNK','oofi','ofin','goofing'),
 (153670,'goofs',' g|go|oo|of|fs|s','goof','KFS','oofs','goof','goofs'),
 (153671,'gooier',' g|go|oo|oi|ie|er|r','gooi','KR','ooie','ooie','gooier'),
 (153672,'Goormaghtigh\'s apparatus','','','',NULL,NULL,''),
 (153673,'Goormaghtigh\'s apparatuses','','','',NULL,NULL,''),
 (153674,'goose',' g|go|oo|os|se|e','goos','KS','oose','goos','goose'),
 (153675,'goose flesh',' g|go|oo|os|se|e | f|fl|le|es|sh|h','goos','KSFLX','oose','fles','goose fles'),
 (153676,'goose influenza',' g|go|oo|os|se|e | i|in|nf|fl|lu|ue|en|nz|za|a','goos','KSNFLNS','oose','uenz','goose infl'),
 (153677,'goose-flesh',' g|go|oo|os|se|e-|-f|fl|le|es|sh|h','goos','KSFLX','oose','fles','goose-fles');
INSERT INTO `m_spelling_dictionary` VALUES  (153678,'goose-neck',' g|go|oo|os|se|e-|-n|ne|ec|ck|k','goos','KSNK','oose','-nec','goose-neck'),
 (153679,'gooseberries',' g|go|oo|os|se|eb|be|er|rr|ri|ie|es|s','goos','KSBRS','oose','rrie','gooseberri'),
 (153680,'gooseberry',' g|go|oo|os|se|eb|be|er|rr|ry|y','goos','KSBR','oose','berr','gooseberry'),
 (153681,'goosecoid',' g|go|oo|os|se|ec|co|oi|id|d','goos','KSKT','oose','ecoi','goosecoid'),
 (153682,'goosecoids',' g|go|oo|os|se|ec|co|oi|id|ds|s','goos','KSKTS','oose','coid','goosecoids'),
 (153683,'goosed',' g|go|oo|os|se|ed|d','goos','KST','oose','oose','goosed'),
 (153684,'goosefish',' g|go|oo|os|se|ef|fi|is|sh|h','goos','KSFX','oose','efis','goosefish'),
 (153685,'goosefishes',' g|go|oo|os|se|ef|fi|is|sh|he|es|s','goos','KSFXS','oose','ishe','goosefishe'),
 (153686,'gooseflesh',' g|go|oo|os|se|ef|fl|le|es|sh|h','goos','KSFLX','oose','fles','gooseflesh'),
 (153687,'goosefoot',' g|go|oo|os|se|ef|fo|oo|ot|t','goos','KSFT','oose','efoo','goosefoot'),
 (153688,'goosefoot family',' g|go|oo|os|se|ef|fo|oo|ot|t | f|fa|am|mi|il|ly|y','goos','KSFTFML','oose','amil','goosefoot');
INSERT INTO `m_spelling_dictionary` VALUES  (153689,'goosegrass',' g|go|oo|os|se|eg|gr|ra|as|ss|s','goos','KSKRS','oose','gras','goosegrass'),
 (153690,'gooseneck',' g|go|oo|os|se|en|ne|ec|ck|k','goos','KSNK','oose','enec','gooseneck'),
 (153691,'goosenecked',' g|go|oo|os|se|en|ne|ec|ck|ke|ed|d','goos','KSNKT','oose','ecke','goosenecke'),
 (153692,'gooses',' g|go|oo|os|se|es|s','goos','KSS','oose','oose','gooses'),
 (153693,'goosey',' g|go|oo|os|se|ey|y','goos','KS','oose','oose','goosey'),
 (153694,'goosier',' g|go|oo|os|si|ie|er|r','goos','KSR','oosi','osie','goosier'),
 (153695,'goosing',' g|go|oo|os|si|in|ng|g','goos','KSNK','oosi','osin','goosing'),
 (153696,'goosy',' g|go|oo|os|sy|y','goos','KS','oosy','goos','goosy'),
 (153697,'Gopalan\'s syndrome','','','',NULL,NULL,''),
 (153698,'gophacide',' g|go|op|ph|ha|ac|ci|id|de|e','goph','KFST','opha','acid','gophacide'),
 (153699,'gopher',' g|go|op|ph|he|er|r','goph','KFR','ophe','ophe','gopher'),
 (153700,'gopher frog',' g|go|op|ph|he|er|r | f|fr|ro|og|g','goph','KFRFRK','ophe',' fro','gopher fro'),
 (153701,'gopher frogs',' g|go|op|ph|he|er|r | f|fr|ro|og|gs|s','goph','KFRFRKS','ophe','frog','gopher fro');
INSERT INTO `m_spelling_dictionary` VALUES  (153702,'gopher snake',' g|go|op|ph|he|er|r | s|sn|na|ak|ke|e','goph','KFRSNK','ophe','snak','gopher sna'),
 (153703,'gopher snakes',' g|go|op|ph|he|er|r | s|sn|na|ak|ke|es|s','goph','KFRSNKS','ophe','nake','gopher sna'),
 (153704,'gopher tortoise',' g|go|op|ph|he|er|r | t|to|or|rt|to|oi|is|se|e','goph','KFRTRTS','ophe','tois','gopher tor'),
 (153705,'gopher tortoises',' g|go|op|ph|he|er|r | t|to|or|rt|to|oi|is|se|es|s','goph','KFRTRTSS','ophe','oise','gopher tor'),
 (153706,'gophers',' g|go|op|ph|he|er|rs|s','goph','KFRS','ophe','pher','gophers'),
 (153707,'Gopherus',' G|Go|op|ph|he|er|ru|us|s','Goph','KFRS','ophe','heru','Gopherus'),
 (153708,'Gopherus agassizii',' G|Go|op|ph|he|er|ru|us|s | a|ag|ga|as|ss|si|iz|zi|ii|i','Goph','KFRSKSS','ophe','sizi','Gopherus a'),
 (153709,'Gopherus polyphemus',' G|Go|op|ph|he|er|ru|us|s | p|po|ol|ly|yp|ph|he|em|mu|us|s','Goph','KFRSPLFMS','ophe','hemu','Gopherus p'),
 (153710,'GOR',' G|GO|OR|R','GOR','KR','OR','GOR','GOR'),
 (153711,'goral',' g|go|or|ra|al|l','gora','KRL','oral','gora','goral');
INSERT INTO `m_spelling_dictionary` VALUES  (153712,'Gordian',' G|Go|or|rd|di|ia|an|n','Gord','KRTN','ordi','rdia','Gordian'),
 (153713,'Gordiidae',' G|Go|or|rd|di|ii|id|da|ae|e','Gord','KRTT','ordi','iida','Gordiidae'),
 (153714,'Gordioidea',' G|Go|or|rd|di|io|oi|id|de|ea|a','Gord','KRTT','ordi','oide','Gordioidea'),
 (153715,'Gordionus',' G|Go|or|rd|di|io|on|nu|us|s','Gord','KRTNS','ordi','ionu','Gordionus'),
 (153716,'Gordionus ondulatus',' G|Go|or|rd|di|io|on|nu|us|s | o|on|nd|du|ul|la|at|tu|us|s','Gord','KRTNSNTLTS','ordi','latu','Gordionus'),
 (153717,'Gordionus porosus',' G|Go|or|rd|di|io|on|nu|us|s | p|po|or|ro|os|su|us|s','Gord','KRTNSPRSS','ordi','rosu','Gordionus'),
 (153718,'Gordionus violaceus',' G|Go|or|rd|di|io|on|nu|us|s | v|vi|io|ol|la|ac|ce|eu|us|s','Gord','KRTNSFLSS','ordi','aceu','Gordionus'),
 (153719,'Gordionus wolterstorffii',' G|Go|or|rd|di|io|on|nu|us|s | w|wo|ol|lt|te|er|rs|st|to|or|rf|ff|fi|ii|i','Gord','KRTNSWLTRSTRF','ordi','rffi','Gordionus'),
 (153720,'Gordius',' G|Go|or|rd|di|iu|us|s','Gord','KRTS','ordi','rdiu','Gordius'),
 (153721,'Gordius aquaticus',' G|Go|or|rd|di|iu|us|s | a|aq|qu|ua|at|ti|ic|cu|us|s','Gord','KRTSKTKS','ordi','ticu','Gordius aq');
INSERT INTO `m_spelling_dictionary` VALUES  (153722,'Gordius dimorphus',' G|Go|or|rd|di|iu|us|s | d|di|im|mo|or|rp|ph|hu|us|s','Gord','KRTSTMRFS','ordi','rphu','Gordius di'),
 (153723,'Gordius robustus',' G|Go|or|rd|di|iu|us|s | r|ro|ob|bu|us|st|tu|us|s','Gord','KRTSRBSTS','ordi','ustu','Gordius ro'),
 (153724,'Gordius villoti',' G|Go|or|rd|di|iu|us|s | v|vi|il|ll|lo|ot|ti|i','Gord','KRTSFLT','ordi','llot','Gordius vi'),
 (153725,'gordolobo',' g|go|or|rd|do|ol|lo|ob|bo|o','gord','KRTLB','ordo','olob','gordolobo'),
 (153726,'gordolobo yerba',' g|go|or|rd|do|ol|lo|ob|bo|o | y|ye|er|rb|ba|a','gord','KRTLBYRB','ordo','yerb','gordolobo'),
 (153727,'Gordon',' G|Go|or|rd|do|on|n','Gord','KRTN','ordo','ordo','Gordon'),
 (153728,'Gordon Morgan Holmes',' G|Go|or|rd|do|on|n | M|Mo|or|rg|ga|an|n | H|Ho|ol|lm|me|es|s','Gord','KRTNMRKNHLMS','ordo','olme','Gordon Mor'),
 (153729,'Gordon Personal Inventories',' G|Go|or|rd|do|on|n | P|Pe|er|rs|so|on|na|al|l | I|In|nv|ve|en|nt|to|or|ri|ie|es|s','Gord','KRTNPRSNLNFNTRS','ordo','orie','Gordon Per'),
 (153730,'Gordon Personal Inventory',' G|Go|or|rd|do|on|n | P|Pe|er|rs|so|on|na|al|l | I|In|nv|ve|en|nt|to|or|ry|y','Gord','KRTNPRSNLNFNTR','ordo','ntor','Gordon Per');
INSERT INTO `m_spelling_dictionary` VALUES  (153731,'Gordon syndrome',' G|Go|or|rd|do|on|n | s|sy|yn|nd|dr|ro|om|me|e','Gord','KRTNSNTRM','ordo','drom','Gordon syn'),
 (153732,'Gordon syndromes',' G|Go|or|rd|do|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Gord','KRTNSNTRMS','ordo','rome','Gordon syn'),
 (153733,'Gordon\'s syndrome','','','',NULL,NULL,''),
 (153734,'Gordona',' G|Go|or|rd|do|on|na|a','Gord','KRTN','ordo','rdon','Gordona'),
 (153735,'Gordona bronchialis',' G|Go|or|rd|do|on|na|a | b|br|ro|on|nc|ch|hi|ia|al|li|is|s','Gord','KRTNBRNXLS','ordo','iali','Gordona br'),
 (153736,'Gordonia',' G|Go|or|rd|do|on|ni|ia|a','Gord','KRTN','ordo','doni','Gordonia'),
 (153737,'Gordonia alkanivorans',' G|Go|or|rd|do|on|ni|ia|a | a|al|lk|ka|an|ni|iv|vo|or|ra|an|ns|s','Gord','KRTNLKNFRNS','ordo','oran','Gordonia a'),
 (153738,'Gordonia amarae',' G|Go|or|rd|do|on|ni|ia|a | a|am|ma|ar|ra|ae|e','Gord','KRTNMR','ordo','mara','Gordonia a'),
 (153739,'Gordonia axillaris',' G|Go|or|rd|do|on|ni|ia|a | a|ax|xi|il|ll|la|ar|ri|is|s','Gord','KRTNKSLRS','ordo','lari','Gordonia a'),
 (153740,'Gordonia ceylanica',' G|Go|or|rd|do|on|ni|ia|a | c|ce|ey|yl|la|an|ni|ic|ca|a','Gord','KRTNSLNK','ordo','anic','Gordonia c');
INSERT INTO `m_spelling_dictionary` VALUES  (153741,'Gordonia dassanayakei',' G|Go|or|rd|do|on|ni|ia|a | d|da|as|ss|sa|an|na|ay|ya|ak|ke|ei|i','Gord','KRTNTSNYK','ordo','yake','Gordonia d'),
 (153742,'Gordonia jacobaea',' G|Go|or|rd|do|on|ni|ia|a | j|ja|ac|co|ob|ba|ae|ea|a','Gord','KRTNJKB','ordo','obae','Gordonia j'),
 (153743,'Gordonia namibiensis',' G|Go|or|rd|do|on|ni|ia|a | n|na|am|mi|ib|bi|ie|en|ns|si|is|s','Gord','KRTNNMBNSS','ordo','ensi','Gordonia n'),
 (153744,'Gordonia nitida',' G|Go|or|rd|do|on|ni|ia|a | n|ni|it|ti|id|da|a','Gord','KRTNNTT','ordo','itid','Gordonia n'),
 (153745,'Gordonia polyisoprenivorans',' G|Go|or|rd|do|on|ni|ia|a | p|po|ol|ly|yi|is|so|op|pr|re|en|ni|iv|vo|or|ra|an|ns|s','Gord','KRTNPLYSPRNFRNS','ordo','oran','Gordonia p'),
 (153746,'Gordonia rubropertincta',' G|Go|or|rd|do|on|ni|ia|a | r|ru|ub|br|ro|op|pe|er|rt|ti|in|nc|ct|ta|a','Gord','KRTNRBRPRTNKT','ordo','inct','Gordonia r'),
 (153747,'Gordonia terrae',' G|Go|or|rd|do|on|ni|ia|a | t|te|er|rr|ra|ae|e','Gord','KRTNTR','ordo','erra','Gordonia t'),
 (153748,'Gordonia westfalica',' G|Go|or|rd|do|on|ni|ia|a | w|we|es|st|tf|fa|al|li|ic|ca|a','Gord','KRTNWSTFLK','ordo','alic','Gordonia w');
INSERT INTO `m_spelling_dictionary` VALUES  (153749,'Gordons',' G|Go|or|rd|do|on|ns|s','Gord','KRTNS','ordo','rdon','Gordons'),
 (153750,'gordox',' g|go|or|rd|do|ox|x','gord','KRTKS','ordo','ordo','gordox'),
 (153751,'gore',' g|go|or|re|e','gore','KR','ore','gore','gore'),
 (153752,'Gore-Tex',' G|Go|or|re|e-|-T|Te|ex|x','Gore','KRTKS','ore-','e-Te','Gore-Tex'),
 (153753,'gored',' g|go|or|re|ed|d','gore','KRT','ored','gore','gored'),
 (153754,'gores',' g|go|or|re|es|s','gore','KRS','ores','gore','gores'),
 (153755,'GoreTex',' G|Go|or|re|eT|Te|ex|x','Gore','KRTKS','oreT','reTe','GoreTex'),
 (153756,'Gorgas',' G|Go|or|rg|ga|as|s','Gorg','KRKS','orga','orga','Gorgas'),
 (153757,'Gorgas\'s','','','',NULL,NULL,''),
 (153758,'Gorgass',' G|Go|or|rg|ga|as|ss|s','Gorg','KRKS','orga','rgas','Gorgass'),
 (153759,'gorge',' g|go|or|rg|ge|e','gorg','KRJ','orge','gorg','gorge'),
 (153760,'gorged',' g|go|or|rg|ge|ed|d','gorg','KRJT','orge','orge','gorged'),
 (153761,'gorges',' g|go|or|rg|ge|es|s','gorg','KRJS','orge','orge','gorges'),
 (153762,'gorget',' g|go|or|rg|ge|et|t','gorg','KRJT','orge','orge','gorget');
INSERT INTO `m_spelling_dictionary` VALUES  (153763,'gorgets',' g|go|or|rg|ge|et|ts|s','gorg','KRJTS','orge','rget','gorgets'),
 (153764,'gorging',' g|go|or|rg|gi|in|ng|g','gorg','KRJNK','orgi','rgin','gorging'),
 (153765,'Gorgonacea',' G|Go|or|rg|go|on|na|ac|ce|ea|a','Gorg','KRKNS','orgo','nace','Gorgonacea'),
 (153766,'Gorgonella',' G|Go|or|rg|go|on|ne|el|ll|la|a','Gorg','KRKNL','orgo','nell','Gorgonella'),
 (153767,'Gorgonella umbraculum',' G|Go|or|rg|go|on|ne|el|ll|la|a | u|um|mb|br|ra|ac|cu|ul|lu|um|m','Gorg','KRKNLMRKLM','orgo','culu','Gorgonella'),
 (153768,'Gorgonia',' G|Go|or|rg|go|on|ni|ia|a','Gorg','KRKN','orgo','goni','Gorgonia'),
 (153769,'Gorgonia ventalina',' G|Go|or|rg|go|on|ni|ia|a | v|ve|en|nt|ta|al|li|in|na|a','Gorg','KRKNFNTLN','orgo','alin','Gorgonia v'),
 (153770,'Gorgonian',' G|Go|or|rg|go|on|ni|ia|an|n','Gorg','KRKNN','orgo','onia','Gorgonian'),
 (153771,'Gorgonians',' G|Go|or|rg|go|on|ni|ia|an|ns|s','Gorg','KRKNNS','orgo','nian','Gorgonians'),
 (153772,'gorgosterol',' g|go|or|rg|go|os|st|te|er|ro|ol|l','gorg','KRKSTRL','orgo','tero','gorgostero'),
 (153773,'Gorham',' G|Go|or|rh|ha|am|m','Gorh','KRHM','orha','orha','Gorham');
INSERT INTO `m_spelling_dictionary` VALUES  (153774,'Gorham disease',' G|Go|or|rh|ha|am|m | d|di|is|se|ea|as|se|e','Gorh','KRHMTSS','orha','seas','Gorham dis'),
 (153775,'Gorham Stout disease',' G|Go|or|rh|ha|am|m | S|St|to|ou|ut|t | d|di|is|se|ea|as|se|e','Gorh','KRHMSTTTSS','orha','seas','Gorham Sto'),
 (153776,'Gorham Stout syndrome',' G|Go|or|rh|ha|am|m | S|St|to|ou|ut|t | s|sy|yn|nd|dr|ro|om|me|e','Gorh','KRHMSTTSNTRM','orha','drom','Gorham Sto'),
 (153777,'Gorham\'s disease','','','',NULL,NULL,''),
 (153778,'Gorham-Stout disease',' G|Go|or|rh|ha|am|m-|-S|St|to|ou|ut|t | d|di|is|se|ea|as|se|e','Gorh','KRHMSTTTSS','orha','seas','Gorham-Sto'),
 (153779,'Gorham-Stout syndrome',' G|Go|or|rh|ha|am|m-|-S|St|to|ou|ut|t | s|sy|yn|nd|dr|ro|om|me|e','Gorh','KRHMSTTSNTRM','orha','drom','Gorham-Sto'),
 (153780,'Gorhams',' G|Go|or|rh|ha|am|ms|s','Gorh','KRHMS','orha','rham','Gorhams'),
 (153781,'gorier',' g|go|or|ri|ie|er|r','gori','KRR','orie','orie','gorier'),
 (153782,'goriest',' g|go|or|ri|ie|es|st|t','gori','KRST','orie','ries','goriest'),
 (153783,'gorilla',' g|go|or|ri|il|ll|la|a','gori','KRL','oril','rill','gorilla');
INSERT INTO `m_spelling_dictionary` VALUES  (153784,'Gorilla gorilla gorilla',' G|Go|or|ri|il|ll|la|a | g|go|or|ri|il|ll|la|a | g|go|or|ri|il|ll|la|a','Gori','KRLKRLKRL','oril','rill','Gorilla go'),
 (153785,'gorillas',' g|go|or|ri|il|ll|la|as|s','gori','KRLS','oril','illa','gorillas'),
 (153786,'goriness',' g|go|or|ri|in|ne|es|ss|s','gori','KRNS','orin','ines','goriness'),
 (153787,'goring',' g|go|or|ri|in|ng|g','gori','KRNK','orin','orin','goring'),
 (153788,'Gorlin',' G|Go|or|rl|li|in|n','Gorl','KRLN','orli','orli','Gorlin'),
 (153789,'Gorlin formula',' G|Go|or|rl|li|in|n | f|fo|or|rm|mu|ul|la|a','Gorl','KRLNFRML','orli','rmul','Gorlin for'),
 (153790,'Gorlin Psaume syndrome',' G|Go|or|rl|li|in|n | P|Ps|sa|au|um|me|e | s|sy|yn|nd|dr|ro|om|me|e','Gorl','KRLNPSMSNTRM','orli','drom','Gorlin Psa'),
 (153791,'Gorlin syndrome',' G|Go|or|rl|li|in|n | s|sy|yn|nd|dr|ro|om|me|e','Gorl','KRLNSNTRM','orli','drom','Gorlin syn'),
 (153792,'Gorlin\'s sign','','','',NULL,NULL,''),
 (153793,'Gorlin\'s syndrome','','','',NULL,NULL,''),
 (153794,'Gorlin-Chaudhry-Moss syndrome',' G|Go|or|rl|li|in|n-|-C|Ch|ha|au|ud|dh|hr|ry|y-|-M|Mo|os|ss|s | s|sy|yn|nd|dr|ro|om|me|e','Gorl','KRLNXTRMSSNTRM','orli','drom','Gorlin-Cha');
INSERT INTO `m_spelling_dictionary` VALUES  (153795,'Gorlin-Goltz syndrome',' G|Go|or|rl|li|in|n-|-G|Go|ol|lt|tz|z | s|sy|yn|nd|dr|ro|om|me|e','Gorl','KRLNKLTSSNTRM','orli','drom','Gorlin-Gol'),
 (153796,'Gorlin-Psaume syndrome',' G|Go|or|rl|li|in|n-|-P|Ps|sa|au|um|me|e | s|sy|yn|nd|dr|ro|om|me|e','Gorl','KRLNPSMSNTRM','orli','drom','Gorlin-Psa'),
 (153797,'Gorlins',' G|Go|or|rl|li|in|ns|s','Gorl','KRLNS','orli','rlin','Gorlins'),
 (153798,'gormandise',' g|go|or|rm|ma|an|nd|di|is|se|e','gorm','KRMNTS','orma','ndis','gormandise'),
 (153799,'gormandised',' g|go|or|rm|ma|an|nd|di|is|se|ed|d','gorm','KRMNTST','orma','dise','gormandise'),
 (153800,'gormandises',' g|go|or|rm|ma|an|nd|di|is|se|es|s','gorm','KRMNTSS','orma','dise','gormandise'),
 (153801,'gormandising',' g|go|or|rm|ma|an|nd|di|is|si|in|ng|g','gorm','KRMNTSNK','orma','isin','gormandisi'),
 (153802,'gormandize',' g|go|or|rm|ma|an|nd|di|iz|ze|e','gorm','KRMNTS','orma','ndiz','gormandize'),
 (153803,'gormandized',' g|go|or|rm|ma|an|nd|di|iz|ze|ed|d','gorm','KRMNTST','orma','dize','gormandize'),
 (153804,'gormandizes',' g|go|or|rm|ma|an|nd|di|iz|ze|es|s','gorm','KRMNTSS','orma','dize','gormandize');
INSERT INTO `m_spelling_dictionary` VALUES  (153805,'gormandizing',' g|go|or|rm|ma|an|nd|di|iz|zi|in|ng|g','gorm','KRMNTSNK','orma','izin','gormandizi'),
 (153806,'gorse',' g|go|or|rs|se|e','gors','KRS','orse','gors','gorse'),
 (153807,'gory',' g|go|or|ry|y','gory','KR','ory','gory','gory'),
 (153808,'GOS',' G|GO|OS|S','GOS','KS','OS','GOS','GOS'),
 (153809,'goserelin',' g|go|os|se|er|re|el|li|in|n','gose','KSRLN','oser','reli','goserelin'),
 (153810,'goshawk',' g|go|os|sh|ha|aw|wk|k','gosh','KXK','osha','shaw','goshawk'),
 (153811,'goshawks',' g|go|os|sh|ha|aw|wk|ks|s','gosh','KXKS','osha','hawk','goshawks'),
 (153812,'gosling',' g|go|os|sl|li|in|ng|g','gosl','KSLNK','osli','slin','gosling'),
 (153813,'goslings',' g|go|os|sl|li|in|ng|gs|s','gosl','KSLNKS','osli','ling','goslings'),
 (153814,'gospel',' g|go|os|sp|pe|el|l','gosp','KSPL','ospe','ospe','gospel'),
 (153815,'gospels',' g|go|os|sp|pe|el|ls|s','gosp','KSPLS','ospe','spel','gospels'),
 (153816,'gossamer',' g|go|os|ss|sa|am|me|er|r','goss','KSMR','ossa','same','gossamer'),
 (153817,'Gosselin',' G|Go|os|ss|se|el|li|in|n','Goss','KSLN','osse','seli','Gosselin');
INSERT INTO `m_spelling_dictionary` VALUES  (153818,'Gosselin\'s fracture','','','',NULL,NULL,''),
 (153819,'Gosselin\'s fractures','','','',NULL,NULL,''),
 (153820,'Gosselins',' G|Go|os|ss|se|el|li|in|ns|s','Goss','KSLNS','osse','elin','Gosselins'),
 (153821,'gossip',' g|go|os|ss|si|ip|p','goss','KSP','ossi','ossi','gossip'),
 (153822,'gossiped',' g|go|os|ss|si|ip|pe|ed|d','goss','KSPT','ossi','sipe','gossiped'),
 (153823,'gossiping',' g|go|os|ss|si|ip|pi|in|ng|g','goss','KSPNK','ossi','ipin','gossiping'),
 (153824,'gossipped',' g|go|os|ss|si|ip|pp|pe|ed|d','goss','KSPT','ossi','ippe','gossipped'),
 (153825,'gossipping',' g|go|os|ss|si|ip|pp|pi|in|ng|g','goss','KSPNK','ossi','ppin','gossipping'),
 (153826,'gossips',' g|go|os|ss|si|ip|ps|s','goss','KSPS','ossi','ssip','gossips'),
 (153827,'gossylic',' g|go|os|ss|sy|yl|li|ic|c','goss','KSLK','ossy','syli','gossylic'),
 (153828,'gossylic iminolactone',' g|go|os|ss|sy|yl|li|ic|c | i|im|mi|in|no|ol|la|ac|ct|to|on|ne|e','goss','KSLKMNLKTN','ossy','cton','gossylic i'),
 (153829,'gossylic lactone',' g|go|os|ss|sy|yl|li|ic|c | l|la|ac|ct|to|on|ne|e','goss','KSLKLKTN','ossy','cton','gossylic l');
INSERT INTO `m_spelling_dictionary` VALUES  (153830,'gossylic nitrile',' g|go|os|ss|sy|yl|li|ic|c | n|ni|it|tr|ri|il|le|e','goss','KSLKNTRL','ossy','tril','gossylic n'),
 (153831,'gossylic nitriles',' g|go|os|ss|sy|yl|li|ic|c | n|ni|it|tr|ri|il|le|es|s','goss','KSLKNTRLS','ossy','rile','gossylic n'),
 (153832,'gossypetin',' g|go|os|ss|sy|yp|pe|et|ti|in|n','goss','KSPTN','ossy','peti','gossypetin'),
 (153833,'gossypiboma',' g|go|os|ss|sy|yp|pi|ib|bo|om|ma|a','goss','KSPBM','ossy','ibom','gossypibom'),
 (153834,'gossypibomas',' g|go|os|ss|sy|yp|pi|ib|bo|om|ma|as|s','goss','KSPBMS','ossy','boma','gossypibom'),
 (153835,'gossypin',' g|go|os|ss|sy|yp|pi|in|n','goss','KSPN','ossy','sypi','gossypin'),
 (153836,'Gossypioides',' G|Go|os|ss|sy|yp|pi|io|oi|id|de|es|s','Goss','KSPTS','ossy','oide','Gossypioid'),
 (153837,'Gossypioides kirkii',' G|Go|os|ss|sy|yp|pi|io|oi|id|de|es|s | k|ki|ir|rk|ki|ii|i','Goss','KSPTSKRK','ossy','irki','Gossypioid'),
 (153838,'Gossypium',' G|Go|os|ss|sy|yp|pi|iu|um|m','Goss','KSPM','ossy','ypiu','Gossypium'),
 (153839,'Gossypium arboreum',' G|Go|os|ss|sy|yp|pi|iu|um|m | a|ar|rb|bo|or|re|eu|um|m','Goss','KSPMRBRM','ossy','oreu','Gossypium');
INSERT INTO `m_spelling_dictionary` VALUES  (153840,'Gossypium barbadense',' G|Go|os|ss|sy|yp|pi|iu|um|m | b|ba|ar|rb|ba|ad|de|en|ns|se|e','Goss','KSPMBRBTNS','ossy','dens','Gossypium'),
 (153841,'Gossypium capitis-viridis',' G|Go|os|ss|sy|yp|pi|iu|um|m | c|ca|ap|pi|it|ti|is|s-|-v|vi|ir|ri|id|di|is|s','Goss','KSPMKPTSFRTS','ossy','ridi','Gossypium'),
 (153842,'Gossypium gossypioides',' G|Go|os|ss|sy|yp|pi|iu|um|m | g|go|os|ss|sy|yp|pi|io|oi|id|de|es|s','Goss','KSPMKSPTS','ossy','oide','Gossypium'),
 (153843,'Gossypium hirsutum',' G|Go|os|ss|sy|yp|pi|iu|um|m | h|hi|ir|rs|su|ut|tu|um|m','Goss','KSPMHRSTM','ossy','sutu','Gossypium'),
 (153844,'Gossypium lobatum',' G|Go|os|ss|sy|yp|pi|iu|um|m | l|lo|ob|ba|at|tu|um|m','Goss','KSPMLBTM','ossy','batu','Gossypium'),
 (153845,'Gossypium mustelinum',' G|Go|os|ss|sy|yp|pi|iu|um|m | m|mu|us|st|te|el|li|in|nu|um|m','Goss','KSPMMSTLNM','ossy','linu','Gossypium'),
 (153846,'gossypol',' g|go|os|ss|sy|yp|po|ol|l','goss','KSPL','ossy','sypo','gossypol'),
 (153847,'gossypol poisoning',' g|go|os|ss|sy|yp|po|ol|l | p|po|oi|is|so|on|ni|in|ng|g','goss','KSPLPSNNK','ossy','onin','gossypol p');
INSERT INTO `m_spelling_dictionary` VALUES  (153848,'gossypol tetra-acetic acid',' g|go|os|ss|sy|yp|po|ol|l | t|te|et|tr|ra|a-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','goss','KSPLTTRSTKST','ossy',' aci','gossypol t'),
 (153849,'gossypol tetraacetic acid',' g|go|os|ss|sy|yp|po|ol|l | t|te|et|tr|ra|aa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','goss','KSPLTTRSTKST','ossy',' aci','gossypol t'),
 (153850,'gossypol tetracetic acid',' g|go|os|ss|sy|yp|po|ol|l | t|te|et|tr|ra|ac|ce|et|ti|ic|c | a|ac|ci|id|d','goss','KSPLTTRSTKST','ossy',' aci','gossypol t'),
 (153851,'gossypose',' g|go|os|ss|sy|yp|po|os|se|e','goss','KSPS','ossy','ypos','gossypose'),
 (153852,'gostatin',' g|go|os|st|ta|at|ti|in|n','gost','KSTTN','osta','tati','gostatin'),
 (153853,'gostatine',' g|go|os|st|ta|at|ti|in|ne|e','gost','KSTTN','osta','atin','gostatine'),
 (153854,'got',' g|go|ot|t','got','KT','ot','got','got'),
 (153855,'Gothenburg',' G|Go|ot|th|he|en|nb|bu|ur|rg|g','Goth','K0NBRK','othe','nbur','Gothenburg'),
 (153856,'Gothic',' G|Go|ot|th|hi|ic|c','Goth','K0K','othi','othi','Gothic'),
 (153857,'Gothicness',' G|Go|ot|th|hi|ic|cn|ne|es|ss|s','Goth','K0KNS','othi','cnes','Gothicness');
INSERT INTO `m_spelling_dictionary` VALUES  (153858,'gotten',' g|go|ot|tt|te|en|n','gott','KTN','otte','otte','gotten'),
 (153859,'Gottfries-Brane-Steen scale',' G|Go|ot|tt|tf|fr|ri|ie|es|s-|-B|Br|ra|an|ne|e-|-S|St|te|ee|en|n | s|sc|ca|al|le|e','Gott','KTFRSBRNSTNSKL','ottf','scal','Gottfries-'),
 (153860,'Gottfries-Brane-Steen scales',' G|Go|ot|tt|tf|fr|ri|ie|es|s-|-B|Br|ra|an|ne|e-|-S|St|te|ee|en|n | s|sc|ca|al|le|es|s','Gott','KTFRSBRNSTNSKLS','ottf','cale','Gottfries-'),
 (153861,'Gottron',' G|Go|ot|tt|tr|ro|on|n','Gott','KTRN','ottr','ttro','Gottron'),
 (153862,'Gottron\'s papule','','','',NULL,NULL,''),
 (153863,'Gottron\'s papules','','','',NULL,NULL,''),
 (153864,'Gottron\'s patch','','','',NULL,NULL,''),
 (153865,'Gottron\'s patches','','','',NULL,NULL,''),
 (153866,'Gottrons',' G|Go|ot|tt|tr|ro|on|ns|s','Gott','KTRNS','ottr','tron','Gottrons'),
 (153867,'Gottschalk',' G|Go|ot|tt|ts|sc|ch|ha|al|lk|k','Gott','KTSXLK','otts','chal','Gottschalk'),
 (153868,'Gottschalk-Gleser Anxiety Scale',' G|Go|ot|tt|ts|sc|ch|ha|al|lk|k-|-G|Gl|le|es|se|er|r | A|An|nx|xi|ie|et|ty|y | S|Sc|ca|al|le|e','Gott','KTSXLKKLSRNKSTSKL','otts','Scal','Gottschalk'),
 (153869,'Gottschalk-Gleser Anxiety Scales',' G|Go|ot|tt|ts|sc|ch|ha|al|lk|k-|-G|Gl|le|es|se|er|r | A|An|nx|xi|ie|et|ty|y | S|Sc|ca|al|le|es|s','Gott','KTSXLKKLSRNKSTSKLS','otts','cale','Gottschalk');
INSERT INTO `m_spelling_dictionary` VALUES  (153870,'Gottschalk-Gleser Content Analysis Scale',' G|Go|ot|tt|ts|sc|ch|ha|al|lk|k-|-G|Gl|le|es|se|er|r | C|Co|on|nt|te|en|nt|t | A|An|na|al|ly|ys|si|is|s | S|Sc|ca|al|le|e','Gott','KTSXLKKLSRKNTNTNLSSSKL','otts','Scal','Gottschalk'),
 (153871,'Gottschalk-Gleser Content Analysis Scales',' G|Go|ot|tt|ts|sc|ch|ha|al|lk|k-|-G|Gl|le|es|se|er|r | C|Co|on|nt|te|en|nt|t | A|An|na|al|ly|ys|si|is|s | S|Sc|ca|al|le|es|s','Gott','KTSXLKKLSRKNTNTNLSSSKLS','otts','cale','Gottschalk'),
 (153872,'Gottschalks',' G|Go|ot|tt|ts|sc|ch|ha|al|lk|ks|s','Gott','KTSXLKS','otts','halk','Gottschalk'),
 (153873,'gotu kola',' g|go|ot|tu|u | k|ko|ol|la|a','gotu','KTKL','otu',' kol','gotu kola'),
 (153874,'gouache',' g|go|ou|ua|ac|ch|he|e','goua','KX','ouac','uach','gouache'),
 (153875,'Gouda',' G|Go|ou|ud|da|a','Goud','KT','ouda','Goud','Gouda'),
 (153876,'Gouda cheese',' G|Go|ou|ud|da|a | c|ch|he|ee|es|se|e','Goud','KTXS','ouda','hees','Gouda chee'),
 (153877,'gouge',' g|go|ou|ug|ge|e','goug','KJ','ouge','goug','gouge'),
 (153878,'gouged',' g|go|ou|ug|ge|ed|d','goug','KJT','ouge','ouge','gouged');
INSERT INTO `m_spelling_dictionary` VALUES  (153879,'Gougerot',' G|Go|ou|ug|ge|er|ro|ot|t','Goug','KJRT','ouge','gero','Gougerot'),
 (153880,'Gougerot-Carteaud syndrome',' G|Go|ou|ug|ge|er|ro|ot|t-|-C|Ca|ar|rt|te|ea|au|ud|d | s|sy|yn|nd|dr|ro|om|me|e','Goug','KJRTKRTTSNTRM','ouge','drom','Gougerot-C'),
 (153881,'Gougerot-Carteaud syndromes',' G|Go|ou|ug|ge|er|ro|ot|t-|-C|Ca|ar|rt|te|ea|au|ud|d | s|sy|yn|nd|dr|ro|om|me|es|s','Goug','KJRTKRTTSNTRMS','ouge','rome','Gougerot-C'),
 (153882,'Gougerot-Nulock-Houwer syndrome',' G|Go|ou|ug|ge|er|ro|ot|t-|-N|Nu|ul|lo|oc|ck|k-|-H|Ho|ou|uw|we|er|r | s|sy|yn|nd|dr|ro|om|me|e','Goug','KJRTNLKHWRSNTRM','ouge','drom','Gougerot-N'),
 (153883,'gougerotin',' g|go|ou|ug|ge|er|ro|ot|ti|in|n','goug','KJRTN','ouge','roti','gougerotin'),
 (153884,'Gougerots',' G|Go|ou|ug|ge|er|ro|ot|ts|s','Goug','KJRTS','ouge','erot','Gougerots'),
 (153885,'Gougerout-Sjoegren syndrome',' G|Go|ou|ug|ge|er|ro|ou|ut|t-|-S|Sj|jo|oe|eg|gr|re|en|n | s|sy|yn|nd|dr|ro|om|me|e','Goug','KJRTSJKRNSNTRM','ouge','drom','Gougerout-'),
 (153886,'gouges',' g|go|ou|ug|ge|es|s','goug','KJS','ouge','ouge','gouges');
INSERT INTO `m_spelling_dictionary` VALUES  (153887,'Gough',' G|Go|ou|ug|gh|h','Goug','KF','ough','Goug','Gough'),
 (153888,'Gough Socialisation Scale',' G|Go|ou|ug|gh|h | S|So|oc|ci|ia|al|li|is|sa|at|ti|io|on|n | S|Sc|ca|al|le|e','Goug','KFSXLSXNSKL','ough','Scal','Gough Soci'),
 (153889,'Gough Socialisation Scales',' G|Go|ou|ug|gh|h | S|So|oc|ci|ia|al|li|is|sa|at|ti|io|on|n | S|Sc|ca|al|le|es|s','Goug','KFSXLSXNSKLS','ough','cale','Gough Soci'),
 (153890,'Gough Socialization Scale',' G|Go|ou|ug|gh|h | S|So|oc|ci|ia|al|li|iz|za|at|ti|io|on|n | S|Sc|ca|al|le|e','Goug','KFSXLSXNSKL','ough','Scal','Gough Soci'),
 (153891,'Gough Socialization Scales',' G|Go|ou|ug|gh|h | S|So|oc|ci|ia|al|li|iz|za|at|ti|io|on|n | S|Sc|ca|al|le|es|s','Goug','KFSXLSXNSKLS','ough','cale','Gough Soci'),
 (153892,'Gough-Wentworth technique',' G|Go|ou|ug|gh|h-|-W|We|en|nt|tw|wo|or|rt|th|h | t|te|ec|ch|hn|ni|iq|qu|ue|e','Goug','KFWNTWR0TXNK','ough','niqu','Gough-Went'),
 (153893,'Goughs',' G|Go|ou|ug|gh|hs|s','Goug','KFS','ough','ough','Goughs'),
 (153894,'gouging',' g|go|ou|ug|gi|in|ng|g','goug','KJNK','ougi','ugin','gouging');
INSERT INTO `m_spelling_dictionary` VALUES  (153895,'goulash',' g|go|ou|ul|la|as|sh|h','goul','KLX','oula','ulas','goulash'),
 (153896,'goulashes',' g|go|ou|ul|la|as|sh|he|es|s','goul','KLXS','oula','ashe','goulashes'),
 (153897,'Gould\'s manakin','','','',NULL,NULL,''),
 (153898,'Gould\'s manakins','','','',NULL,NULL,''),
 (153899,'Gould\'s wattled bat','','','',NULL,NULL,''),
 (153900,'Gould\'s wattled bats','','','',NULL,NULL,''),
 (153901,'goumi',' g|go|ou|um|mi|i','goum','KM','oumi','goum','goumi'),
 (153902,'goumis',' g|go|ou|um|mi|is|s','goum','KMS','oumi','oumi','goumis'),
 (153903,'goundou',' g|go|ou|un|nd|do|ou|u','goun','KNT','ound','undo','goundou'),
 (153904,'Goura',' G|Go|ou|ur|ra|a','Gour','KR','oura','Gour','Goura'),
 (153905,'Goura cristata',' G|Go|ou|ur|ra|a | c|cr|ri|is|st|ta|at|ta|a','Gour','KRKRSTT','oura','stat','Goura cris'),
 (153906,'Goura victoria',' G|Go|ou|ur|ra|a | v|vi|ic|ct|to|or|ri|ia|a','Gour','KRFKTR','oura','tori','Goura vict'),
 (153907,'gourami',' g|go|ou|ur|ra|am|mi|i','gour','KRM','oura','uram','gourami'),
 (153908,'gouramis',' g|go|ou|ur|ra|am|mi|is|s','gour','KRMS','oura','rami','gouramis');
INSERT INTO `m_spelling_dictionary` VALUES  (153909,'gourd',' g|go|ou|ur|rd|d','gour','KRT','ourd','gour','gourd'),
 (153910,'gourd family',' g|go|ou|ur|rd|d | f|fa|am|mi|il|ly|y','gour','KRTFML','ourd','amil','gourd fami'),
 (153911,'gourds',' g|go|ou|ur|rd|ds|s','gour','KRTS','ourd','ourd','gourds'),
 (153912,'Gourlay',' G|Go|ou|ur|rl|la|ay|y','Gour','KRL','ourl','urla','Gourlay'),
 (153913,'Gourlays',' G|Go|ou|ur|rl|la|ay|ys|s','Gour','KRLS','ourl','rlay','Gourlays'),
 (153914,'gourmet',' g|go|ou|ur|rm|me|et|t','gour','KRMT','ourm','urme','gourmet'),
 (153915,'gourmets',' g|go|ou|ur|rm|me|et|ts|s','gour','KRMTS','ourm','rmet','gourmets'),
 (153916,'gousiekte',' g|go|ou|us|si|ie|ek|kt|te|e','gous','KSKT','ousi','iekt','gousiekte'),
 (153917,'gousiekte bush poisoning',' g|go|ou|us|si|ie|ek|kt|te|e | b|bu|us|sh|h | p|po|oi|is|so|on|ni|in|ng|g','gous','KSKTBXPSNNK','ousi','onin','gousiekte'),
 (153918,'gousiekte bush poisonings',' g|go|ou|us|si|ie|ek|kt|te|e | b|bu|us|sh|h | p|po|oi|is|so|on|ni|in|ng|gs|s','gous','KSKTBXPSNNKS','ousi','ning','gousiekte'),
 (153919,'gousiekte tree poisoning',' g|go|ou|us|si|ie|ek|kt|te|e | t|tr|re|ee|e | p|po|oi|is|so|on|ni|in|ng|g','gous','KSKTTRPSNNK','ousi','onin','gousiekte');
INSERT INTO `m_spelling_dictionary` VALUES  (153920,'gousiekte tree poisonings',' g|go|ou|us|si|ie|ek|kt|te|e | t|tr|re|ee|e | p|po|oi|is|so|on|ni|in|ng|gs|s','gous','KSKTTRPSNNKS','ousi','ning','gousiekte'),
 (153921,'Goussia girellae',' G|Go|ou|us|ss|si|ia|a | g|gi|ir|re|el|ll|la|ae|e','Gous','KSJRL','ouss','ella','Goussia gi'),
 (153922,'gout',' g|go|ou|ut|t','gout','KT','out','gout','gout'),
 (153923,'goutier',' g|go|ou|ut|ti|ie|er|r','gout','KTR','outi','utie','goutier'),
 (153924,'goutiest',' g|go|ou|ut|ti|ie|es|st|t','gout','KTST','outi','ties','goutiest'),
 (153925,'gouts',' g|go|ou|ut|ts|s','gout','KTS','outs','gout','gouts'),
 (153926,'goutte',' g|go|ou|ut|tt|te|e','gout','KT','outt','outt','goutte'),
 (153927,'gouttes',' g|go|ou|ut|tt|te|es|s','gout','KTS','outt','utte','gouttes'),
 (153928,'goutweed',' g|go|ou|ut|tw|we|ee|ed|d','gout','KTWT','outw','twee','goutweed'),
 (153929,'gouty',' g|go|ou|ut|ty|y','gout','KT','outy','gout','gouty'),
 (153930,'gouty arthritides',' g|go|ou|ut|ty|y | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','gout','KTR0RTTS','outy','tide','gouty arth'),
 (153931,'gouty arthritis',' g|go|ou|ut|ty|y | a|ar|rt|th|hr|ri|it|ti|is|s','gout','KTR0RTS','outy','riti','gouty arth');
INSERT INTO `m_spelling_dictionary` VALUES  (153932,'gouty iritides',' g|go|ou|ut|ty|y | i|ir|ri|it|ti|id|de|es|s','gout','KTRTTS','outy','tide','gouty irit'),
 (153933,'gouty iritis',' g|go|ou|ut|ty|y | i|ir|ri|it|ti|is|s','gout','KTRTS','outy','riti','gouty irit'),
 (153934,'gouty nephropathies',' g|go|ou|ut|ty|y | n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','gout','KTNFRP0S','outy','thie','gouty neph'),
 (153935,'gouty nephropathy',' g|go|ou|ut|ty|y | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','gout','KTNFRP0','outy','path','gouty neph'),
 (153936,'gouty phlebitides',' g|go|ou|ut|ty|y | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','gout','KTFLBTTS','outy','tide','gouty phle'),
 (153937,'gouty phlebitis',' g|go|ou|ut|ty|y | p|ph|hl|le|eb|bi|it|ti|is|s','gout','KTFLBTS','outy','biti','gouty phle'),
 (153938,'gouty proteinuria',' g|go|ou|ut|ty|y | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','gout','KTPRTNR','outy','nuri','gouty prot'),
 (153939,'gouty urethritides',' g|go|ou|ut|ty|y | u|ur|re|et|th|hr|ri|it|ti|id|de|es|s','gout','KTR0RTTS','outy','tide','gouty uret'),
 (153940,'gouty urethritis',' g|go|ou|ut|ty|y | u|ur|re|et|th|hr|ri|it|ti|is|s','gout','KTR0RTS','outy','riti','gouty uret');
INSERT INTO `m_spelling_dictionary` VALUES  (153941,'gouty urine',' g|go|ou|ut|ty|y | u|ur|ri|in|ne|e','gout','KTRN','outy','urin','gouty urin'),
 (153942,'Gouy-Chapman equation',' G|Go|ou|uy|y-|-C|Ch|ha|ap|pm|ma|an|n | e|eq|qu|ua|at|ti|io|on|n','Gouy','KXPMNKXN','ouy-','atio','Gouy-Chapm'),
 (153943,'Gouy-Chapman equations',' G|Go|ou|uy|y-|-C|Ch|ha|ap|pm|ma|an|n | e|eq|qu|ua|at|ti|io|on|ns|s','Gouy','KXPMNKXNS','ouy-','tion','Gouy-Chapm'),
 (153944,'gov',' g|go|ov|v','gov','KF','ov','gov','gov'),
 (153945,'gov\'s','','','',NULL,NULL,''),
 (153946,'govern',' g|go|ov|ve|er|rn|n','gove','KFRN','over','over','govern'),
 (153947,'governance',' g|go|ov|ve|er|rn|na|an|nc|ce|e','gove','KFRNNS','over','nanc','governance'),
 (153948,'governed',' g|go|ov|ve|er|rn|ne|ed|d','gove','KFRNT','over','erne','governed'),
 (153949,'governing',' g|go|ov|ve|er|rn|ni|in|ng|g','gove','KFRNNK','over','rnin','governing'),
 (153950,'government',' g|go|ov|ve|er|rn|nm|me|en|nt|t','gove','KFRNMNT','over','nmen','government'),
 (153951,'governmental',' g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l','gove','KFRNMNTL','over','enta','government');
INSERT INTO `m_spelling_dictionary` VALUES  (153952,'governmentality',' g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|li|it|ty|y','gove','KFRNMNTLT','over','alit','government'),
 (153953,'governments',' g|go|ov|ve|er|rn|nm|me|en|nt|ts|s','gove','KFRNMNTS','over','ment','government'),
 (153954,'governor',' g|go|ov|ve|er|rn|no|or|r','gove','KFRNR','over','erno','governor'),
 (153955,'governorate',' g|go|ov|ve|er|rn|no|or|ra|at|te|e','gove','KFRNRT','over','orat','governorat'),
 (153956,'governorates',' g|go|ov|ve|er|rn|no|or|ra|at|te|es|s','gove','KFRNRTS','over','rate','governorat'),
 (153957,'governors',' g|go|ov|ve|er|rn|no|or|rs|s','gove','KFRNRS','over','rnor','governors'),
 (153958,'governorship',' g|go|ov|ve|er|rn|no|or|rs|sh|hi|ip|p','gove','KFRNRXP','over','rshi','governorsh'),
 (153959,'governorships',' g|go|ov|ve|er|rn|no|or|rs|sh|hi|ip|ps|s','gove','KFRNRXPS','over','ship','governorsh'),
 (153960,'governs',' g|go|ov|ve|er|rn|ns|s','gove','KFRNS','over','vern','governs'),
 (153961,'govs',' g|go|ov|vs|s','govs','KFS','ovs','govs','govs'),
 (153962,'Gowda',' G|Go|ow|wd|da|a','Gowd','KT','owda','Gowd','Gowda');
INSERT INTO `m_spelling_dictionary` VALUES  (153963,'Gowdas',' G|Go|ow|wd|da|as|s','Gowd','KTS','owda','owda','Gowdas'),
 (153964,'Gower',' G|Go|ow|we|er|r','Gowe','KWR','ower','Gowe','Gower'),
 (153965,'Gower\'s maneuver','','','',NULL,NULL,''),
 (153966,'Gower\'s manoeuvre','','','',NULL,NULL,''),
 (153967,'Gower\'s sign','','','',NULL,NULL,''),
 (153968,'Gower\'s tract','','','',NULL,NULL,''),
 (153969,'Gower\'s tracts','','','',NULL,NULL,''),
 (153970,'Gowers',' G|Go|ow|we|er|rs|s','Gowe','KWRS','ower','ower','Gowers'),
 (153971,'Gowers\' local panatrophy','','','',NULL,NULL,''),
 (153972,'Gowers\' phenomena','','','',NULL,NULL,''),
 (153973,'Gowers\' phenomenon','','','',NULL,NULL,''),
 (153974,'Gowers\' sign','','','',NULL,NULL,''),
 (153975,'Gowers\' signs','','','',NULL,NULL,''),
 (153976,'Gowers\'s phenomena','','','',NULL,NULL,''),
 (153977,'Gowers\'s phenomenon','','','',NULL,NULL,''),
 (153978,'Gowers\'s sign','','','',NULL,NULL,''),
 (153979,'Gowers\'s signs','','','',NULL,NULL,''),
 (153980,'Gowerses',' G|Go|ow|we|er|rs|se|es|s','Gowe','KWRSS','ower','erse','Gowerses');
INSERT INTO `m_spelling_dictionary` VALUES  (153981,'gown',' g|go|ow|wn|n','gown','KN','own','gown','gown'),
 (153982,'gowned',' g|go|ow|wn|ne|ed|d','gown','KNT','owne','owne','gowned'),
 (153983,'gowning',' g|go|ow|wn|ni|in|ng|g','gown','KNNK','owni','wnin','gowning'),
 (153984,'gowns',' g|go|ow|wn|ns|s','gown','KNS','owns','gown','gowns'),
 (153985,'Goyazia',' G|Go|oy|ya|az|zi|ia|a','Goya','KYS','oyaz','yazi','Goyazia'),
 (153986,'Goyazia rupicola',' G|Go|oy|ya|az|zi|ia|a | r|ru|up|pi|ic|co|ol|la|a','Goya','KYSRPKL','oyaz','icol','Goyazia ru'),
 (153987,'Goyrand',' G|Go|oy|yr|ra|an|nd|d','Goyr','KRNT','oyra','yran','Goyrand'),
 (153988,'Goyrand\'s hernia','','','',NULL,NULL,''),
 (153989,'Goyrand\'s herniae','','','',NULL,NULL,''),
 (153990,'Goyrand\'s hernias','','','',NULL,NULL,''),
 (153991,'Goyrand\'s injuries','','','',NULL,NULL,''),
 (153992,'Goyrand\'s injury','','','',NULL,NULL,''),
 (153993,'Goyrands',' G|Go|oy|yr|ra|an|nd|ds|s','Goyr','KRNTS','oyra','rand','Goyrands'),
 (153994,'GP',' G|GP|P','GP','KP','P','GP','GP'),
 (153995,'GP Ia',' G|GP|P | I|Ia|a','GP I','KP','P Ia','GP I','GP Ia');
INSERT INTO `m_spelling_dictionary` VALUES  (153996,'Gp III',' G|Gp|p | I|II|II|I','Gp I','KP','p II','p II','Gp III'),
 (153997,'GP\'s','','','',NULL,NULL,''),
 (153998,'GP110',' G|GP|P1|11|10|0','GP11','KP','P110','GP11','GP110'),
 (153999,'GP110\'s','','','',NULL,NULL,''),
 (154000,'GP110s',' G|GP|P1|11|10|0s|s','GP11','KPS','P110','P110','GP110s'),
 (154001,'GP30',' G|GP|P3|30|0','GP30','KP','P30','GP30','GP30'),
 (154002,'GP30\'s','','','',NULL,NULL,''),
 (154003,'GP30s',' G|GP|P3|30|0s|s','GP30','KPS','P30s','GP30','GP30s'),
 (154004,'GP32',' G|GP|P3|32|2','GP32','KP','P32','GP32','GP32'),
 (154005,'GP32\'s','','','',NULL,NULL,''),
 (154006,'GP32s',' G|GP|P3|32|2s|s','GP32','KPS','P32s','GP32','GP32s'),
 (154007,'GP41',' G|GP|P4|41|1','GP41','KP','P41','GP41','GP41'),
 (154008,'GP41\'s','','','',NULL,NULL,''),
 (154009,'GP41s',' G|GP|P4|41|1s|s','GP41','KPS','P41s','GP41','GP41s'),
 (154010,'GP64',' G|GP|P6|64|4','GP64','KP','P64','GP64','GP64'),
 (154011,'GP64\'s','','','',NULL,NULL,''),
 (154012,'GP64s',' G|GP|P6|64|4s|s','GP64','KPS','P64s','GP64','GP64s');
INSERT INTO `m_spelling_dictionary` VALUES  (154013,'GPA',' G|GP|PA|A','GPA','KP','PA','GPA','GPA'),
 (154014,'GPA\'s','','','',NULL,NULL,''),
 (154015,'GPAs',' G|GP|PA|As|s','GPAs','KPS','PAs','GPAs','GPAs'),
 (154016,'GPB',' G|GP|PB|B','GPB','KPB','PB','GPB','GPB'),
 (154017,'GPB\'s','','','',NULL,NULL,''),
 (154018,'GPBs',' G|GP|PB|Bs|s','GPBs','KPBS','PBs','GPBs','GPBs'),
 (154019,'GPC',' G|GP|PC|C','GPC','KPK','PC','GPC','GPC'),
 (154020,'GPC\'s','','','',NULL,NULL,''),
 (154021,'GPCs',' G|GP|PC|Cs|s','GPCs','KPKS','PCs','GPCs','GPCs'),
 (154022,'GPDantu',' G|GP|PD|Da|an|nt|tu|u','GPDa','KPTNT','PDan','Dant','GPDantu'),
 (154023,'GPDGlcDAG',' G|GP|PD|DG|Gl|lc|cD|DA|AG|G','GPDG','KPTKLKTK','PDGl','lcDA','GPDGlcDAG'),
 (154024,'GPe',' G|GP|Pe|e','GPe','KP','Pe','GPe','GPe'),
 (154025,'GpGp',' G|Gp|pG|Gp|p','GpGp','KPKP','pGp','GpGp','GpGp'),
 (154026,'GPI',' G|GP|PI|I','GPI','KP','PI','GPI','GPI'),
 (154027,'GPI\'s','','','',NULL,NULL,''),
 (154028,'GPI-A',' G|GP|PI|I-|-A|A','GPI-','KP','PI-A','GPI-','GPI-A'),
 (154029,'GPI-B',' G|GP|PI|I-|-B|B','GPI-','KPB','PI-B','GPI-','GPI-B');
INSERT INTO `m_spelling_dictionary` VALUES  (154030,'GPIa',' G|GP|PI|Ia|a','GPIa','KP','PIa','GPIa','GPIa'),
 (154031,'GPIb',' G|GP|PI|Ib|b','GPIb','KPB','PIb','GPIb','GPIb'),
 (154032,'GPIIb',' G|GP|PI|II|Ib|b','GPII','KPB','PIIb','GPII','GPIIb'),
 (154033,'GPIIb\'s','','','',NULL,NULL,''),
 (154034,'GPIIbs',' G|GP|PI|II|Ib|bs|s','GPII','KPBS','PIIb','PIIb','GPIIbs'),
 (154035,'GPIII',' G|GP|PI|II|II|I','GPII','KP','PIII','GPII','GPIII'),
 (154036,'GPIIIb',' G|GP|PI|II|II|Ib|b','GPII','KPB','PIII','PIII','GPIIIb'),
 (154037,'GPIs',' G|GP|PI|Is|s','GPIs','KPS','PIs','GPIs','GPIs'),
 (154038,'GPIV',' G|GP|PI|IV|V','GPIV','KPF','PIV','GPIV','GPIV'),
 (154039,'GPL',' G|GP|PL|L','GPL','KPL','PL','GPL','GPL'),
 (154040,'GPL\'s','','','',NULL,NULL,''),
 (154041,'GPLs',' G|GP|PL|Ls|s','GPLs','KPLS','PLs','GPLs','GPLs'),
 (154042,'GPLU',' G|GP|PL|LU|U','GPLU','KPL','PLU','GPLU','GPLU'),
 (154043,'GPLU\'s','','','',NULL,NULL,''),
 (154044,'GPLUs',' G|GP|PL|LU|Us|s','GPLU','KPLS','PLUs','GPLU','GPLUs'),
 (154045,'GPNAase',' G|GP|PN|NA|Aa|as|se|e','GPNA','KPNS','PNAa','NAas','GPNAase');
INSERT INTO `m_spelling_dictionary` VALUES  (154046,'Gpp(NH)p',' G|Gp|pp|p(|(N|NH|H)|)p|p','Gpp(','KPNP','pp(N','(NH)','Gpp(NH)p'),
 (154047,'Gpp(NH)p\'s','','','',NULL,NULL,''),
 (154048,'Gpp(NH)ps',' G|Gp|pp|p(|(N|NH|H)|)p|ps|s','Gpp(','KPNPS','pp(N','NH)p','Gpp(NH)ps'),
 (154049,'GppNHp',' G|Gp|pp|pN|NH|Hp|p','GppN','KPNP','ppNH','ppNH','GppNHp'),
 (154050,'GppNHp\'s','','','',NULL,NULL,''),
 (154051,'GppNHps',' G|Gp|pp|pN|NH|Hp|ps|s','GppN','KPNPS','ppNH','pNHp','GppNHps'),
 (154052,'GPR',' G|GP|PR|R','GPR','KPR','PR','GPR','GPR'),
 (154053,'GPR\'s','','','',NULL,NULL,''),
 (154054,'GPRs',' G|GP|PR|Rs|s','GPRs','KPRS','PRs','GPRs','GPRs'),
 (154055,'GPs',' G|GP|Ps|s','GPs','KPS','Ps','GPs','GPs'),
 (154056,'GPSA',' G|GP|PS|SA|A','GPSA','KPS','PSA','GPSA','GPSA'),
 (154057,'GPT',' G|GP|PT|T','GPT','KPT','PT','GPT','GPT'),
 (154058,'GPT\'s','','','',NULL,NULL,''),
 (154059,'GPTase',' G|GP|PT|Ta|as|se|e','GPTa','KPTS','PTas','PTas','GPTase'),
 (154060,'GPTs',' G|GP|PT|Ts|s','GPTs','KPTS','PTs','GPTs','GPTs'),
 (154061,'GQ',' G|GQ|Q','GQ','KK','Q','GQ','GQ');
INSERT INTO `m_spelling_dictionary` VALUES  (154062,'GQ\'s','','','',NULL,NULL,''),
 (154063,'GQs',' G|GQ|Qs|s','GQs','KKS','Qs','GQs','GQs'),
 (154064,'gr',' g|gr|r','gr','KR','r','gr','gr'),
 (154065,'GR alpha',' G|GR|R | a|al|lp|ph|ha|a','GR a','KRLF','R al','alph','GR alpha'),
 (154066,'gr\'s','','','',NULL,NULL,''),
 (154067,'GR-alpha',' G|GR|R-|-a|al|lp|ph|ha|a','GR-a','KRLF','R-al','alph','GR-alpha'),
 (154068,'Graafian',' G|Gr|ra|aa|af|fi|ia|an|n','Graa','KRFN','raaf','afia','Graafian'),
 (154069,'Graafian follicle',' G|Gr|ra|aa|af|fi|ia|an|n | f|fo|ol|ll|li|ic|cl|le|e','Graa','KRFNFLKL','raaf','licl','Graafian f'),
 (154070,'Graafian follicles',' G|Gr|ra|aa|af|fi|ia|an|n | f|fo|ol|ll|li|ic|cl|le|es|s','Graa','KRFNFLKLS','raaf','icle','Graafian f'),
 (154071,'grab',' g|gr|ra|ab|b','grab','KRB','rab','grab','grab'),
 (154072,'grabbed',' g|gr|ra|ab|bb|be|ed|d','grab','KRBT','rabb','abbe','grabbed'),
 (154073,'grabber',' g|gr|ra|ab|bb|be|er|r','grab','KRBR','rabb','abbe','grabber'),
 (154074,'grabbers',' g|gr|ra|ab|bb|be|er|rs|s','grab','KRBRS','rabb','bber','grabbers');
INSERT INTO `m_spelling_dictionary` VALUES  (154075,'grabbing',' g|gr|ra|ab|bb|bi|in|ng|g','grab','KRBNK','rabb','bbin','grabbing'),
 (154076,'Graber',' G|Gr|ra|ab|be|er|r','Grab','KRBR','rabe','rabe','Graber'),
 (154077,'Grabers',' G|Gr|ra|ab|be|er|rs|s','Grab','KRBRS','rabe','aber','Grabers'),
 (154078,'grabs',' g|gr|ra|ab|bs|s','grab','KRBS','rabs','grab','grabs'),
 (154079,'Grace',' G|Gr|ra|ac|ce|e','Grac','KRS','race','Grac','Grace'),
 (154080,'graced',' g|gr|ra|ac|ce|ed|d','grac','KRST','race','race','graced'),
 (154081,'graceful',' g|gr|ra|ac|ce|ef|fu|ul|l','grac','KRSFL','race','cefu','graceful'),
 (154082,'gracefully',' g|gr|ra|ac|ce|ef|fu|ul|ll|ly|y','grac','KRSFL','race','full','gracefully'),
 (154083,'gracefulness',' g|gr|ra|ac|ce|ef|fu|ul|ln|ne|es|ss|s','grac','KRSFLNS','race','lnes','gracefulne'),
 (154084,'graceless',' g|gr|ra|ac|ce|el|le|es|ss|s','grac','KRSLS','race','eles','graceless'),
 (154085,'gracelessness',' g|gr|ra|ac|ce|el|le|es|ss|sn|ne|es|ss|s','grac','KRSLSNS','race','snes','gracelessn'),
 (154086,'graces',' g|gr|ra|ac|ce|es|s','grac','KRSS','race','race','graces');
INSERT INTO `m_spelling_dictionary` VALUES  (154087,'Gracilaria',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a','Grac','KRSLR','raci','lari','Gracilaria'),
 (154088,'Gracilaria bangmeiana',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | b|ba|an|ng|gm|me|ei|ia|an|na|a','Grac','KRSLRBNKMN','raci','eian','Gracilaria'),
 (154089,'Gracilaria bursa-pastoris',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | b|bu|ur|rs|sa|a-|-p|pa|as|st|to|or|ri|is|s','Grac','KRSLRBRSPSTRS','raci','tori','Gracilaria'),
 (154090,'Gracilaria caudata',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | c|ca|au|ud|da|at|ta|a','Grac','KRSLRKTT','raci','udat','Gracilaria'),
 (154091,'Gracilaria cervicornis',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | c|ce|er|rv|vi|ic|co|or|rn|ni|is|s','Grac','KRSLRSRFKRNS','raci','orni','Gracilaria'),
 (154092,'Gracilaria chilensis',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | c|ch|hi|il|le|en|ns|si|is|s','Grac','KRSLRXLNSS','raci','ensi','Gracilaria'),
 (154093,'Gracilaria chorda',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | c|ch|ho|or|rd|da|a','Grac','KRSLRXRT','raci','hord','Gracilaria'),
 (154094,'Gracilaria compressa',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | c|co|om|mp|pr|re|es|ss|sa|a','Grac','KRSLRKMPRS','raci','ress','Gracilaria');
INSERT INTO `m_spelling_dictionary` VALUES  (154095,'Gracilaria cornea',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | c|co|or|rn|ne|ea|a','Grac','KRSLRKRN','raci','orne','Gracilaria'),
 (154096,'Gracilaria coronopifolia',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | c|co|or|ro|on|no|op|pi|if|fo|ol|li|ia|a','Grac','KRSLRKRNPFL','raci','foli','Gracilaria'),
 (154097,'Gracilaria dura',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | d|du|ur|ra|a','Grac','KRSLRTR','raci',' dur','Gracilaria'),
 (154098,'Gracilaria gracilis',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | g|gr|ra|ac|ci|il|li|is|s','Grac','KRSLRKRSLS','raci','cili','Gracilaria'),
 (154099,'Gracilaria lemaneiformis',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | l|le|em|ma|an|ne|ei|if|fo|or|rm|mi|is|s','Grac','KRSLRLMNFRMS','raci','ormi','Gracilaria'),
 (154100,'Gracilaria pachidermatica',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | p|pa|ac|ch|hi|id|de|er|rm|ma|at|ti|ic|ca|a','Grac','KRSLRPXTRMTK','raci','atic','Gracilaria'),
 (154101,'Gracilaria pacifica',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | p|pa|ac|ci|if|fi|ic|ca|a','Grac','KRSLRPSFK','raci','ific','Gracilaria'),
 (154102,'Gracilaria robusta',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | r|ro|ob|bu|us|st|ta|a','Grac','KRSLRRBST','raci','bust','Gracilaria');
INSERT INTO `m_spelling_dictionary` VALUES  (154103,'Gracilaria tenuifrons',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | t|te|en|nu|ui|if|fr|ro|on|ns|s','Grac','KRSLRTNFRNS','raci','fron','Gracilaria'),
 (154104,'Gracilaria tenuistipitata',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | t|te|en|nu|ui|is|st|ti|ip|pi|it|ta|at|ta|a','Grac','KRSLRTNSTPTT','raci','itat','Gracilaria'),
 (154105,'Gracilaria tenuistipitata var. liui',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | t|te|en|nu|ui|is|st|ti|ip|pi|it|ta|at|ta|a | v|va|ar|r.|. | l|li|iu|ui|i','Grac','KRSLRTNSTPTTFRL','raci',' liu','Gracilaria'),
 (154106,'Gracilaria tenuistipitata varietas liui',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | t|te|en|nu|ui|is|st|ti|ip|pi|it|ta|at|ta|a | v|va|ar|ri|ie|et|ta|as|s | l|li|iu|ui|i','Grac','KRSLRTNSTPTTFRTSL','raci',' liu','Gracilaria'),
 (154107,'Gracilaria tikvahiae',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | t|ti|ik|kv|va|ah|hi|ia|ae|e','Grac','KRSLRTKFH','raci','ahia','Gracilaria'),
 (154108,'Gracilaria verrucosa',' G|Gr|ra|ac|ci|il|la|ar|ri|ia|a | v|ve|er|rr|ru|uc|co|os|sa|a','Grac','KRSLRFRKS','raci','ucos','Gracilaria'),
 (154109,'Gracilariopsis',' G|Gr|ra|ac|ci|il|la|ar|ri|io|op|ps|si|is|s','Grac','KRSLRPSS','raci','opsi','Gracilario');
INSERT INTO `m_spelling_dictionary` VALUES  (154110,'Gracilariopsis lemaneiformis',' G|Gr|ra|ac|ci|il|la|ar|ri|io|op|ps|si|is|s | l|le|em|ma|an|ne|ei|if|fo|or|rm|mi|is|s','Grac','KRSLRPSSLMNFRMS','raci','ormi','Gracilario'),
 (154111,'Gracilariopsis longissima',' G|Gr|ra|ac|ci|il|la|ar|ri|io|op|ps|si|is|s | l|lo|on|ng|gi|is|ss|si|im|ma|a','Grac','KRSLRPSSLNJSM','raci','ssim','Gracilario'),
 (154112,'Gracilariopsis tenuifrons',' G|Gr|ra|ac|ci|il|la|ar|ri|io|op|ps|si|is|s | t|te|en|nu|ui|if|fr|ro|on|ns|s','Grac','KRSLRPSSTNFRNS','raci','fron','Gracilario'),
 (154113,'gracile',' g|gr|ra|ac|ci|il|le|e','grac','KRSL','raci','acil','gracile'),
 (154114,'gracile tubercle',' g|gr|ra|ac|ci|il|le|e | t|tu|ub|be|er|rc|cl|le|e','grac','KRSLTBRKL','raci','ercl','gracile tu'),
 (154115,'gracile tubercles',' g|gr|ra|ac|ci|il|le|e | t|tu|ub|be|er|rc|cl|le|es|s','grac','KRSLTBRKLS','raci','rcle','gracile tu'),
 (154116,'Gracilibacillus',' G|Gr|ra|ac|ci|il|li|ib|ba|ac|ci|il|ll|lu|us|s','Grac','KRSLBSLS','raci','illu','Gracilibac'),
 (154117,'Gracilibacillus dipsosauri',' G|Gr|ra|ac|ci|il|li|ib|ba|ac|ci|il|ll|lu|us|s | d|di|ip|ps|so|os|sa|au|ur|ri|i','Grac','KRSLBSLSTPSSR','raci','saur','Gracilibac');
INSERT INTO `m_spelling_dictionary` VALUES  (154118,'Gracilibacillus halotolerans',' G|Gr|ra|ac|ci|il|li|ib|ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|ot|to|ol|le|er|ra|an|ns|s','Grac','KRSLBSLSHLTLRNS','raci','eran','Gracilibac'),
 (154119,'gracilicute',' g|gr|ra|ac|ci|il|li|ic|cu|ut|te|e','grac','KRSLKT','raci','icut','gracilicut'),
 (154120,'gracilicutes',' g|gr|ra|ac|ci|il|li|ic|cu|ut|te|es|s','grac','KRSLKTS','raci','cute','gracilicut'),
 (154121,'gracilides',' g|gr|ra|ac|ci|il|li|id|de|es|s','grac','KRSLTS','raci','lide','gracilides'),
 (154122,'Gracilinanus',' G|Gr|ra|ac|ci|il|li|in|na|an|nu|us|s','Grac','KRSLNNS','raci','nanu','Gracilinan'),
 (154123,'Gracilinanus agilis',' G|Gr|ra|ac|ci|il|li|in|na|an|nu|us|s | a|ag|gi|il|li|is|s','Grac','KRSLNNSJLS','raci','gili','Gracilinan'),
 (154124,'Gracilinanus microtarsus',' G|Gr|ra|ac|ci|il|li|in|na|an|nu|us|s | m|mi|ic|cr|ro|ot|ta|ar|rs|su|us|s','Grac','KRSLNNSMKRTRSS','raci','arsu','Gracilinan'),
 (154125,'gracilis',' g|gr|ra|ac|ci|il|li|is|s','grac','KRSLS','raci','cili','gracilis'),
 (154126,'gracilis muscle',' g|gr|ra|ac|ci|il|li|is|s | m|mu|us|sc|cl|le|e','grac','KRSLSMSKL','raci','uscl','gracilis m');
INSERT INTO `m_spelling_dictionary` VALUES  (154127,'gracilis muscles',' g|gr|ra|ac|ci|il|li|is|s | m|mu|us|sc|cl|le|es|s','grac','KRSLSMSKLS','raci','scle','gracilis m'),
 (154128,'gracility',' g|gr|ra|ac|ci|il|li|it|ty|y','grac','KRSLT','raci','ilit','gracility'),
 (154129,'gracillin',' g|gr|ra|ac|ci|il|ll|li|in|n','grac','KRSLN','raci','illi','gracillin'),
 (154130,'graciloplasties',' g|gr|ra|ac|ci|il|lo|op|pl|la|as|st|ti|ie|es|s','grac','KRSLPLSTS','raci','stie','gracilopla'),
 (154131,'graciloplasty',' g|gr|ra|ac|ci|il|lo|op|pl|la|as|st|ty|y','grac','KRSLPLST','raci','last','gracilopla'),
 (154132,'gracing',' g|gr|ra|ac|ci|in|ng|g','grac','KRSNK','raci','acin','gracing'),
 (154133,'gracious',' g|gr|ra|ac|ci|io|ou|us|s','grac','KRSS','raci','ciou','gracious'),
 (154134,'graciousness',' g|gr|ra|ac|ci|io|ou|us|sn|ne|es|ss|s','grac','KRSSNS','raci','snes','graciousne'),
 (154135,'grackle',' g|gr|ra|ac|ck|kl|le|e','grac','KRKL','rack','ackl','grackle'),
 (154136,'grackles',' g|gr|ra|ac|ck|kl|le|es|s','grac','KRKLS','rack','ckle','grackles'),
 (154137,'Gracula',' G|Gr|ra|ac|cu|ul|la|a','Grac','KRKL','racu','acul','Gracula');
INSERT INTO `m_spelling_dictionary` VALUES  (154138,'Gracula religiosa',' G|Gr|ra|ac|cu|ul|la|a | r|re|el|li|ig|gi|io|os|sa|a','Grac','KRKLRLJS','racu','gios','Gracula re'),
 (154139,'grad',' g|gr|ra|ad|d','grad','KRT','rad','grad','grad'),
 (154140,'Grad.',' G|Gr|ra|ad|d.|.','Grad','KRT','rad.','Grad','Grad.'),
 (154141,'gradable',' g|gr|ra|ad|da|ab|bl|le|e','grad','KRTBL','rada','dabl','gradable'),
 (154142,'gradate',' g|gr|ra|ad|da|at|te|e','grad','KRTT','rada','adat','gradate'),
 (154143,'gradated',' g|gr|ra|ad|da|at|te|ed|d','grad','KRTTT','rada','date','gradated'),
 (154144,'gradates',' g|gr|ra|ad|da|at|te|es|s','grad','KRTTS','rada','date','gradates'),
 (154145,'gradatim',' g|gr|ra|ad|da|at|ti|im|m','grad','KRTTM','rada','dati','gradatim'),
 (154146,'gradating',' g|gr|ra|ad|da|at|ti|in|ng|g','grad','KRTTNK','rada','atin','gradating'),
 (154147,'gradation',' g|gr|ra|ad|da|at|ti|io|on|n','grad','KRTXN','rada','atio','gradation'),
 (154148,'gradations',' g|gr|ra|ad|da|at|ti|io|on|ns|s','grad','KRTXNS','rada','tion','gradations'),
 (154149,'grade',' g|gr|ra|ad|de|e','grad','KRT','rade','grad','grade');
INSERT INTO `m_spelling_dictionary` VALUES  (154150,'grade point average',' g|gr|ra|ad|de|e | p|po|oi|in|nt|t | a|av|ve|er|ra|ag|ge|e','grad','KRTPNTFRJ','rade','erag','grade poin'),
 (154151,'grade point averages',' g|gr|ra|ad|de|e | p|po|oi|in|nt|t | a|av|ve|er|ra|ag|ge|es|s','grad','KRTPNTFRJS','rade','rage','grade poin'),
 (154152,'grade school',' g|gr|ra|ad|de|e | s|sc|ch|ho|oo|ol|l','grad','KRTSXL','rade','choo','grade scho'),
 (154153,'grade schools',' g|gr|ra|ad|de|e | s|sc|ch|ho|oo|ol|ls|s','grad','KRTSXLS','rade','hool','grade scho'),
 (154154,'gradeable',' g|gr|ra|ad|de|ea|ab|bl|le|e','grad','KRTBL','rade','eabl','gradeable'),
 (154155,'graded',' g|gr|ra|ad|de|ed|d','grad','KRTT','rade','rade','graded'),
 (154156,'gradeks',' g|gr|ra|ad|de|ek|ks|s','grad','KRTKS','rade','adek','gradeks'),
 (154157,'Gradenigo\'s syndrome','','','',NULL,NULL,''),
 (154158,'grader',' g|gr|ra|ad|de|er|r','grad','KRTR','rade','rade','grader'),
 (154159,'graders',' g|gr|ra|ad|de|er|rs|s','grad','KRTRS','rade','ader','graders'),
 (154160,'grades',' g|gr|ra|ad|de|es|s','grad','KRTS','rade','rade','grades');
INSERT INTO `m_spelling_dictionary` VALUES  (154161,'gradex',' g|gr|ra|ad|de|ex|x','grad','KRTKS','rade','rade','gradex'),
 (154162,'gradient',' g|gr|ra|ad|di|ie|en|nt|t','grad','KRTNT','radi','dien','gradient'),
 (154163,'gradients',' g|gr|ra|ad|di|ie|en|nt|ts|s','grad','KRTNTS','radi','ient','gradients'),
 (154164,'grading',' g|gr|ra|ad|di|in|ng|g','grad','KRTNK','radi','adin','grading'),
 (154165,'gradings',' g|gr|ra|ad|di|in|ng|gs|s','grad','KRTNKS','radi','ding','gradings'),
 (154166,'gradiometer',' g|gr|ra|ad|di|io|om|me|et|te|er|r','grad','KRTMTR','radi','mete','gradiomete'),
 (154167,'gradiometers',' g|gr|ra|ad|di|io|om|me|et|te|er|rs|s','grad','KRTMTRS','radi','eter','gradiomete'),
 (154168,'grads',' g|gr|ra|ad|ds|s','grad','KRTS','rads','grad','grads'),
 (154169,'gradual',' g|gr|ra|ad|du|ua|al|l','grad','KRTL','radu','adua','gradual'),
 (154170,'gradualism',' g|gr|ra|ad|du|ua|al|li|is|sm|m','grad','KRTLSM','radu','alis','gradualism'),
 (154171,'gradually',' g|gr|ra|ad|du|ua|al|ll|ly|y','grad','KRTL','radu','uall','gradually'),
 (154172,'gradualness',' g|gr|ra|ad|du|ua|al|ln|ne|es|ss|s','grad','KRTLNS','radu','lnes','gradualnes');
INSERT INTO `m_spelling_dictionary` VALUES  (154173,'graduate',' g|gr|ra|ad|du|ua|at|te|e','grad','KRTT','radu','duat','graduate'),
 (154174,'graduated',' g|gr|ra|ad|du|ua|at|te|ed|d','grad','KRTTT','radu','uate','graduated'),
 (154175,'graduates',' g|gr|ra|ad|du|ua|at|te|es|s','grad','KRTTS','radu','uate','graduates'),
 (154176,'graduating',' g|gr|ra|ad|du|ua|at|ti|in|ng|g','grad','KRTTNK','radu','atin','graduating'),
 (154177,'graduation',' g|gr|ra|ad|du|ua|at|ti|io|on|n','grad','KRTXN','radu','atio','graduation'),
 (154178,'graduations',' g|gr|ra|ad|du|ua|at|ti|io|on|ns|s','grad','KRTXNS','radu','tion','graduation'),
 (154179,'Graefe disease',' G|Gr|ra|ae|ef|fe|e | d|di|is|se|ea|as|se|e','Grae','KRFTSS','raef','seas','Graefe dis'),
 (154180,'Graefe\'s disease','','','',NULL,NULL,''),
 (154181,'Graefe\'s diseases','','','',NULL,NULL,''),
 (154182,'Graefe\'s sign','','','',NULL,NULL,''),
 (154183,'Graefe\'s signs','','','',NULL,NULL,''),
 (154184,'Graff',' G|Gr|ra|af|ff|f','Graf','KRF','raff','Graf','Graff'),
 (154185,'Graffi virus',' G|Gr|ra|af|ff|fi|i | v|vi|ir|ru|us|s','Graf','KRFFRS','raff','viru','Graffi vir');
INSERT INTO `m_spelling_dictionary` VALUES  (154186,'Graffi viruses',' G|Gr|ra|af|ff|fi|i | v|vi|ir|ru|us|se|es|s','Graf','KRFFRSS','raff','ruse','Graffi vir'),
 (154187,'graffiti remover',' g|gr|ra|af|ff|fi|it|ti|i | r|re|em|mo|ov|ve|er|r','graf','KRFTRMFR','raff','move','graffiti r'),
 (154188,'graffiti removers',' g|gr|ra|af|ff|fi|it|ti|i | r|re|em|mo|ov|ve|er|rs|s','graf','KRFTRMFRS','raff','over','graffiti r'),
 (154189,'graffito',' g|gr|ra|af|ff|fi|it|to|o','graf','KRFT','raff','ffit','graffito'),
 (154190,'Graffs',' G|Gr|ra|af|ff|fs|s','Graf','KRFS','raff','raff','Graffs'),
 (154191,'grafil',' g|gr|ra|af|fi|il|l','graf','KRFL','rafi','rafi','grafil'),
 (154192,'graft',' g|gr|ra|af|ft|t','graf','KRFT','raft','graf','graft'),
 (154193,'graft reaction',' g|gr|ra|af|ft|t | r|re|ea|ac|ct|ti|io|on|n','graf','KRFTRKXN','raft','ctio','graft reac'),
 (154194,'graft reactions',' g|gr|ra|af|ft|t | r|re|ea|ac|ct|ti|io|on|ns|s','graf','KRFTRKXNS','raft','tion','graft reac'),
 (154195,'graft versus host disease',' g|gr|ra|af|ft|t | v|ve|er|rs|su|us|s | h|ho|os|st|t | d|di|is|se|ea|as|se|e','graf','KRFTFRSSHSTTSS','raft','seas','graft vers'),
 (154196,'graft versus host diseases',' g|gr|ra|af|ft|t | v|ve|er|rs|su|us|s | h|ho|os|st|t | d|di|is|se|ea|as|se|es|s','graf','KRFTFRSSHSTTSSS','raft','ease','graft vers');
INSERT INTO `m_spelling_dictionary` VALUES  (154197,'graft versus host reaction',' g|gr|ra|af|ft|t | v|ve|er|rs|su|us|s | h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|n','graf','KRFTFRSSHSTRKXN','raft','ctio','graft vers'),
 (154198,'graft versus host reactions',' g|gr|ra|af|ft|t | v|ve|er|rs|su|us|s | h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|ns|s','graf','KRFTFRSSHSTRKXNS','raft','tion','graft vers'),
 (154199,'graft vs host reaction',' g|gr|ra|af|ft|t | v|vs|s | h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|n','graf','KRFTFSHSTRKXN','raft','ctio','graft vs h'),
 (154200,'graft vs host reactions',' g|gr|ra|af|ft|t | v|vs|s | h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|ns|s','graf','KRFTFSHSTRKXNS','raft','tion','graft vs h'),
 (154201,'graft-versus-host',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-h|ho|os|st|t','graf','KRFTFRSSHST','raft','-hos','graft-vers'),
 (154202,'graft-versus-host disease',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-h|ho|os|st|t | d|di|is|se|ea|as|se|e','graf','KRFTFRSSHSTTSS','raft','seas','graft-vers'),
 (154203,'graft-versus-host diseases',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-h|ho|os|st|t | d|di|is|se|ea|as|se|es|s','graf','KRFTFRSSHSTTSSS','raft','ease','graft-vers');
INSERT INTO `m_spelling_dictionary` VALUES  (154204,'graft-versus-host reaction',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|n','graf','KRFTFRSSHSTRKXN','raft','ctio','graft-vers'),
 (154205,'graft-versus-host reactions',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|ns|s','graf','KRFTFRSSHSTRKXNS','raft','tion','graft-vers'),
 (154206,'graft-versus-tumor effect',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-t|tu|um|mo|or|r | e|ef|ff|fe|ec|ct|t','graf','KRFTFRSSTMRFKT','raft','ffec','graft-vers'),
 (154207,'graft-versus-tumor effects',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-t|tu|um|mo|or|r | e|ef|ff|fe|ec|ct|ts|s','graf','KRFTFRSSTMRFKTS','raft','fect','graft-vers'),
 (154208,'graft-versus-tumour effect',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-t|tu|um|mo|ou|ur|r | e|ef|ff|fe|ec|ct|t','graf','KRFTFRSSTMRFKT','raft','ffec','graft-vers'),
 (154209,'graft-versus-tumour effects',' g|gr|ra|af|ft|t-|-v|ve|er|rs|su|us|s-|-t|tu|um|mo|ou|ur|r | e|ef|ff|fe|ec|ct|ts|s','graf','KRFTFRSSTMRFKTS','raft','fect','graft-vers'),
 (154210,'graft-vs-host reaction',' g|gr|ra|af|ft|t-|-v|vs|s-|-h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|n','graf','KRFTFSHSTRKXN','raft','ctio','graft-vs-h');
INSERT INTO `m_spelling_dictionary` VALUES  (154211,'graft-vs-host reactions',' g|gr|ra|af|ft|t-|-v|vs|s-|-h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|ns|s','graf','KRFTFSHSTRKXNS','raft','tion','graft-vs-h'),
 (154212,'graft-vs.-host reaction',' g|gr|ra|af|ft|t-|-v|vs|s.|.-|-h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|n','graf','KRFTFSHSTRKXN','raft','ctio','graft-vs.-'),
 (154213,'graft-vs.-host reactions',' g|gr|ra|af|ft|t-|-v|vs|s.|.-|-h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|ns|s','graf','KRFTFSHSTRKXNS','raft','tion','graft-vs.-'),
 (154214,'grafted',' g|gr|ra|af|ft|te|ed|d','graf','KRFTT','raft','afte','grafted'),
 (154215,'grafting',' g|gr|ra|af|ft|ti|in|ng|g','graf','KRFTNK','raft','ftin','grafting'),
 (154216,'graftings',' g|gr|ra|af|ft|ti|in|ng|gs|s','graf','KRFTNKS','raft','ting','graftings'),
 (154217,'grafts',' g|gr|ra|af|ft|ts|s','graf','KRFTS','raft','raft','grafts'),
 (154218,'graham',' g|gr|ra|ah|ha|am|m','grah','KRHM','raha','raha','graham'),
 (154219,'Graham Steell',' G|Gr|ra|ah|ha|am|m | S|St|te|ee|el|ll|l','Grah','KRHMSTL','raha','teel','Graham Ste'),
 (154220,'Graham Steell murmur',' G|Gr|ra|ah|ha|am|m | S|St|te|ee|el|ll|l | m|mu|ur|rm|mu|ur|r','Grah','KRHMSTLMRMR','raha','urmu','Graham Ste');
INSERT INTO `m_spelling_dictionary` VALUES  (154221,'Graham Steell murmurs',' G|Gr|ra|ah|ha|am|m | S|St|te|ee|el|ll|l | m|mu|ur|rm|mu|ur|rs|s','Grah','KRHMSTLMRMRS','raha','rmur','Graham Ste'),
 (154222,'Graham-Little syndrome',' G|Gr|ra|ah|ha|am|m-|-L|Li|it|tt|tl|le|e | s|sy|yn|nd|dr|ro|om|me|e','Grah','KRHMLTLSNTRM','raha','drom','Graham-Lit'),
 (154223,'grahamelloses',' g|gr|ra|ah|ha|am|me|el|ll|lo|os|se|es|s','grah','KRHMLSS','raha','lose','grahamello'),
 (154224,'grahamellosis',' g|gr|ra|ah|ha|am|me|el|ll|lo|os|si|is|s','grah','KRHMLSS','raha','losi','grahamello'),
 (154225,'Grahamina',' G|Gr|ra|ah|ha|am|mi|in|na|a','Grah','KRHMN','raha','amin','Grahamina'),
 (154226,'Grahamina capito',' G|Gr|ra|ah|ha|am|mi|in|na|a | c|ca|ap|pi|it|to|o','Grah','KRHMNKPT','raha','apit','Grahamina'),
 (154227,'grain',' g|gr|ra|ai|in|n','grai','KRN','rain','grai','grain'),
 (154228,'grain alcohol',' g|gr|ra|ai|in|n | a|al|lc|co|oh|ho|ol|l','grai','KRNLKHL','rain','coho','grain alco'),
 (154229,'grain aphid',' g|gr|ra|ai|in|n | a|ap|ph|hi|id|d','grai','KRNFT','rain','aphi','grain aphi'),
 (154230,'grain aphids',' g|gr|ra|ai|in|n | a|ap|ph|hi|id|ds|s','grai','KRNFTS','rain','phid','grain aphi');
INSERT INTO `m_spelling_dictionary` VALUES  (154231,'grain beetle',' g|gr|ra|ai|in|n | b|be|ee|et|tl|le|e','grai','KRNBTL','rain','eetl','grain beet'),
 (154232,'grain beetles',' g|gr|ra|ai|in|n | b|be|ee|et|tl|le|es|s','grai','KRNBTLS','rain','etle','grain beet'),
 (154233,'grain fever',' g|gr|ra|ai|in|n | f|fe|ev|ve|er|r','grai','KRNFFR','rain','feve','grain feve'),
 (154234,'grain itch',' g|gr|ra|ai|in|n | i|it|tc|ch|h','grai','KRNTX','rain',' itc','grain itch'),
 (154235,'grain miller',' g|gr|ra|ai|in|n | m|mi|il|ll|le|er|r','grai','KRNMLR','rain','ille','grain mill'),
 (154236,'grain millers',' g|gr|ra|ai|in|n | m|mi|il|ll|le|er|rs|s','grai','KRNMLRS','rain','ller','grain mill'),
 (154237,'grained',' g|gr|ra|ai|in|ne|ed|d','grai','KRNT','rain','aine','grained'),
 (154238,'grainier',' g|gr|ra|ai|in|ni|ie|er|r','grai','KRNR','rain','inie','grainier'),
 (154239,'grainiest',' g|gr|ra|ai|in|ni|ie|es|st|t','grai','KRNST','rain','nies','grainiest'),
 (154240,'graininess',' g|gr|ra|ai|in|ni|in|ne|es|ss|s','grai','KRNNS','rain','ines','graininess'),
 (154241,'graining',' g|gr|ra|ai|in|ni|in|ng|g','grai','KRNNK','rain','inin','graining');
INSERT INTO `m_spelling_dictionary` VALUES  (154242,'grains',' g|gr|ra|ai|in|ns|s','grai','KRNS','rain','rain','grains'),
 (154243,'grainy',' g|gr|ra|ai|in|ny|y','grai','KRN','rain','rain','grainy'),
 (154244,'graisse',' g|gr|ra|ai|is|ss|se|e','grai','KRS','rais','aiss','graisse'),
 (154245,'graisse disease',' g|gr|ra|ai|is|ss|se|e | d|di|is|se|ea|as|se|e','grai','KRSTSS','rais','seas','graisse di'),
 (154246,'graisse diseases',' g|gr|ra|ai|is|ss|se|e | d|di|is|se|ea|as|se|es|s','grai','KRSTSSS','rais','ease','graisse di'),
 (154247,'Grallacheles',' G|Gr|ra|al|ll|la|ac|ch|he|el|le|es|s','Gral','KRLXLS','rall','hele','Grallachel'),
 (154248,'Grallacheles bakeri',' G|Gr|ra|al|ll|la|ac|ch|he|el|le|es|s | b|ba|ak|ke|er|ri|i','Gral','KRLXLSBKR','rall','aker','Grallachel'),
 (154249,'Grallaria',' G|Gr|ra|al|ll|la|ar|ri|ia|a','Gral','KRLR','rall','lari','Grallaria'),
 (154250,'Grallaria blakei',' G|Gr|ra|al|ll|la|ar|ri|ia|a | b|bl|la|ak|ke|ei|i','Gral','KRLRBLK','rall','lake','Grallaria'),
 (154251,'Grallaria dignissima',' G|Gr|ra|al|ll|la|ar|ri|ia|a | d|di|ig|gn|ni|is|ss|si|im|ma|a','Gral','KRLRTKNSM','rall','ssim','Grallaria'),
 (154252,'Grallaria guatimalensis',' G|Gr|ra|al|ll|la|ar|ri|ia|a | g|gu|ua|at|ti|im|ma|al|le|en|ns|si|is|s','Gral','KRLRKTMLNSS','rall','ensi','Grallaria');
INSERT INTO `m_spelling_dictionary` VALUES  (154253,'Grallaria hypoleuca',' G|Gr|ra|al|ll|la|ar|ri|ia|a | h|hy|yp|po|ol|le|eu|uc|ca|a','Gral','KRLRPLK','rall','leuc','Grallaria'),
 (154254,'Grallaria nuchalis',' G|Gr|ra|al|ll|la|ar|ri|ia|a | n|nu|uc|ch|ha|al|li|is|s','Gral','KRLRNXLS','rall','hali','Grallaria'),
 (154255,'Grallaria ridgelyi',' G|Gr|ra|al|ll|la|ar|ri|ia|a | r|ri|id|dg|ge|el|ly|yi|i','Gral','KRLRRJLY','rall','gely','Grallaria'),
 (154256,'Grallaria ruficapilla',' G|Gr|ra|al|ll|la|ar|ri|ia|a | r|ru|uf|fi|ic|ca|ap|pi|il|ll|la|a','Gral','KRLRRFKPL','rall','pill','Grallaria'),
 (154257,'Grallaria rufula',' G|Gr|ra|al|ll|la|ar|ri|ia|a | r|ru|uf|fu|ul|la|a','Gral','KRLRRFL','rall','uful','Grallaria'),
 (154258,'Grallaria squamigera',' G|Gr|ra|al|ll|la|ar|ri|ia|a | s|sq|qu|ua|am|mi|ig|ge|er|ra|a','Gral','KRLRSKMJR','rall','iger','Grallaria'),
 (154259,'Grallaria varia',' G|Gr|ra|al|ll|la|ar|ri|ia|a | v|va|ar|ri|ia|a','Gral','KRLRFR','rall','vari','Grallaria'),
 (154260,'Grallaria watkinsi',' G|Gr|ra|al|ll|la|ar|ri|ia|a | w|wa|at|tk|ki|in|ns|si|i','Gral','KRLRWTKNS','rall','kins','Grallaria'),
 (154261,'GRalpha',' G|GR|Ra|al|lp|ph|ha|a','GRal','KRLF','Ralp','alph','GRalpha');
INSERT INTO `m_spelling_dictionary` VALUES  (154262,'gram',' g|gr|ra|am|m','gram','KRM','ram','gram','gram'),
 (154263,'gram calorie',' g|gr|ra|am|m | c|ca|al|lo|or|ri|ie|e','gram','KRMKLR','ram','lori','gram calor'),
 (154264,'gram calories',' g|gr|ra|am|m | c|ca|al|lo|or|ri|ie|es|s','gram','KRMKLRS','ram','orie','gram calor'),
 (154265,'gram meter',' g|gr|ra|am|m | m|me|et|te|er|r','gram','KRMMTR','ram','mete','gram meter'),
 (154266,'gram meters',' g|gr|ra|am|m | m|me|et|te|er|rs|s','gram','KRMMTRS','ram','eter','gram meter'),
 (154267,'gram negative',' g|gr|ra|am|m | n|ne|eg|ga|at|ti|iv|ve|e','gram','KRMNKTF','ram','ativ','gram negat'),
 (154268,'gram negative bacteria',' g|gr|ra|am|m | n|ne|eg|ga|at|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|ia|a','gram','KRMNKTFBKTR','ram','teri','gram negat'),
 (154269,'gram negative bacterium',' g|gr|ra|am|m | n|ne|eg|ga|at|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|iu|um|m','gram','KRMNKTFBKTRM','ram','eriu','gram negat'),
 (154270,'gram negative diplococci',' g|gr|ra|am|m | n|ne|eg|ga|at|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|ci|i','gram','KRMNKTFTPLKKS','ram','cocc','gram negat'),
 (154271,'gram negative diplococcus',' g|gr|ra|am|m | n|ne|eg|ga|at|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|cu|us|s','gram','KRMNKTFTPLKKKS','ram','occu','gram negat');
INSERT INTO `m_spelling_dictionary` VALUES  (154272,'gram positive',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|e','gram','KRMPSTF','ram','itiv','gram posit'),
 (154273,'gram positive bacteria',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|ia|a','gram','KRMPSTFBKTR','ram','teri','gram posit'),
 (154274,'gram positive bacterium',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|iu|um|m','gram','KRMPSTFBKTRM','ram','eriu','gram posit'),
 (154275,'gram positive coccobacilli',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|li|i','gram','KRMPSTFKKKBSL','ram','cill','gram posit'),
 (154276,'gram positive coccobacillus',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s','gram','KRMPSTFKKKBSLS','ram','illu','gram posit'),
 (154277,'gram positive diplococci',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|ci|i','gram','KRMPSTFTPLKKS','ram','cocc','gram posit'),
 (154278,'gram positive diplococcus',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|cu|us|s','gram','KRMPSTFTPLKKKS','ram','occu','gram posit'),
 (154279,'gram positives',' g|gr|ra|am|m | p|po|os|si|it|ti|iv|ve|es|s','gram','KRMPSTFS','ram','tive','gram posit');
INSERT INTO `m_spelling_dictionary` VALUES  (154280,'gram stain',' g|gr|ra|am|m | s|st|ta|ai|in|n','gram','KRMSTN','ram','stai','gram stain'),
 (154281,'gram stains',' g|gr|ra|am|m | s|st|ta|ai|in|ns|s','gram','KRMSTNS','ram','tain','gram stain'),
 (154282,'gram variable coccobacilli',' g|gr|ra|am|m | v|va|ar|ri|ia|ab|bl|le|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|li|i','gram','KRMFRBLKKKBSL','ram','cill','gram varia'),
 (154283,'gram variable coccobacillus',' g|gr|ra|am|m | v|va|ar|ri|ia|ab|bl|le|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s','gram','KRMFRBLKKKBSLS','ram','illu','gram varia'),
 (154284,'gram-amphophilic',' g|gr|ra|am|m-|-a|am|mp|ph|ho|op|ph|hi|il|li|ic|c','gram','KRMMFFLK','ram-','hili','gram-ampho'),
 (154285,'Gram-negative',' G|Gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|e','Gram','KRMNKTF','ram-','ativ','Gram-negat'),
 (154286,'gram-negative bacteria',' g|gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|ia|a','gram','KRMNKTFBKTR','ram-','teri','gram-negat'),
 (154287,'gram-negative bacterium',' g|gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|iu|um|m','gram','KRMNKTFBKTRM','ram-','eriu','gram-negat'),
 (154288,'gram-negative diplococci',' g|gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|ci|i','gram','KRMNKTFTPLKKS','ram-','cocc','gram-negat');
INSERT INTO `m_spelling_dictionary` VALUES  (154289,'gram-negative diplococcus',' g|gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|cu|us|s','gram','KRMNKTFTPLKKKS','ram-','occu','gram-negat'),
 (154290,'gram-negative folliculitides',' g|gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|e | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','gram','KRMNKTFFLKLTTS','ram-','tide','gram-negat'),
 (154291,'gram-negative folliculitis',' g|gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|e | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s','gram','KRMNKTFFLKLTS','ram-','liti','gram-negat'),
 (154292,'Gram-negatives',' G|Gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|ve|es|s','Gram','KRMNKTFS','ram-','tive','Gram-negat'),
 (154293,'gram-negativity',' g|gr|ra|am|m-|-n|ne|eg|ga|at|ti|iv|vi|it|ty|y','gram','KRMNKTFT','ram-','ivit','gram-negat'),
 (154294,'gram-positive',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e','gram','KRMPSTF','ram-','itiv','gram-posit'),
 (154295,'gram-positive bacilli',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | b|ba|ac|ci|il|ll|li|i','gram','KRMPSTFBSL','ram-','cill','gram-posit'),
 (154296,'gram-positive bacillus',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | b|ba|ac|ci|il|ll|lu|us|s','gram','KRMPSTFBSLS','ram-','illu','gram-posit');
INSERT INTO `m_spelling_dictionary` VALUES  (154297,'gram-positive bacteria',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|ia|a','gram','KRMPSTFBKTR','ram-','teri','gram-posit'),
 (154298,'gram-positive bacterium',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | b|ba|ac|ct|te|er|ri|iu|um|m','gram','KRMPSTFBKTRM','ram-','eriu','gram-posit'),
 (154299,'gram-positive coccobacilli',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|li|i','gram','KRMPSTFKKKBSL','ram-','cill','gram-posit'),
 (154300,'gram-positive coccobacillus',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s','gram','KRMPSTFKKKBSLS','ram-','illu','gram-posit'),
 (154301,'gram-positive diplococci',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|ci|i','gram','KRMPSTFTPLKKS','ram-','cocc','gram-posit'),
 (154302,'gram-positive diplococcus',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|e | d|di|ip|pl|lo|oc|co|oc|cc|cu|us|s','gram','KRMPSTFTPLKKKS','ram-','occu','gram-posit'),
 (154303,'gram-positives',' g|gr|ra|am|m-|-p|po|os|si|it|ti|iv|ve|es|s','gram','KRMPSTFS','ram-','tive','gram-posit');
INSERT INTO `m_spelling_dictionary` VALUES  (154304,'gram-postitivity',' g|gr|ra|am|m-|-p|po|os|st|ti|it|ti|iv|vi|it|ty|y','gram','KRMPSTTFT','ram-','ivit','gram-posti'),
 (154305,'gram-variable coccobacilli',' g|gr|ra|am|m-|-v|va|ar|ri|ia|ab|bl|le|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|li|i','gram','KRMFRBLKKKBSL','ram-','cill','gram-varia'),
 (154306,'gram-variable coccobacillus',' g|gr|ra|am|m-|-v|va|ar|ri|ia|ab|bl|le|e | c|co|oc|cc|co|ob|ba|ac|ci|il|ll|lu|us|s','gram','KRMFRBLKKKBSLS','ram-','illu','gram-varia'),
 (154307,'Gramaxin',' G|Gr|ra|am|ma|ax|xi|in|n','Gram','KRMKSN','rama','maxi','Gramaxin'),
 (154308,'Gramaxins',' G|Gr|ra|am|ma|ax|xi|in|ns|s','Gram','KRMKSNS','rama','axin','Gramaxins'),
 (154309,'gramicidin',' g|gr|ra|am|mi|ic|ci|id|di|in|n','gram','KRMSTN','rami','cidi','gramicidin'),
 (154310,'gramicidin A',' g|gr|ra|am|mi|ic|ci|id|di|in|n | A|A','gram','KRMSTN','rami','din','gramicidin'),
 (154311,'gramicidin Dubos',' g|gr|ra|am|mi|ic|ci|id|di|in|n | D|Du|ub|bo|os|s','gram','KRMSTNTBS','rami','Dubo','gramicidin'),
 (154312,'gramicidins',' g|gr|ra|am|mi|ic|ci|id|di|in|ns|s','gram','KRMSTNS','rami','idin','gramicidin');
INSERT INTO `m_spelling_dictionary` VALUES  (154313,'graminaceous',' g|gr|ra|am|mi|in|na|ac|ce|eo|ou|us|s','gram','KRMNSS','rami','ceou','graminaceo'),
 (154314,'gramine',' g|gr|ra|am|mi|in|ne|e','gram','KRMN','rami','amin','gramine'),
 (154315,'Graminea',' G|Gr|ra|am|mi|in|ne|ea|a','Gram','KRMN','rami','mine','Graminea'),
 (154316,'Gramineae',' G|Gr|ra|am|mi|in|ne|ea|ae|e','Gram','KRMN','rami','inea','Gramineae'),
 (154317,'gramineas',' g|gr|ra|am|mi|in|ne|ea|as|s','gram','KRMNS','rami','inea','gramineas'),
 (154318,'gramineous',' g|gr|ra|am|mi|in|ne|eo|ou|us|s','gram','KRMNS','rami','neou','gramineous'),
 (154319,'graminivorous',' g|gr|ra|am|mi|in|ni|iv|vo|or|ro|ou|us|s','gram','KRMNFRS','rami','orou','graminivor'),
 (154320,'grammar',' g|gr|ra|am|mm|ma|ar|r','gram','KRMR','ramm','amma','grammar'),
 (154321,'grammar school',' g|gr|ra|am|mm|ma|ar|r | s|sc|ch|ho|oo|ol|l','gram','KRMRSXL','ramm','choo','grammar sc'),
 (154322,'grammar schools',' g|gr|ra|am|mm|ma|ar|r | s|sc|ch|ho|oo|ol|ls|s','gram','KRMRSXLS','ramm','hool','grammar sc'),
 (154323,'grammarian',' g|gr|ra|am|mm|ma|ar|ri|ia|an|n','gram','KRMRN','ramm','aria','grammarian');
INSERT INTO `m_spelling_dictionary` VALUES  (154324,'grammarians',' g|gr|ra|am|mm|ma|ar|ri|ia|an|ns|s','gram','KRMRNS','ramm','rian','grammarian'),
 (154325,'grammars',' g|gr|ra|am|mm|ma|ar|rs|s','gram','KRMRS','ramm','mmar','grammars'),
 (154326,'grammatic',' g|gr|ra|am|mm|ma|at|ti|ic|c','gram','KRMTK','ramm','mati','grammatic'),
 (154327,'grammatical',' g|gr|ra|am|mm|ma|at|ti|ic|ca|al|l','gram','KRMTKL','ramm','tica','grammatica'),
 (154328,'grammaticality',' g|gr|ra|am|mm|ma|at|ti|ic|ca|al|li|it|ty|y','gram','KRMTKLT','ramm','alit','grammatica'),
 (154329,'grammatically',' g|gr|ra|am|mm|ma|at|ti|ic|ca|al|ll|ly|y','gram','KRMTKL','ramm','call','grammatica'),
 (154330,'Grammatophyllum',' G|Gr|ra|am|mm|ma|at|to|op|ph|hy|yl|ll|lu|um|m','Gram','KRMTFLM','ramm','yllu','Grammatoph'),
 (154331,'Grammatophyllum speciosum',' G|Gr|ra|am|mm|ma|at|to|op|ph|hy|yl|ll|lu|um|m | s|sp|pe|ec|ci|io|os|su|um|m','Gram','KRMTFLMSPSSM','ramm','iosu','Grammatoph'),
 (154332,'gramme',' g|gr|ra|am|mm|me|e','gram','KRM','ramm','ramm','gramme'),
 (154333,'grammes',' g|gr|ra|am|mm|me|es|s','gram','KRMS','ramm','amme','grammes');
INSERT INTO `m_spelling_dictionary` VALUES  (154334,'Grammistes sexlineatus',' G|Gr|ra|am|mm|mi|is|st|te|es|s | s|se|ex|xl|li|in|ne|ea|at|tu|us|s','Gram','KRMSTSSKSLNTS','ramm','eatu','Grammistes'),
 (154335,'grammotoxin',' g|gr|ra|am|mm|mo|ot|to|ox|xi|in|n','gram','KRMTKSN','ramm','toxi','grammotoxi'),
 (154336,'Gramnegative',' G|Gr|ra|am|mn|ne|eg|ga|at|ti|iv|ve|e','Gram','KRMNKTF','ramn','ativ','Gramnegati'),
 (154337,'Gramoderm',' G|Gr|ra|am|mo|od|de|er|rm|m','Gram','KRMTRM','ramo','oder','Gramoderm'),
 (154338,'Gramoderms',' G|Gr|ra|am|mo|od|de|er|rm|ms|s','Gram','KRMTRMS','ramo','derm','Gramoderms'),
 (154339,'Gramoxone',' G|Gr|ra|am|mo|ox|xo|on|ne|e','Gram','KRMKSN','ramo','oxon','Gramoxone'),
 (154340,'Grampian',' G|Gr|ra|am|mp|pi|ia|an|n','Gram','KRMPN','ramp','mpia','Grampian'),
 (154341,'grampositive',' g|gr|ra|am|mp|po|os|si|it|ti|iv|ve|e','gram','KRMPSTF','ramp','itiv','grampositi'),
 (154342,'grampus',' g|gr|ra|am|mp|pu|us|s','gram','KRMPS','ramp','ampu','grampus'),
 (154343,'Grampus griseus',' G|Gr|ra|am|mp|pu|us|s | g|gr|ri|is|se|eu|us|s','Gram','KRMPSKRSS','ramp','iseu','Grampus gr'),
 (154344,'grampuses',' g|gr|ra|am|mp|pu|us|se|es|s','gram','KRMPSS','ramp','puse','grampuses');
INSERT INTO `m_spelling_dictionary` VALUES  (154345,'grams',' g|gr|ra|am|ms|s','gram','KRMS','rams','gram','grams'),
 (154346,'Gran Dolina',' G|Gr|ra|an|n | D|Do|ol|li|in|na|a','Gran','KRNTLN','ran','olin','Gran Dolin'),
 (154347,'grana',' g|gr|ra|an|na|a','gran','KRN','rana','gran','grana'),
 (154348,'Granada',' G|Gr|ra|an|na|ad|da|a','Gran','KRNT','rana','anad','Granada'),
 (154349,'Granada agar',' G|Gr|ra|an|na|ad|da|a | a|ag|ga|ar|r','Gran','KRNTKR','rana',' aga','Granada ag'),
 (154350,'granadilla',' g|gr|ra|an|na|ad|di|il|ll|la|a','gran','KRNTL','rana','dill','granadilla'),
 (154351,'granadillas',' g|gr|ra|an|na|ad|di|il|ll|la|as|s','gran','KRNTLS','rana','illa','granadilla'),
 (154352,'granaries',' g|gr|ra|an|na|ar|ri|ie|es|s','gran','KRNRS','rana','arie','granaries'),
 (154353,'granary',' g|gr|ra|an|na|ar|ry|y','gran','KRNR','rana','anar','granary'),
 (154354,'granary bread',' g|gr|ra|an|na|ar|ry|y | b|br|re|ea|ad|d','gran','KRNRBRT','rana','brea','granary br'),
 (154355,'granary weevil',' g|gr|ra|an|na|ar|ry|y | w|we|ee|ev|vi|il|l','gran','KRNRWFL','rana','eevi','granary we'),
 (154356,'granary weevils',' g|gr|ra|an|na|ar|ry|y | w|we|ee|ev|vi|il|ls|s','gran','KRNRWFLS','rana','evil','granary we');
INSERT INTO `m_spelling_dictionary` VALUES  (154357,'granaticin',' g|gr|ra|an|na|at|ti|ic|ci|in|n','gran','KRNTSN','rana','tici','granaticin'),
 (154358,'granatomycin',' g|gr|ra|an|na|at|to|om|my|yc|ci|in|n','gran','KRNTMSN','rana','myci','granatomyc'),
 (154359,'granatomycins',' g|gr|ra|an|na|at|to|om|my|yc|ci|in|ns|s','gran','KRNTMSNS','rana','ycin','granatomyc'),
 (154360,'granatum',' g|gr|ra|an|na|at|tu|um|m','gran','KRNTM','rana','natu','granatum'),
 (154361,'grancalcin',' g|gr|ra|an|nc|ca|al|lc|ci|in|n','gran','KRNKLSN','ranc','alci','grancalcin'),
 (154362,'grand',' g|gr|ra|an|nd|d','gran','KRNT','rand','gran','grand'),
 (154363,'Grand Bahama',' G|Gr|ra|an|nd|d | B|Ba|ah|ha|am|ma|a','Gran','KRNTBHM','rand','aham','Grand Baha'),
 (154364,'Grand Bahama Island',' G|Gr|ra|an|nd|d | B|Ba|ah|ha|am|ma|a | I|Is|sl|la|an|nd|d','Gran','KRNTBHMSLNT','rand','slan','Grand Baha'),
 (154365,'grand mal',' g|gr|ra|an|nd|d | m|ma|al|l','gran','KRNTML','rand','d ma','grand mal'),
 (154366,'grand mal epilepsy',' g|gr|ra|an|nd|d | m|ma|al|l | e|ep|pi|il|le|ep|ps|sy|y','gran','KRNTMLPLPS','rand','leps','grand mal'),
 (154367,'grand multipara',' g|gr|ra|an|nd|d | m|mu|ul|lt|ti|ip|pa|ar|ra|a','gran','KRNTMLTPR','rand','ipar','grand mult');
INSERT INTO `m_spelling_dictionary` VALUES  (154368,'grand multiparae',' g|gr|ra|an|nd|d | m|mu|ul|lt|ti|ip|pa|ar|ra|ae|e','gran','KRNTMLTPR','rand','para','grand mult'),
 (154369,'grand multiparas',' g|gr|ra|an|nd|d | m|mu|ul|lt|ti|ip|pa|ar|ra|as|s','gran','KRNTMLTPRS','rand','para','grand mult'),
 (154370,'grand multiparities',' g|gr|ra|an|nd|d | m|mu|ul|lt|ti|ip|pa|ar|ri|it|ti|ie|es|s','gran','KRNTMLTPRTS','rand','itie','grand mult'),
 (154371,'grand multiparity',' g|gr|ra|an|nd|d | m|mu|ul|lt|ti|ip|pa|ar|ri|it|ty|y','gran','KRNTMLTPRT','rand','arit','grand mult'),
 (154372,'grand rounds',' g|gr|ra|an|nd|d | r|ro|ou|un|nd|ds|s','gran','KRNTRNTS','rand','ound','grand roun'),
 (154373,'grand-maternal',' g|gr|ra|an|nd|d-|-m|ma|at|te|er|rn|na|al|l','gran','KRNTMTRNL','rand','erna','grand-mate'),
 (154374,'grand-paternal',' g|gr|ra|an|nd|d-|-p|pa|at|te|er|rn|na|al|l','gran','KRNTPTRNL','rand','erna','grand-pate'),
 (154375,'grandaunt',' g|gr|ra|an|nd|da|au|un|nt|t','gran','KRNTNT','rand','daun','grandaunt'),
 (154376,'grandaunts',' g|gr|ra|an|nd|da|au|un|nt|ts|s','gran','KRNTNTS','rand','aunt','grandaunts');
INSERT INTO `m_spelling_dictionary` VALUES  (154377,'grandaxin',' g|gr|ra|an|nd|da|ax|xi|in|n','gran','KRNTKSN','rand','daxi','grandaxin'),
 (154378,'grandchild',' g|gr|ra|an|nd|dc|ch|hi|il|ld|d','gran','KRNTXLT','rand','chil','grandchild'),
 (154379,'grandchildless',' g|gr|ra|an|nd|dc|ch|hi|il|ld|dl|le|es|ss|s','gran','KRNTXLTLS','rand','dles','grandchild'),
 (154380,'granddaughter',' g|gr|ra|an|nd|dd|da|au|ug|gh|ht|te|er|r','gran','KRNTTR','rand','ghte','granddaugh'),
 (154381,'granddaughters',' g|gr|ra|an|nd|dd|da|au|ug|gh|ht|te|er|rs|s','gran','KRNTTRS','rand','hter','granddaugh'),
 (154382,'grander',' g|gr|ra|an|nd|de|er|r','gran','KRNTR','rand','ande','grander'),
 (154383,'grandest',' g|gr|ra|an|nd|de|es|st|t','gran','KRNTST','rand','ndes','grandest'),
 (154384,'grandeur',' g|gr|ra|an|nd|de|eu|ur|r','gran','KRNTR','rand','ndeu','grandeur'),
 (154385,'grandfather',' g|gr|ra|an|nd|df|fa|at|th|he|er|r','gran','KRNTF0R','rand','athe','grandfathe'),
 (154386,'grandfathered',' g|gr|ra|an|nd|df|fa|at|th|he|er|re|ed|d','gran','KRNTF0RT','rand','here','grandfathe'),
 (154387,'grandfathering',' g|gr|ra|an|nd|df|fa|at|th|he|er|ri|in|ng|g','gran','KRNTF0RNK','rand','erin','grandfathe');
INSERT INTO `m_spelling_dictionary` VALUES  (154388,'grandfathers',' g|gr|ra|an|nd|df|fa|at|th|he|er|rs|s','gran','KRNTF0RS','rand','ther','grandfathe'),
 (154389,'grandiloquence',' g|gr|ra|an|nd|di|il|lo|oq|qu|ue|en|nc|ce|e','gran','KRNTLKNS','rand','uenc','grandiloqu'),
 (154390,'grandiloquent',' g|gr|ra|an|nd|di|il|lo|oq|qu|ue|en|nt|t','gran','KRNTLKNT','rand','quen','grandiloqu'),
 (154391,'grandiose',' g|gr|ra|an|nd|di|io|os|se|e','gran','KRNTS','rand','dios','grandiose'),
 (154392,'grandiose delusion',' g|gr|ra|an|nd|di|io|os|se|e | d|de|el|lu|us|si|io|on|n','gran','KRNTSTLXN','rand','usio','grandiose'),
 (154393,'grandiose delusions',' g|gr|ra|an|nd|di|io|os|se|e | d|de|el|lu|us|si|io|on|ns|s','gran','KRNTSTLXNS','rand','sion','grandiose'),
 (154394,'grandiosity',' g|gr|ra|an|nd|di|io|os|si|it|ty|y','gran','KRNTST','rand','osit','grandiosit'),
 (154395,'grandma',' g|gr|ra|an|nd|dm|ma|a','gran','KRNTM','rand','andm','grandma'),
 (154396,'grandmas',' g|gr|ra|an|nd|dm|ma|as|s','gran','KRNTMS','rand','ndma','grandmas'),
 (154397,'grandmaternal',' g|gr|ra|an|nd|dm|ma|at|te|er|rn|na|al|l','gran','KRNTMTRNL','rand','erna','grandmater');
INSERT INTO `m_spelling_dictionary` VALUES  (154398,'grandmother',' g|gr|ra|an|nd|dm|mo|ot|th|he|er|r','gran','KRNTM0R','rand','othe','grandmothe'),
 (154399,'grandmothers',' g|gr|ra|an|nd|dm|mo|ot|th|he|er|rs|s','gran','KRNTM0RS','rand','ther','grandmothe'),
 (154400,'grandmultipara',' g|gr|ra|an|nd|dm|mu|ul|lt|ti|ip|pa|ar|ra|a','gran','KRNTMLTPR','rand','ipar','grandmulti'),
 (154401,'grandmultiparae',' g|gr|ra|an|nd|dm|mu|ul|lt|ti|ip|pa|ar|ra|ae|e','gran','KRNTMLTPR','rand','para','grandmulti'),
 (154402,'grandmultiparas',' g|gr|ra|an|nd|dm|mu|ul|lt|ti|ip|pa|ar|ra|as|s','gran','KRNTMLTPRS','rand','para','grandmulti'),
 (154403,'grandness',' g|gr|ra|an|nd|dn|ne|es|ss|s','gran','KRNTNS','rand','dnes','grandness'),
 (154404,'grandparent',' g|gr|ra|an|nd|dp|pa|ar|re|en|nt|t','gran','KRNTPRNT','rand','aren','grandparen'),
 (154405,'grandparental',' g|gr|ra|an|nd|dp|pa|ar|re|en|nt|ta|al|l','gran','KRNTPRNTL','rand','enta','grandparen'),
 (154406,'grandparented',' g|gr|ra|an|nd|dp|pa|ar|re|en|nt|te|ed|d','gran','KRNTPRNTT','rand','ente','grandparen'),
 (154407,'grandparenting',' g|gr|ra|an|nd|dp|pa|ar|re|en|nt|ti|in|ng|g','gran','KRNTPRNTNK','rand','ntin','grandparen');
INSERT INTO `m_spelling_dictionary` VALUES  (154408,'grandparents',' g|gr|ra|an|nd|dp|pa|ar|re|en|nt|ts|s','gran','KRNTPRNTS','rand','rent','grandparen'),
 (154409,'grandpaternal',' g|gr|ra|an|nd|dp|pa|at|te|er|rn|na|al|l','gran','KRNTPTRNL','rand','erna','grandpater'),
 (154410,'grands',' g|gr|ra|an|nd|ds|s','gran','KRNTS','rand','rand','grands'),
 (154411,'grandsire',' g|gr|ra|an|nd|ds|si|ir|re|e','gran','KRNTSR','rand','dsir','grandsire'),
 (154412,'grandsires',' g|gr|ra|an|nd|ds|si|ir|re|es|s','gran','KRNTSRS','rand','sire','grandsires'),
 (154413,'grandson',' g|gr|ra|an|nd|ds|so|on|n','gran','KRNTSN','rand','ndso','grandson'),
 (154414,'grandsons',' g|gr|ra|an|nd|ds|so|on|ns|s','gran','KRNTSNS','rand','dson','grandsons'),
 (154415,'Graneledone',' G|Gr|ra|an|ne|el|le|ed|do|on|ne|e','Gran','KRNLTN','rane','edon','Graneledon'),
 (154416,'Graneledone antarctica',' G|Gr|ra|an|ne|el|le|ed|do|on|ne|e | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Gran','KRNLTNNTRKTK','rane','ctic','Graneledon'),
 (154417,'Graneledone boreopacifica',' G|Gr|ra|an|ne|el|le|ed|do|on|ne|e | b|bo|or|re|eo|op|pa|ac|ci|if|fi|ic|ca|a','Gran','KRNLTNBRPSFK','rane','ific','Graneledon'),
 (154418,'Graneledone verrucosa',' G|Gr|ra|an|ne|el|le|ed|do|on|ne|e | v|ve|er|rr|ru|uc|co|os|sa|a','Gran','KRNLTNFRKS','rane','ucos','Graneledon');
INSERT INTO `m_spelling_dictionary` VALUES  (154419,'Grange',' G|Gr|ra|an|ng|ge|e','Gran','KRNJ','rang','rang','Grange'),
 (154420,'Grange syndrome',' G|Gr|ra|an|ng|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Gran','KRNJSNTRM','rang','drom','Grange syn'),
 (154421,'Grangea',' G|Gr|ra|an|ng|ge|ea|a','Gran','KRNJ','rang','ange','Grangea'),
 (154422,'Grangea maderaspatana',' G|Gr|ra|an|ng|ge|ea|a | m|ma|ad|de|er|ra|as|sp|pa|at|ta|an|na|a','Gran','KRNJMTRSPTN','rang','atan','Grangea ma'),
 (154423,'Granger',' G|Gr|ra|an|ng|ge|er|r','Gran','KRNJR','rang','ange','Granger'),
 (154424,'Grangers',' G|Gr|ra|an|ng|ge|er|rs|s','Gran','KRNJRS','rang','nger','Grangers'),
 (154425,'Granges',' G|Gr|ra|an|ng|ge|es|s','Gran','KRNJS','rang','ange','Granges'),
 (154426,'granin',' g|gr|ra|an|ni|in|n','gran','KRNN','rani','rani','granin'),
 (154427,'granins',' g|gr|ra|an|ni|in|ns|s','gran','KRNNS','rani','anin','granins'),
 (154428,'granisetron',' g|gr|ra|an|ni|is|se|et|tr|ro|on|n','gran','KRNSTRN','rani','etro','granisetro'),
 (154429,'granite',' g|gr|ra|an|ni|it|te|e','gran','KRNT','rani','anit','granite');
INSERT INTO `m_spelling_dictionary` VALUES  (154430,'granitic',' g|gr|ra|an|ni|it|ti|ic|c','gran','KRNTK','rani','niti','granitic'),
 (154431,'granitoid',' g|gr|ra|an|ni|it|to|oi|id|d','gran','KRNTT','rani','itoi','granitoid'),
 (154432,'granivorous',' g|gr|ra|an|ni|iv|vo|or|ro|ou|us|s','gran','KRNFRS','rani','orou','granivorou'),
 (154433,'grannie',' g|gr|ra|an|nn|ni|ie|e','gran','KRN','rann','anni','grannie'),
 (154434,'grannies',' g|gr|ra|an|nn|ni|ie|es|s','gran','KRNS','rann','nnie','grannies'),
 (154435,'granny',' g|gr|ra|an|nn|ny|y','gran','KRN','rann','rann','granny'),
 (154436,'granny bashing',' g|gr|ra|an|nn|ny|y | b|ba|as|sh|hi|in|ng|g','gran','KRNBXNK','rann','shin','granny bas'),
 (154437,'granny knot',' g|gr|ra|an|nn|ny|y | k|kn|no|ot|t','gran','KRNKNT','rann',' kno','granny kno'),
 (154438,'granny knots',' g|gr|ra|an|nn|ny|y | k|kn|no|ot|ts|s','gran','KRNKNTS','rann','knot','granny kno'),
 (154439,'granny midwife',' g|gr|ra|an|nn|ny|y | m|mi|id|dw|wi|if|fe|e','gran','KRNMTWF','rann','dwif','granny mid'),
 (154440,'Granny Smith apple',' G|Gr|ra|an|nn|ny|y | S|Sm|mi|it|th|h | a|ap|pp|pl|le|e','Gran','KRNSM0PL','rann','appl','Granny Smi');
INSERT INTO `m_spelling_dictionary` VALUES  (154441,'Granny Smith apples',' G|Gr|ra|an|nn|ny|y | S|Sm|mi|it|th|h | a|ap|pp|pl|le|es|s','Gran','KRNSM0PLS','rann','pple','Granny Smi'),
 (154442,'granny-bashing',' g|gr|ra|an|nn|ny|y-|-b|ba|as|sh|hi|in|ng|g','gran','KRNBXNK','rann','shin','granny-bas'),
 (154443,'Granny-Smith apple',' G|Gr|ra|an|nn|ny|y-|-S|Sm|mi|it|th|h | a|ap|pp|pl|le|e','Gran','KRNSM0PL','rann','appl','Granny-Smi'),
 (154444,'Granny-Smith apples',' G|Gr|ra|an|nn|ny|y-|-S|Sm|mi|it|th|h | a|ap|pp|pl|le|es|s','Gran','KRNSM0PLS','rann','pple','Granny-Smi'),
 (154445,'granodiorite',' g|gr|ra|an|no|od|di|io|or|ri|it|te|e','gran','KRNTRT','rano','orit','granodiori'),
 (154446,'Granosan',' G|Gr|ra|an|no|os|sa|an|n','Gran','KRNSN','rano','nosa','Granosan'),
 (154447,'grant',' g|gr|ra|an|nt|t','gran','KRNT','rant','gran','grant'),
 (154448,'grant-in-aid',' g|gr|ra|an|nt|t-|-i|in|n-|-a|ai|id|d','gran','KRNTNT','rant','n-ai','grant-in-a'),
 (154449,'granted',' g|gr|ra|an|nt|te|ed|d','gran','KRNTT','rant','ante','granted'),
 (154450,'grantee',' g|gr|ra|an|nt|te|ee|e','gran','KRNT','rant','ante','grantee');
INSERT INTO `m_spelling_dictionary` VALUES  (154451,'grantees',' g|gr|ra|an|nt|te|ee|es|s','gran','KRNTS','rant','ntee','grantees'),
 (154452,'Grantia',' G|Gr|ra|an|nt|ti|ia|a','Gran','KRNX','rant','anti','Grantia'),
 (154453,'Grantia compressa',' G|Gr|ra|an|nt|ti|ia|a | c|co|om|mp|pr|re|es|ss|sa|a','Gran','KRNXKMPRS','rant','ress','Grantia co'),
 (154454,'Grantiidae',' G|Gr|ra|an|nt|ti|ii|id|da|ae|e','Gran','KRNTT','rant','iida','Grantiidae'),
 (154455,'granting',' g|gr|ra|an|nt|ti|in|ng|g','gran','KRNTNK','rant','ntin','granting'),
 (154456,'grants',' g|gr|ra|an|nt|ts|s','gran','KRNTS','rant','rant','grants'),
 (154457,'granula',' g|gr|ra|an|nu|ul|la|a','gran','KRNL','ranu','anul','granula'),
 (154458,'granulae',' g|gr|ra|an|nu|ul|la|ae|e','gran','KRNL','ranu','nula','granulae'),
 (154459,'granular',' g|gr|ra|an|nu|ul|la|ar|r','gran','KRNLR','ranu','nula','granular'),
 (154460,'granular cell myoblastoma',' g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | m|my|yo|ob|bl|la|as|st|to|om|ma|a','gran','KRNLRSLMYBLSTM','ranu','stom','granular c'),
 (154461,'granular cell myoblastomas',' g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | m|my|yo|ob|bl|la|as|st|to|om|ma|as|s','gran','KRNLRSLMYBLSTMS','ranu','toma','granular c');
INSERT INTO `m_spelling_dictionary` VALUES  (154462,'granular cell myoblastomata',' g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | m|my|yo|ob|bl|la|as|st|to|om|ma|at|ta|a','gran','KRNLRSLMYBLSTMT','ranu','omat','granular c'),
 (154463,'granular cell tumor',' g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|or|r','gran','KRNLRSLTMR','ranu','tumo','granular c'),
 (154464,'granular cell tumors',' g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','gran','KRNLRSLTMRS','ranu','umor','granular c'),
 (154465,'granular cell tumour',' g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','gran','KRNLRSLTMR','ranu','umou','granular c'),
 (154466,'granular cell tumours',' g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','gran','KRNLRSLTMRS','ranu','mour','granular c'),
 (154467,'granular component',' g|gr|ra|an|nu|ul|la|ar|r | c|co|om|mp|po|on|ne|en|nt|t','gran','KRNLRKMPNNT','ranu','onen','granular c'),
 (154468,'granular components',' g|gr|ra|an|nu|ul|la|ar|r | c|co|om|mp|po|on|ne|en|nt|ts|s','gran','KRNLRKMPNNTS','ranu','nent','granular c'),
 (154469,'granular conjunctivitides',' g|gr|ra|an|nu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','gran','KRNLRKNJNKTFTTS','ranu','tide','granular c');
INSERT INTO `m_spelling_dictionary` VALUES  (154470,'granular conjunctivitis',' g|gr|ra|an|nu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','gran','KRNLRKNJNKTFTS','ranu','viti','granular c'),
 (154471,'granular corneal dystrophy',' g|gr|ra|an|nu|ul|la|ar|r | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','gran','KRNLRKRNLTSTRF','ranu','roph','granular c'),
 (154472,'granular layer',' g|gr|ra|an|nu|ul|la|ar|r | l|la|ay|ye|er|r','gran','KRNLRLYR','ranu','laye','granular l'),
 (154473,'granular layers',' g|gr|ra|an|nu|ul|la|ar|r | l|la|ay|ye|er|rs|s','gran','KRNLRLYRS','ranu','ayer','granular l'),
 (154474,'granular leukocyte',' g|gr|ra|an|nu|ul|la|ar|r | l|le|eu|uk|ko|oc|cy|yt|te|e','gran','KRNLRLKST','ranu','ocyt','granular l'),
 (154475,'granular leukocytes',' g|gr|ra|an|nu|ul|la|ar|r | l|le|eu|uk|ko|oc|cy|yt|te|es|s','gran','KRNLRLKSTS','ranu','cyte','granular l'),
 (154476,'granular ophthalmia',' g|gr|ra|an|nu|ul|la|ar|r | o|op|ph|ht|th|ha|al|lm|mi|ia|a','gran','KRNLRF0LM','ranu','almi','granular o'),
 (154477,'granular pharyngitides',' g|gr|ra|an|nu|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','gran','KRNLRFRNJTTS','ranu','tide','granular p');
INSERT INTO `m_spelling_dictionary` VALUES  (154478,'granular pharyngitis',' g|gr|ra|an|nu|ul|la|ar|r | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','gran','KRNLRFRNJTS','ranu','giti','granular p'),
 (154479,'granular progenitor cell',' g|gr|ra|an|nu|ul|la|ar|r | p|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|l','gran','KRNLRPRJNTRSL','ranu',' cel','granular p'),
 (154480,'granular progenitor cells',' g|gr|ra|an|nu|ul|la|ar|r | p|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|ls|s','gran','KRNLRPRJNTRSLS','ranu','cell','granular p'),
 (154481,'granular vaginitides',' g|gr|ra|an|nu|ul|la|ar|r | v|va|ag|gi|in|ni|it|ti|id|de|es|s','gran','KRNLRFJNTTS','ranu','tide','granular v'),
 (154482,'granular vaginitis',' g|gr|ra|an|nu|ul|la|ar|r | v|va|ag|gi|in|ni|it|ti|is|s','gran','KRNLRFJNTS','ranu','niti','granular v'),
 (154483,'granularities',' g|gr|ra|an|nu|ul|la|ar|ri|it|ti|ie|es|s','gran','KRNLRTS','ranu','itie','granularit'),
 (154484,'granularity',' g|gr|ra|an|nu|ul|la|ar|ri|it|ty|y','gran','KRNLRT','ranu','arit','granularit'),
 (154485,'granulate',' g|gr|ra|an|nu|ul|la|at|te|e','gran','KRNLT','ranu','ulat','granulate');
INSERT INTO `m_spelling_dictionary` VALUES  (154486,'granulated',' g|gr|ra|an|nu|ul|la|at|te|ed|d','gran','KRNLTT','ranu','late','granulated'),
 (154487,'granulates',' g|gr|ra|an|nu|ul|la|at|te|es|s','gran','KRNLTS','ranu','late','granulates'),
 (154488,'granulating',' g|gr|ra|an|nu|ul|la|at|ti|in|ng|g','gran','KRNLTNK','ranu','atin','granulatin'),
 (154489,'granulatio',' g|gr|ra|an|nu|ul|la|at|ti|io|o','gran','KRNLX','ranu','lati','granulatio'),
 (154490,'granulation',' g|gr|ra|an|nu|ul|la|at|ti|io|on|n','gran','KRNLXN','ranu','atio','granulatio'),
 (154491,'granulation stenoses',' g|gr|ra|an|nu|ul|la|at|ti|io|on|n | s|st|te|en|no|os|se|es|s','gran','KRNLXNSTNSS','ranu','nose','granulatio'),
 (154492,'granulation stenosis',' g|gr|ra|an|nu|ul|la|at|ti|io|on|n | s|st|te|en|no|os|si|is|s','gran','KRNLXNSTNSS','ranu','nosi','granulatio'),
 (154493,'granulation tissue',' g|gr|ra|an|nu|ul|la|at|ti|io|on|n | t|ti|is|ss|su|ue|e','gran','KRNLXNTS','ranu','issu','granulatio'),
 (154494,'granulations',' g|gr|ra|an|nu|ul|la|at|ti|io|on|ns|s','gran','KRNLXNS','ranu','tion','granulatio'),
 (154495,'granulator',' g|gr|ra|an|nu|ul|la|at|to|or|r','gran','KRNLTR','ranu','lato','granulator');
INSERT INTO `m_spelling_dictionary` VALUES  (154496,'granulators',' g|gr|ra|an|nu|ul|la|at|to|or|rs|s','gran','KRNLTRS','ranu','ator','granulator'),
 (154497,'granule',' g|gr|ra|an|nu|ul|le|e','gran','KRNL','ranu','anul','granule'),
 (154498,'granule bound starch synthase',' g|gr|ra|an|nu|ul|le|e | b|bo|ou|un|nd|d | s|st|ta|ar|rc|ch|h | s|sy|yn|nt|th|ha|as|se|e','gran','KRNLBNTSTRXSN0S','ranu','thas','granule bo'),
 (154499,'granule bound starch synthases',' g|gr|ra|an|nu|ul|le|e | b|bo|ou|un|nd|d | s|st|ta|ar|rc|ch|h | s|sy|yn|nt|th|ha|as|se|es|s','gran','KRNLBNTSTRXSN0SS','ranu','hase','granule bo'),
 (154500,'granule cell',' g|gr|ra|an|nu|ul|le|e | c|ce|el|ll|l','gran','KRNLSL','ranu',' cel','granule ce'),
 (154501,'granule cells',' g|gr|ra|an|nu|ul|le|e | c|ce|el|ll|ls|s','gran','KRNLSLS','ranu','cell','granule ce'),
 (154502,'granule-bound starch synthase',' g|gr|ra|an|nu|ul|le|e-|-b|bo|ou|un|nd|d | s|st|ta|ar|rc|ch|h | s|sy|yn|nt|th|ha|as|se|e','gran','KRNLBNTSTRXSN0S','ranu','thas','granule-bo'),
 (154503,'granule-bound starch synthases',' g|gr|ra|an|nu|ul|le|e-|-b|bo|ou|un|nd|d | s|st|ta|ar|rc|ch|h | s|sy|yn|nt|th|ha|as|se|es|s','gran','KRNLBNTSTRXSN0SS','ranu','hase','granule-bo');
INSERT INTO `m_spelling_dictionary` VALUES  (154504,'granules',' g|gr|ra|an|nu|ul|le|es|s','gran','KRNLS','ranu','nule','granules'),
 (154505,'granulex',' g|gr|ra|an|nu|ul|le|ex|x','gran','KRNLKS','ranu','nule','granulex'),
 (154506,'Granulex-V',' G|Gr|ra|an|nu|ul|le|ex|x-|-V|V','Gran','KRNLKSF','ranu','lex-','Granulex-V'),
 (154507,'granuliberin',' g|gr|ra|an|nu|ul|li|ib|be|er|ri|in|n','gran','KRNLBRN','ranu','beri','granuliber'),
 (154508,'Granulicatella',' G|Gr|ra|an|nu|ul|li|ic|ca|at|te|el|ll|la|a','Gran','KRNLKTL','ranu','tell','Granulicat'),
 (154509,'Granulicatella adiacens',' G|Gr|ra|an|nu|ul|li|ic|ca|at|te|el|ll|la|a | a|ad|di|ia|ac|ce|en|ns|s','Gran','KRNLKTLTSNS','ranu','acen','Granulicat'),
 (154510,'Granulicatella balaenopterae',' G|Gr|ra|an|nu|ul|li|ic|ca|at|te|el|ll|la|a | b|ba|al|la|ae|en|no|op|pt|te|er|ra|ae|e','Gran','KRNLKTLBLNPTR','ranu','tera','Granulicat'),
 (154511,'Granulicatella elegans',' G|Gr|ra|an|nu|ul|li|ic|ca|at|te|el|ll|la|a | e|el|le|eg|ga|an|ns|s','Gran','KRNLKTLLKNS','ranu','egan','Granulicat'),
 (154512,'granuliferous',' g|gr|ra|an|nu|ul|li|if|fe|er|ro|ou|us|s','gran','KRNLFRS','ranu','erou','granulifer');
INSERT INTO `m_spelling_dictionary` VALUES  (154513,'granuliform',' g|gr|ra|an|nu|ul|li|if|fo|or|rm|m','gran','KRNLFRM','ranu','ifor','granulifor'),
 (154514,'granulin',' g|gr|ra|an|nu|ul|li|in|n','gran','KRNLN','ranu','nuli','granulin'),
 (154515,'granulins',' g|gr|ra|an|nu|ul|li|in|ns|s','gran','KRNLNS','ranu','ulin','granulins'),
 (154516,'granulite',' g|gr|ra|an|nu|ul|li|it|te|e','gran','KRNLT','ranu','ulit','granulite'),
 (154517,'granulo-fibrillar',' g|gr|ra|an|nu|ul|lo|o-|-f|fi|ib|br|ri|il|ll|la|ar|r','gran','KRNLFBRLR','ranu','illa','granulo-fi'),
 (154518,'granulo-filamentous',' g|gr|ra|an|nu|ul|lo|o-|-f|fi|il|la|am|me|en|nt|to|ou|us|s','gran','KRNLFLMNTS','ranu','ntou','granulo-fi'),
 (154519,'granulo-macrophagic',' g|gr|ra|an|nu|ul|lo|o-|-m|ma|ac|cr|ro|op|ph|ha|ag|gi|ic|c','gran','KRNLMKRFJK','ranu','hagi','granulo-ma'),
 (154520,'granulo-monocytic',' g|gr|ra|an|nu|ul|lo|o-|-m|mo|on|no|oc|cy|yt|ti|ic|c','gran','KRNLMNSTK','ranu','cyti','granulo-mo'),
 (154521,'granulo-monopoietic',' g|gr|ra|an|nu|ul|lo|o-|-m|mo|on|no|op|po|oi|ie|et|ti|ic|c','gran','KRNLMNPTK','ranu','ieti','granulo-mo'),
 (154522,'granulo-monopoietic enhancing activity',' g|gr|ra|an|nu|ul|lo|o-|-m|mo|on|no|op|po|oi|ie|et|ti|ic|c | e|en|nh|ha|an|nc|ci|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','gran','KRNLMNPTKNHNSNKKTFT','ranu','ivit','granulo-mo');
INSERT INTO `m_spelling_dictionary` VALUES  (154523,'granulo-monopoietic enhancing factor',' g|gr|ra|an|nu|ul|lo|o-|-m|mo|on|no|op|po|oi|ie|et|ti|ic|c | e|en|nh|ha|an|nc|ci|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLMNPTKNHNSNKFKTR','ranu','acto','granulo-mo'),
 (154524,'granulo-vacuolar',' g|gr|ra|an|nu|ul|lo|o-|-v|va|ac|cu|uo|ol|la|ar|r','gran','KRNLFKLR','ranu','uola','granulo-va'),
 (154525,'granulo-vacuolar degeneration',' g|gr|ra|an|nu|ul|lo|o-|-v|va|ac|cu|uo|ol|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','gran','KRNLFKLRTJNRXN','ranu','atio','granulo-va'),
 (154526,'granulo-vacuolar degenerations',' g|gr|ra|an|nu|ul|lo|o-|-v|va|ac|cu|uo|ol|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','gran','KRNLFKLRTJNRXNS','ranu','tion','granulo-va'),
 (154527,'granuloadipose',' g|gr|ra|an|nu|ul|lo|oa|ad|di|ip|po|os|se|e','gran','KRNLTPS','ranu','ipos','granuloadi'),
 (154528,'granulocyte',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e','gran','KRNLST','ranu','ocyt','granulocyt'),
 (154529,'granulocyte adherence',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | a|ad|dh|he|er|re|en|nc|ce|e','gran','KRNLSTTHRNS','ranu','renc','granulocyt'),
 (154530,'granulocyte agglutination',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','gran','KRNLSTKLTNXN','ranu','atio','granulocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (154531,'granulocyte colony stimulating factor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLSTKLNSTMLTNKFKTR','ranu','acto','granulocyt'),
 (154532,'granulocyte colony-stimulating factor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLSTKLNSTMLTNKFKTR','ranu','acto','granulocyt'),
 (154533,'granulocyte macrophage',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','gran','KRNLSTMKRFJ','ranu','phag','granulocyt'),
 (154534,'granulocyte macrophage-colony stimulating factor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','acto','granulocyt'),
 (154535,'granulocyte macrophage-colony stimulating factors',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','ctor','granulocyt'),
 (154536,'granulocyte macrophage-colony-stimulating factor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','acto','granulocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (154537,'granulocyte macrophage-colony-stimulating factors',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','ctor','granulocyt'),
 (154538,'granulocyte macrophages',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','gran','KRNLSTMKRFJS','ranu','hage','granulocyt'),
 (154539,'granulocyte specific',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e | s|sp|pe|ec|ci|if|fi|ic|c','gran','KRNLSTSPSFK','ranu','cifi','granulocyt'),
 (154540,'granulocyte-macrophage',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','gran','KRNLSTMKRFJ','ranu','phag','granulocyt'),
 (154541,'granulocyte-macrophage colony-stimulating factor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','acto','granulocyt'),
 (154542,'granulocyte-macrophage colony-stimulating factors',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','ctor','granulocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (154543,'granulocyte-macrophage progenitor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | p|pr|ro|og|ge|en|ni|it|to|or|r','gran','KRNLSTMKRFJPRJNTR','ranu','nito','granulocyt'),
 (154544,'granulocyte-macrophage progenitors',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | p|pr|ro|og|ge|en|ni|it|to|or|rs|s','gran','KRNLSTMKRFJPRJNTRS','ranu','itor','granulocyt'),
 (154545,'granulocyte-macrophage-colony-stimulating factor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','acto','granulocyt'),
 (154546,'granulocyte-macrophage-colony-stimulating factors',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','ctor','granulocyt'),
 (154547,'granulocyte-macrophages',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','gran','KRNLSTMKRFJS','ranu','hage','granulocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (154548,'granulocyte-specific',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c','gran','KRNLSTSPSFK','ranu','cifi','granulocyt'),
 (154549,'granulocyte/macrophage-colony stimulating factor',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e/|/m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','acto','granulocyt'),
 (154550,'granulocyte/macrophage-colony stimulating factors',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e/|/m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-c|co|ol|lo|on|ny|y | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','gran','KRNLSTMKRFJKLNSTMLTNKFKTR','ranu','ctor','granulocyt'),
 (154551,'granulocytemacrophage',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|em|ma|ac|cr|ro|op|ph|ha|ag|ge|e','gran','KRNLSTMKRFJ','ranu','phag','granulocyt'),
 (154552,'granulocytemacrophages',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|em|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','gran','KRNLSTMKRFJS','ranu','hage','granulocyt'),
 (154553,'granulocytes',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|es|s','gran','KRNLSTS','ranu','cyte','granulocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (154554,'granulocytic',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c','gran','KRNLSTK','ranu','cyti','granulocyt'),
 (154555,'granulocytic leucaemia',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','gran','KRNLSTKLKM','ranu','aemi','granulocyt'),
 (154556,'granulocytic leucemia',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','gran','KRNLSTKLSM','ranu','cemi','granulocyt'),
 (154557,'granulocytic leukaemia',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','gran','KRNLSTKLKM','ranu','aemi','granulocyt'),
 (154558,'granulocytic leukemia',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','gran','KRNLSTKLKM','ranu','kemi','granulocyt'),
 (154559,'granulocytic sarcoma',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|a','gran','KRNLSTKSRKM','ranu','rcom','granulocyt'),
 (154560,'granulocytic sarcomas',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','gran','KRNLSTKSRKMS','ranu','coma','granulocyt'),
 (154561,'granulocytic sarcomata',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','gran','KRNLSTKSRKMT','ranu','omat','granulocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (154562,'granulocytin',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|in|n','gran','KRNLSTN','ranu','cyti','granulocyt'),
 (154563,'granulocytopenia',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|op|pe|en|ni|ia|a','gran','KRNLSTPN','ranu','peni','granulocyt'),
 (154564,'granulocytopenias',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','gran','KRNLSTPNS','ranu','enia','granulocyt'),
 (154565,'granulocytopenic',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|op|pe|en|ni|ic|c','gran','KRNLSTPNK','ranu','peni','granulocyt'),
 (154566,'granulocytopoieses',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|op|po|oi|ie|es|se|es|s','gran','KRNLSTPSS','ranu','iese','granulocyt'),
 (154567,'granulocytopoiesis',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|op|po|oi|ie|es|si|is|s','gran','KRNLSTPSS','ranu','iesi','granulocyt'),
 (154568,'granulocytopoietic',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|op|po|oi|ie|et|ti|ic|c','gran','KRNLSTPTK','ranu','ieti','granulocyt'),
 (154569,'granulocytoses',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|os|se|es|s','gran','KRNLSTSS','ranu','tose','granulocyt'),
 (154570,'granulocytosis',' g|gr|ra|an|nu|ul|lo|oc|cy|yt|to|os|si|is|s','gran','KRNLSTSS','ranu','tosi','granulocyt');
INSERT INTO `m_spelling_dictionary` VALUES  (154571,'granulofibrillar',' g|gr|ra|an|nu|ul|lo|of|fi|ib|br|ri|il|ll|la|ar|r','gran','KRNLFBRLR','ranu','illa','granulofib'),
 (154572,'granulofilamentous',' g|gr|ra|an|nu|ul|lo|of|fi|il|la|am|me|en|nt|to|ou|us|s','gran','KRNLFLMNTS','ranu','ntou','granulofil'),
 (154573,'granuloma',' g|gr|ra|an|nu|ul|lo|om|ma|a','gran','KRNLM','ranu','ulom','granuloma'),
 (154574,'granuloma annulare',' g|gr|ra|an|nu|ul|lo|om|ma|a | a|an|nn|nu|ul|la|ar|re|e','gran','KRNLMNLR','ranu','ular','granuloma'),
 (154575,'granuloma eosinophilicum faciei',' g|gr|ra|an|nu|ul|lo|om|ma|a | e|eo|os|si|in|no|op|ph|hi|il|li|ic|cu|um|m | f|fa|ac|ci|ie|ei|i','gran','KRNLMSNFLKMFS','ranu','acie','granuloma'),
 (154576,'granuloma faciale',' g|gr|ra|an|nu|ul|lo|om|ma|a | f|fa|ac|ci|ia|al|le|e','gran','KRNLMFXL','ranu','cial','granuloma'),
 (154577,'granuloma fissuratum',' g|gr|ra|an|nu|ul|lo|om|ma|a | f|fi|is|ss|su|ur|ra|at|tu|um|m','gran','KRNLMFSRTM','ranu','ratu','granuloma'),
 (154578,'granuloma fissuratums',' g|gr|ra|an|nu|ul|lo|om|ma|a | f|fi|is|ss|su|ur|ra|at|tu|um|ms|s','gran','KRNLMFSRTMS','ranu','atum','granuloma');
INSERT INTO `m_spelling_dictionary` VALUES  (154579,'granuloma fungoides',' g|gr|ra|an|nu|ul|lo|om|ma|a | f|fu|un|ng|go|oi|id|de|es|s','gran','KRNLMFNKTS','ranu','oide','granuloma'),
 (154580,'granuloma gangraenescens',' g|gr|ra|an|nu|ul|lo|om|ma|a | g|ga|an|ng|gr|ra|ae|en|ne|es|sc|ce|en|ns|s','gran','KRNLMKNKRNSNS','ranu','scen','granuloma'),
 (154581,'granuloma gluteale infantum',' g|gr|ra|an|nu|ul|lo|om|ma|a | g|gl|lu|ut|te|ea|al|le|e | i|in|nf|fa|an|nt|tu|um|m','gran','KRNLMKLTLNFNTM','ranu','antu','granuloma'),
 (154582,'granuloma inguinale',' g|gr|ra|an|nu|ul|lo|om|ma|a | i|in|ng|gu|ui|in|na|al|le|e','gran','KRNLMNKNL','ranu','inal','granuloma'),
 (154583,'granuloma laryngis',' g|gr|ra|an|nu|ul|lo|om|ma|a | l|la|ar|ry|yn|ng|gi|is|s','gran','KRNLMLRNJS','ranu','yngi','granuloma'),
 (154584,'granuloma multiforme',' g|gr|ra|an|nu|ul|lo|om|ma|a | m|mu|ul|lt|ti|if|fo|or|rm|me|e','gran','KRNLMMLTFRM','ranu','form','granuloma'),
 (154585,'granuloma pudendi',' g|gr|ra|an|nu|ul|lo|om|ma|a | p|pu|ud|de|en|nd|di|i','gran','KRNLMPTNT','ranu','dend','granuloma'),
 (154586,'granuloma pyogenicum',' g|gr|ra|an|nu|ul|lo|om|ma|a | p|py|yo|og|ge|en|ni|ic|cu|um|m','gran','KRNLMPYJNKM','ranu','nicu','granuloma');
INSERT INTO `m_spelling_dictionary` VALUES  (154587,'granuloma telangiectaticum',' g|gr|ra|an|nu|ul|lo|om|ma|a | t|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|cu|um|m','gran','KRNLMTLNJKTTKM','ranu','ticu','granuloma'),
 (154588,'granuloma trichophyticum',' g|gr|ra|an|nu|ul|lo|om|ma|a | t|tr|ri|ic|ch|ho|op|ph|hy|yt|ti|ic|cu|um|m','gran','KRNLMTRXFTKM','ranu','ticu','granuloma'),
 (154589,'granuloma venereum',' g|gr|ra|an|nu|ul|lo|om|ma|a | v|ve|en|ne|er|re|eu|um|m','gran','KRNLMFNRM','ranu','ereu','granuloma'),
 (154590,'granuloma-like',' g|gr|ra|an|nu|ul|lo|om|ma|a-|-l|li|ik|ke|e','gran','KRNLMLK','ranu','-lik','granuloma-'),
 (154591,'granulomacrophagic',' g|gr|ra|an|nu|ul|lo|om|ma|ac|cr|ro|op|ph|ha|ag|gi|ic|c','gran','KRNLMKRFJK','ranu','hagi','granulomac'),
 (154592,'granulomalike',' g|gr|ra|an|nu|ul|lo|om|ma|al|li|ik|ke|e','gran','KRNLMLK','ranu','alik','granulomal'),
 (154593,'granulomas',' g|gr|ra|an|nu|ul|lo|om|ma|as|s','gran','KRNLMS','ranu','loma','granulomas'),
 (154594,'granulomata',' g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','gran','KRNLMT','ranu','omat','granulomat'),
 (154595,'granulomatoses',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','gran','KRNLMTSS','ranu','tose','granulomat');
INSERT INTO `m_spelling_dictionary` VALUES  (154596,'granulomatosis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','gran','KRNLMTSS','ranu','tosi','granulomat'),
 (154597,'granulomatous',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s','gran','KRNLMTS','ranu','atou','granulomat'),
 (154598,'granulomatous arteritis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | a|ar|rt|te|er|ri|it|ti|is|s','gran','KRNLMTSRTRTS','ranu','riti','granulomat'),
 (154599,'granulomatous cervicitides',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | c|ce|er|rv|vi|ic|ci|it|ti|id|de|es|s','gran','KRNLMTSSRFSTTS','ranu','tide','granulomat'),
 (154600,'granulomatous cervicitis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | c|ce|er|rv|vi|ic|ci|it|ti|is|s','gran','KRNLMTSSRFSTS','ranu','citi','granulomat'),
 (154601,'granulomatous colitides',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | c|co|ol|li|it|ti|id|de|es|s','gran','KRNLMTSKLTTS','ranu','tide','granulomat'),
 (154602,'granulomatous colitis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | c|co|ol|li|it|ti|is|s','gran','KRNLMTSKLTS','ranu','liti','granulomat'),
 (154603,'granulomatous encephalomyelitides',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','gran','KRNLMTSNSFLMYLTTS','ranu','tide','granulomat');
INSERT INTO `m_spelling_dictionary` VALUES  (154604,'granulomatous encephalomyelitis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','gran','KRNLMTSNSFLMYLTS','ranu','liti','granulomat'),
 (154605,'granulomatous inflammation',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','gran','KRNLMTSNFLMXN','ranu','atio','granulomat'),
 (154606,'granulomatous inflammations',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','gran','KRNLMTSNFLMXNS','ranu','tion','granulomat'),
 (154607,'granulomatous lymphoma',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | l|ly|ym|mp|ph|ho|om|ma|a','gran','KRNLMTSLMFM','ranu','phom','granulomat'),
 (154608,'granulomatous lymphomas',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | l|ly|ym|mp|ph|ho|om|ma|as|s','gran','KRNLMTSLMFMS','ranu','homa','granulomat'),
 (154609,'granulomatous lymphomata',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','gran','KRNLMTSLMFMT','ranu','omat','granulomat'),
 (154610,'granulomatous pneumonitides',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','gran','KRNLMTSPNMNTTS','ranu','tide','granulomat');
INSERT INTO `m_spelling_dictionary` VALUES  (154611,'granulomatous pneumonitis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','gran','KRNLMTSPNMNTS','ranu','niti','granulomat'),
 (154612,'granulomatous rosacea',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | r|ro|os|sa|ac|ce|ea|a','gran','KRNLMTSRSS','ranu','sace','granulomat'),
 (154613,'granulomatous thyroiditides',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','gran','KRNLMTS0RTTTS','ranu','tide','granulomat'),
 (154614,'granulomatous thyroiditis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','gran','KRNLMTS0RTTS','ranu','diti','granulomat'),
 (154615,'granulomatous uveitides',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | u|uv|ve|ei|it|ti|id|de|es|s','gran','KRNLMTSFTTS','ranu','tide','granulomat'),
 (154616,'granulomatous uveitis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | u|uv|ve|ei|it|ti|is|s','gran','KRNLMTSFTS','ranu','eiti','granulomat'),
 (154617,'granulomatous vasculitis',' g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | v|va|as|sc|cu|ul|li|it|ti|is|s','gran','KRNLMTSFSKLTS','ranu','liti','granulomat');
INSERT INTO `m_spelling_dictionary` VALUES  (154618,'granulometric',' g|gr|ra|an|nu|ul|lo|om|me|et|tr|ri|ic|c','gran','KRNLMTRK','ranu','etri','granulomet'),
 (154619,'granulomonocytic',' g|gr|ra|an|nu|ul|lo|om|mo|on|no|oc|cy|yt|ti|ic|c','gran','KRNLMNSTK','ranu','cyti','granulomon'),
 (154620,'granulomonocytosis',' g|gr|ra|an|nu|ul|lo|om|mo|on|no|oc|cy|yt|to|os|si|is|s','gran','KRNLMNSTSS','ranu','tosi','granulomon'),
 (154621,'granulomonopoietic',' g|gr|ra|an|nu|ul|lo|om|mo|on|no|op|po|oi|ie|et|ti|ic|c','gran','KRNLMNPTK','ranu','ieti','granulomon'),
 (154622,'granulomonopoietic enhancing activity',' g|gr|ra|an|nu|ul|lo|om|mo|on|no|op|po|oi|ie|et|ti|ic|c | e|en|nh|ha|an|nc|ci|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','gran','KRNLMNPTKNHNSNKKTFT','ranu','ivit','granulomon'),
 (154623,'granulomonopoietic enhancing factor',' g|gr|ra|an|nu|ul|lo|om|mo|on|no|op|po|oi|ie|et|ti|ic|c | e|en|nh|ha|an|nc|ci|in|ng|g | f|fa|ac|ct|to|or|r','gran','KRNLMNPTKNHNSNKFKTR','ranu','acto','granulomon'),
 (154624,'granulopenia',' g|gr|ra|an|nu|ul|lo|op|pe|en|ni|ia|a','gran','KRNLPN','ranu','peni','granulopen'),
 (154625,'granulopenic',' g|gr|ra|an|nu|ul|lo|op|pe|en|ni|ic|c','gran','KRNLPNK','ranu','peni','granulopen');
INSERT INTO `m_spelling_dictionary` VALUES  (154626,'granulophysin',' g|gr|ra|an|nu|ul|lo|op|ph|hy|ys|si|in|n','gran','KRNLFSN','ranu','hysi','granulophy'),
 (154627,'granuloplastic',' g|gr|ra|an|nu|ul|lo|op|pl|la|as|st|ti|ic|c','gran','KRNLPLSTK','ranu','asti','granulopla'),
 (154628,'granulopoieses',' g|gr|ra|an|nu|ul|lo|op|po|oi|ie|es|se|es|s','gran','KRNLPSS','ranu','iese','granulopoi'),
 (154629,'granulopoiesis',' g|gr|ra|an|nu|ul|lo|op|po|oi|ie|es|si|is|s','gran','KRNLPSS','ranu','iesi','granulopoi'),
 (154630,'granulopoietic',' g|gr|ra|an|nu|ul|lo|op|po|oi|ie|et|ti|ic|c','gran','KRNLPTK','ranu','ieti','granulopoi'),
 (154631,'granulopoietin',' g|gr|ra|an|nu|ul|lo|op|po|oi|ie|et|ti|in|n','gran','KRNLPTN','ranu','ieti','granulopoi'),
 (154632,'granulopoietins',' g|gr|ra|an|nu|ul|lo|op|po|oi|ie|et|ti|in|ns|s','gran','KRNLPTNS','ranu','etin','granulopoi'),
 (154633,'granulopotent',' g|gr|ra|an|nu|ul|lo|op|po|ot|te|en|nt|t','gran','KRNLPTNT','ranu','oten','granulopot'),
 (154634,'Granuloreticulosea',' G|Gr|ra|an|nu|ul|lo|or|re|et|ti|ic|cu|ul|lo|os|se|ea|a','Gran','KRNLRTKLS','ranu','lose','Granuloret'),
 (154635,'granulosa',' g|gr|ra|an|nu|ul|lo|os|sa|a','gran','KRNLS','ranu','ulos','granulosa');
INSERT INTO `m_spelling_dictionary` VALUES  (154636,'granulosa cell',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l','gran','KRNLSSL','ranu',' cel','granulosa'),
 (154637,'granulosa cell carcinoma',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','gran','KRNLSSLKRSNM','ranu','inom','granulosa'),
 (154638,'granulosa cell carcinomas',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','gran','KRNLSSLKRSNMS','ranu','noma','granulosa'),
 (154639,'granulosa cell carcinomata',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','gran','KRNLSSLKRSNMT','ranu','omat','granulosa'),
 (154640,'granulosa cell tumor',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l | t|tu|um|mo|or|r','gran','KRNLSSLTMR','ranu','tumo','granulosa'),
 (154641,'granulosa cell tumors',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','gran','KRNLSSLTMRS','ranu','umor','granulosa'),
 (154642,'granulosa cell tumour',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','gran','KRNLSSLTMR','ranu','umou','granulosa'),
 (154643,'granulosa cell tumours',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','gran','KRNLSSLTMRS','ranu','mour','granulosa');
INSERT INTO `m_spelling_dictionary` VALUES  (154644,'granulosa cells',' g|gr|ra|an|nu|ul|lo|os|sa|a | c|ce|el|ll|ls|s','gran','KRNLSSLS','ranu','cell','granulosa'),
 (154645,'granulosa lutein cell',' g|gr|ra|an|nu|ul|lo|os|sa|a | l|lu|ut|te|ei|in|n | c|ce|el|ll|l','gran','KRNLSLTNSL','ranu',' cel','granulosa'),
 (154646,'granulosa lutein cells',' g|gr|ra|an|nu|ul|lo|os|sa|a | l|lu|ut|te|ei|in|n | c|ce|el|ll|ls|s','gran','KRNLSLTNSLS','ranu','cell','granulosa'),
 (154647,'granulosa-lutein cell',' g|gr|ra|an|nu|ul|lo|os|sa|a-|-l|lu|ut|te|ei|in|n | c|ce|el|ll|l','gran','KRNLSLTNSL','ranu',' cel','granulosa-'),
 (154648,'granulosa-lutein cells',' g|gr|ra|an|nu|ul|lo|os|sa|a-|-l|lu|ut|te|ei|in|n | c|ce|el|ll|ls|s','gran','KRNLSLTNSLS','ranu','cell','granulosa-'),
 (154649,'granulosas',' g|gr|ra|an|nu|ul|lo|os|sa|as|s','gran','KRNLSS','ranu','losa','granulosas'),
 (154650,'granulose',' g|gr|ra|an|nu|ul|lo|os|se|e','gran','KRNLS','ranu','ulos','granulose'),
 (154651,'granuloses',' g|gr|ra|an|nu|ul|lo|os|se|es|s','gran','KRNLSS','ranu','lose','granuloses'),
 (154652,'granulosis',' g|gr|ra|an|nu|ul|lo|os|si|is|s','gran','KRNLSS','ranu','losi','granulosis');
INSERT INTO `m_spelling_dictionary` VALUES  (154653,'granulosis rubra nasi',' g|gr|ra|an|nu|ul|lo|os|si|is|s | r|ru|ub|br|ra|a | n|na|as|si|i','gran','KRNLSSRBRNS','ranu',' nas','granulosis'),
 (154654,'granulosis virus',' g|gr|ra|an|nu|ul|lo|os|si|is|s | v|vi|ir|ru|us|s','gran','KRNLSSFRS','ranu','viru','granulosis'),
 (154655,'granulosis viruses',' g|gr|ra|an|nu|ul|lo|os|si|is|s | v|vi|ir|ru|us|se|es|s','gran','KRNLSSFRSS','ranu','ruse','granulosis'),
 (154656,'granulous',' g|gr|ra|an|nu|ul|lo|ou|us|s','gran','KRNLS','ranu','ulou','granulous'),
 (154657,'granulovacuolar',' g|gr|ra|an|nu|ul|lo|ov|va|ac|cu|uo|ol|la|ar|r','gran','KRNLFKLR','ranu','uola','granulovac'),
 (154658,'granulovacuolar degeneration',' g|gr|ra|an|nu|ul|lo|ov|va|ac|cu|uo|ol|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','gran','KRNLFKLRTJNRXN','ranu','atio','granulovac'),
 (154659,'granulovacuolar degenerations',' g|gr|ra|an|nu|ul|lo|ov|va|ac|cu|uo|ol|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','gran','KRNLFKLRTJNRXNS','ranu','tion','granulovac'),
 (154660,'granulysin',' g|gr|ra|an|nu|ul|ly|ys|si|in|n','gran','KRNLSN','ranu','lysi','granulysin');
INSERT INTO `m_spelling_dictionary` VALUES  (154661,'granulysins',' g|gr|ra|an|nu|ul|ly|ys|si|in|ns|s','gran','KRNLSNS','ranu','ysin','granulysin'),
 (154662,'granum',' g|gr|ra|an|nu|um|m','gran','KRNM','ranu','ranu','granum'),
 (154663,'granzyme',' g|gr|ra|an|nz|zy|ym|me|e','gran','KRNSM','ranz','nzym','granzyme'),
 (154664,'granzyme A',' g|gr|ra|an|nz|zy|ym|me|e | A|A','gran','KRNSM','ranz','yme','granzyme A'),
 (154665,'granzyme B',' g|gr|ra|an|nz|zy|ym|me|e | B|B','gran','KRNSMB','ranz','yme','granzyme B'),
 (154666,'granzyme K',' g|gr|ra|an|nz|zy|ym|me|e | K|K','gran','KRNSMK','ranz','yme','granzyme K'),
 (154667,'granzymes',' g|gr|ra|an|nz|zy|ym|me|es|s','gran','KRNSMS','ranz','zyme','granzymes'),
 (154668,'grape',' g|gr|ra|ap|pe|e','grap','KRP','rape','grap','grape'),
 (154669,'grape juice',' g|gr|ra|ap|pe|e | j|ju|ui|ic|ce|e','grap','KRPJS','rape','juic','grape juic'),
 (154670,'grape juices',' g|gr|ra|ap|pe|e | j|ju|ui|ic|ce|es|s','grap','KRPJSS','rape','uice','grape juic'),
 (154671,'grape powdery mildew',' g|gr|ra|ap|pe|e | p|po|ow|wd|de|er|ry|y | m|mi|il|ld|de|ew|w','grap','KRPPTRMLT','rape','ilde','grape powd'),
 (154672,'grape seed',' g|gr|ra|ap|pe|e | s|se|ee|ed|d','grap','KRPST','rape',' see','grape seed');
INSERT INTO `m_spelling_dictionary` VALUES  (154673,'grape seeds',' g|gr|ra|ap|pe|e | s|se|ee|ed|ds|s','grap','KRPSTS','rape','seed','grape seed'),
 (154674,'grape-shot',' g|gr|ra|ap|pe|e-|-s|sh|ho|ot|t','grap','KRPXT','rape','-sho','grape-shot'),
 (154675,'grape-sugar',' g|gr|ra|ap|pe|e-|-s|su|ug|ga|ar|r','grap','KRPSKR','rape','suga','grape-suga'),
 (154676,'grapefruit',' g|gr|ra|ap|pe|ef|fr|ru|ui|it|t','grap','KRPFRT','rape','frui','grapefruit'),
 (154677,'grapefruits',' g|gr|ra|ap|pe|ef|fr|ru|ui|it|ts|s','grap','KRPFRTS','rape','ruit','grapefruit'),
 (154678,'Grapenuts',' G|Gr|ra|ap|pe|en|nu|ut|ts|s','Grap','KRPNTS','rape','enut','Grapenuts'),
 (154679,'grapes',' g|gr|ra|ap|pe|es|s','grap','KRPS','rape','rape','grapes'),
 (154680,'grapeshot',' g|gr|ra|ap|pe|es|sh|ho|ot|t','grap','KRPXT','rape','esho','grapeshot'),
 (154681,'grapevine',' g|gr|ra|ap|pe|ev|vi|in|ne|e','grap','KRPFN','rape','evin','grapevine'),
 (154682,'grapevines',' g|gr|ra|ap|pe|ev|vi|in|ne|es|s','grap','KRPFNS','rape','vine','grapevines'),
 (154683,'graph',' g|gr|ra|ap|ph|h','grap','KRF','raph','grap','graph');
INSERT INTO `m_spelling_dictionary` VALUES  (154684,'graphaesthesia',' g|gr|ra|ap|ph|ha|ae|es|st|th|he|es|si|ia|a','grap','KRFS0X','raph','hesi','graphaesth'),
 (154685,'graphed',' g|gr|ra|ap|ph|he|ed|d','grap','KRFT','raph','aphe','graphed'),
 (154686,'grapheme',' g|gr|ra|ap|ph|he|em|me|e','grap','KRFM','raph','phem','grapheme'),
 (154687,'graphemes',' g|gr|ra|ap|ph|he|em|me|es|s','grap','KRFMS','raph','heme','graphemes'),
 (154688,'graphemic',' g|gr|ra|ap|ph|he|em|mi|ic|c','grap','KRFMK','raph','hemi','graphemic'),
 (154689,'graphemically',' g|gr|ra|ap|ph|he|em|mi|ic|ca|al|ll|ly|y','grap','KRFMKL','raph','call','graphemica'),
 (154690,'graphenone',' g|gr|ra|ap|ph|he|en|no|on|ne|e','grap','KRFNN','raph','enon','graphenone'),
 (154691,'graphesthesia',' g|gr|ra|ap|ph|he|es|st|th|he|es|si|ia|a','grap','KRFS0X','raph','hesi','graphesthe'),
 (154692,'graphic',' g|gr|ra|ap|ph|hi|ic|c','grap','KRFK','raph','aphi','graphic'),
 (154693,'graphic formula',' g|gr|ra|ap|ph|hi|ic|c | f|fo|or|rm|mu|ul|la|a','grap','KRFKFRML','raph','rmul','graphic fo'),
 (154694,'graphic formulae',' g|gr|ra|ap|ph|hi|ic|c | f|fo|or|rm|mu|ul|la|ae|e','grap','KRFKFRML','raph','mula','graphic fo');
INSERT INTO `m_spelling_dictionary` VALUES  (154695,'graphic formulas',' g|gr|ra|ap|ph|hi|ic|c | f|fo|or|rm|mu|ul|la|as|s','grap','KRFKFRMLS','raph','mula','graphic fo'),
 (154696,'graphical',' g|gr|ra|ap|ph|hi|ic|ca|al|l','grap','KRFKL','raph','hica','graphical'),
 (154697,'graphically',' g|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','grap','KRFKL','raph','call','graphicall'),
 (154698,'graphics',' g|gr|ra|ap|ph|hi|ic|cs|s','grap','KRFKS','raph','phic','graphics'),
 (154699,'Graphidium',' G|Gr|ra|ap|ph|hi|id|di|iu|um|m','Grap','KRFTM','raph','idiu','Graphidium'),
 (154700,'Graphidium strigosum',' G|Gr|ra|ap|ph|hi|id|di|iu|um|m | s|st|tr|ri|ig|go|os|su|um|m','Grap','KRFTMSTRKSM','raph','gosu','Graphidium'),
 (154701,'graphing',' g|gr|ra|ap|ph|hi|in|ng|g','grap','KRFNK','raph','phin','graphing'),
 (154702,'Graphiola',' G|Gr|ra|ap|ph|hi|io|ol|la|a','Grap','KRFL','raph','hiol','Graphiola'),
 (154703,'Graphiola cylindrica',' G|Gr|ra|ap|ph|hi|io|ol|la|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Grap','KRFLSLNTRK','raph','dric','Graphiola'),
 (154704,'Graphiola phoenicis',' G|Gr|ra|ap|ph|hi|io|ol|la|a | p|ph|ho|oe|en|ni|ic|ci|is|s','Grap','KRFLFNSS','raph','nici','Graphiola');
INSERT INTO `m_spelling_dictionary` VALUES  (154705,'Graphis',' G|Gr|ra|ap|ph|hi|is|s','Grap','KRFS','raph','aphi','Graphis'),
 (154706,'Graphis desquamescens',' G|Gr|ra|ap|ph|hi|is|s | d|de|es|sq|qu|ua|am|me|es|sc|ce|en|ns|s','Grap','KRFSTSKMSNS','raph','scen','Graphis de'),
 (154707,'Graphis prunicola',' G|Gr|ra|ap|ph|hi|is|s | p|pr|ru|un|ni|ic|co|ol|la|a','Grap','KRFSPRNKL','raph','icol','Graphis pr'),
 (154708,'Graphis scripta',' G|Gr|ra|ap|ph|hi|is|s | s|sc|cr|ri|ip|pt|ta|a','Grap','KRFSSKRPT','raph','ript','Graphis sc'),
 (154709,'graphisquinone',' g|gr|ra|ap|ph|hi|is|sq|qu|ui|in|no|on|ne|e','grap','KRFSKNN','raph','inon','graphisqui'),
 (154710,'graphite',' g|gr|ra|ap|ph|hi|it|te|e','grap','KRFT','raph','phit','graphite'),
 (154711,'graphite fibroses',' g|gr|ra|ap|ph|hi|it|te|e | f|fi|ib|br|ro|os|se|es|s','grap','KRFTFBRSS','raph','rose','graphite f'),
 (154712,'graphite fibrosis',' g|gr|ra|ap|ph|hi|it|te|e | f|fi|ib|br|ro|os|si|is|s','grap','KRFTFBRSS','raph','rosi','graphite f'),
 (154713,'graphitic',' g|gr|ra|ap|ph|hi|it|ti|ic|c','grap','KRFTK','raph','hiti','graphitic');
INSERT INTO `m_spelling_dictionary` VALUES  (154714,'graphitise',' g|gr|ra|ap|ph|hi|it|ti|is|se|e','grap','KRFTS','raph','itis','graphitise'),
 (154715,'graphitised',' g|gr|ra|ap|ph|hi|it|ti|is|se|ed|d','grap','KRFTST','raph','tise','graphitise'),
 (154716,'graphitises',' g|gr|ra|ap|ph|hi|it|ti|is|se|es|s','grap','KRFTSS','raph','tise','graphitise'),
 (154717,'graphitising',' g|gr|ra|ap|ph|hi|it|ti|is|si|in|ng|g','grap','KRFTSNK','raph','isin','graphitisi'),
 (154718,'graphitization',' g|gr|ra|ap|ph|hi|it|ti|iz|za|at|ti|io|on|n','grap','KRFTSXN','raph','atio','graphitiza'),
 (154719,'graphitize',' g|gr|ra|ap|ph|hi|it|ti|iz|ze|e','grap','KRFTS','raph','itiz','graphitize'),
 (154720,'graphitized',' g|gr|ra|ap|ph|hi|it|ti|iz|ze|ed|d','grap','KRFTST','raph','tize','graphitize'),
 (154721,'graphitizes',' g|gr|ra|ap|ph|hi|it|ti|iz|ze|es|s','grap','KRFTSS','raph','tize','graphitize'),
 (154722,'graphitizing',' g|gr|ra|ap|ph|hi|it|ti|iz|zi|in|ng|g','grap','KRFTSNK','raph','izin','graphitizi'),
 (154723,'graphitosis',' g|gr|ra|ap|ph|hi|it|to|os|si|is|s','grap','KRFTSS','raph','tosi','graphitosi');
INSERT INTO `m_spelling_dictionary` VALUES  (154724,'Graphium',' G|Gr|ra|ap|ph|hi|iu|um|m','Grap','KRFM','raph','phiu','Graphium'),
 (154725,'Graphium cuneiferum',' G|Gr|ra|ap|ph|hi|iu|um|m | c|cu|un|ne|ei|if|fe|er|ru|um|m','Grap','KRFMKNFRM','raph','feru','Graphium c'),
 (154726,'Graphium fructicola',' G|Gr|ra|ap|ph|hi|iu|um|m | f|fr|ru|uc|ct|ti|ic|co|ol|la|a','Grap','KRFMFRKTKL','raph','icol','Graphium f'),
 (154727,'Graphium penicilliodes',' G|Gr|ra|ap|ph|hi|iu|um|m | p|pe|en|ni|ic|ci|il|ll|li|io|od|de|es|s','Grap','KRFMPNSLTS','raph','iode','Graphium p'),
 (154728,'Graphium putredinis',' G|Gr|ra|ap|ph|hi|iu|um|m | p|pu|ut|tr|re|ed|di|in|ni|is|s','Grap','KRFMPTRTNS','raph','dini','Graphium p'),
 (154729,'Graphium sarpedon',' G|Gr|ra|ap|ph|hi|iu|um|m | s|sa|ar|rp|pe|ed|do|on|n','Grap','KRFMSRPTN','raph','pedo','Graphium s'),
 (154730,'Graphium tectonae',' G|Gr|ra|ap|ph|hi|iu|um|m | t|te|ec|ct|to|on|na|ae|e','Grap','KRFMTKTN','raph','tona','Graphium t'),
 (154731,'graphokinesthetic',' g|gr|ra|ap|ph|ho|ok|ki|in|ne|es|st|th|he|et|ti|ic|c','grap','KRFKNS0TK','raph','heti','graphokine'),
 (154732,'graphologist',' g|gr|ra|ap|ph|ho|ol|lo|og|gi|is|st|t','grap','KRFLJST','raph','ogis','graphologi');
INSERT INTO `m_spelling_dictionary` VALUES  (154733,'graphologists',' g|gr|ra|ap|ph|ho|ol|lo|og|gi|is|st|ts|s','grap','KRFLJSTS','raph','gist','graphologi'),
 (154734,'graphology',' g|gr|ra|ap|ph|ho|ol|lo|og|gy|y','grap','KRFLJ','raph','olog','graphology'),
 (154735,'graphomotor',' g|gr|ra|ap|ph|ho|om|mo|ot|to|or|r','grap','KRFMTR','raph','moto','graphomoto'),
 (154736,'graphomotor aphasia',' g|gr|ra|ap|ph|ho|om|mo|ot|to|or|r | a|ap|ph|ha|as|si|ia|a','grap','KRFMTRFX','raph','hasi','graphomoto'),
 (154737,'graphospasm',' g|gr|ra|ap|ph|ho|os|sp|pa|as|sm|m','grap','KRFSPSM','raph','spas','graphospas'),
 (154738,'graphospasms',' g|gr|ra|ap|ph|ho|os|sp|pa|as|sm|ms|s','grap','KRFSPSMS','raph','pasm','graphospas'),
 (154739,'graphs',' g|gr|ra|ap|ph|hs|s','grap','KRFS','raph','raph','graphs'),
 (154740,'grapple',' g|gr|ra|ap|pp|pl|le|e','grap','KRPL','rapp','appl','grapple'),
 (154741,'grappled',' g|gr|ra|ap|pp|pl|le|ed|d','grap','KRPLT','rapp','pple','grappled'),
 (154742,'grapples',' g|gr|ra|ap|pp|pl|le|es|s','grap','KRPLS','rapp','pple','grapples'),
 (154743,'grappling',' g|gr|ra|ap|pp|pl|li|in|ng|g','grap','KRPLNK','rapp','plin','grappling');
INSERT INTO `m_spelling_dictionary` VALUES  (154744,'Grapsidae',' G|Gr|ra|ap|ps|si|id|da|ae|e','Grap','KRPST','raps','sida','Grapsidae'),
 (154745,'Grapsus',' G|Gr|ra|ap|ps|su|us|s','Grap','KRPSS','raps','apsu','Grapsus'),
 (154746,'Grapsus albolineatus',' G|Gr|ra|ap|ps|su|us|s | a|al|lb|bo|ol|li|in|ne|ea|at|tu|us|s','Grap','KRPSSLBLNTS','raps','eatu','Grapsus al'),
 (154747,'Grapsus grapsus',' G|Gr|ra|ap|ps|su|us|s | g|gr|ra|ap|ps|su|us|s','Grap','KRPSSKRPSS','raps','apsu','Grapsus gr'),
 (154748,'Graptacme eborea',' G|Gr|ra|ap|pt|ta|ac|cm|me|e | e|eb|bo|or|re|ea|a','Grap','KRPTKMBR','rapt','bore','Graptacme'),
 (154749,'Graptopetalum',' G|Gr|ra|ap|pt|to|op|pe|et|ta|al|lu|um|m','Grap','KRPTPTLM','rapt','talu','Graptopeta'),
 (154750,'Graptopetalum fruticosum',' G|Gr|ra|ap|pt|to|op|pe|et|ta|al|lu|um|m | f|fr|ru|ut|ti|ic|co|os|su|um|m','Grap','KRPTPTLMFRTKSM','rapt','cosu','Graptopeta'),
 (154751,'Graptopetalum macdougallii',' G|Gr|ra|ap|pt|to|op|pe|et|ta|al|lu|um|m | m|ma|ac|cd|do|ou|ug|ga|al|ll|li|ii|i','Grap','KRPTPTLMMKTKL','rapt','alli','Graptopeta'),
 (154752,'Grashey\'s aphasia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (154753,'grasp',' g|gr|ra|as|sp|p','gras','KRSP','rasp','gras','grasp'),
 (154754,'Grasp and Release Test',' G|Gr|ra|as|sp|p | a|an|nd|d | R|Re|el|le|ea|as|se|e | T|Te|es|st|t','Gras','KRSPNTRLSTST','rasp',' Tes','Grasp and'),
 (154755,'Grasp and Release Tests',' G|Gr|ra|as|sp|p | a|an|nd|d | R|Re|el|le|ea|as|se|e | T|Te|es|st|ts|s','Gras','KRSPNTRLSTSTS','rasp','Test','Grasp and'),
 (154756,'grasp reflex',' g|gr|ra|as|sp|p | r|re|ef|fl|le|ex|x','gras','KRSPRFLKS','rasp','efle','grasp refl'),
 (154757,'grasp reflexes',' g|gr|ra|as|sp|p | r|re|ef|fl|le|ex|xe|es|s','gras','KRSPRFLKSS','rasp','lexe','grasp refl'),
 (154758,'graspable',' g|gr|ra|as|sp|pa|ab|bl|le|e','gras','KRSPBL','rasp','pabl','graspable'),
 (154759,'graspableness',' g|gr|ra|as|sp|pa|ab|bl|le|en|ne|es|ss|s','gras','KRSPBLNS','rasp','enes','graspablen'),
 (154760,'grasped',' g|gr|ra|as|sp|pe|ed|d','gras','KRSPT','rasp','aspe','grasped'),
 (154761,'grasper',' g|gr|ra|as|sp|pe|er|r','gras','KRSPR','rasp','aspe','grasper'),
 (154762,'graspers',' g|gr|ra|as|sp|pe|er|rs|s','gras','KRSPRS','rasp','sper','graspers');
INSERT INTO `m_spelling_dictionary` VALUES  (154763,'grasping',' g|gr|ra|as|sp|pi|in|ng|g','gras','KRSPNK','rasp','spin','grasping'),
 (154764,'grasps',' g|gr|ra|as|sp|ps|s','gras','KRSPS','rasp','rasp','grasps'),
 (154765,'grass',' g|gr|ra|as|ss|s','gras','KRS','rass','gras','grass'),
 (154766,'grass carp',' g|gr|ra|as|ss|s | c|ca|ar|rp|p','gras','KRSKRP','rass',' car','grass carp'),
 (154767,'grass carps',' g|gr|ra|as|ss|s | c|ca|ar|rp|ps|s','gras','KRSKRPS','rass','carp','grass carp'),
 (154768,'grass dermatitides',' g|gr|ra|as|ss|s | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','gras','KRSTRMTTTS','rass','tide','grass derm'),
 (154769,'grass dermatitis',' g|gr|ra|as|ss|s | d|de|er|rm|ma|at|ti|it|ti|is|s','gras','KRSTRMTTS','rass','titi','grass derm'),
 (154770,'grass disease',' g|gr|ra|as|ss|s | d|di|is|se|ea|as|se|e','gras','KRSTSS','rass','seas','grass dise'),
 (154771,'grass diseases',' g|gr|ra|as|ss|s | d|di|is|se|ea|as|se|es|s','gras','KRSTSSS','rass','ease','grass dise'),
 (154772,'grass finch',' g|gr|ra|as|ss|s | f|fi|in|nc|ch|h','gras','KRSFNX','rass','finc','grass finc'),
 (154773,'grass finches',' g|gr|ra|as|ss|s | f|fi|in|nc|ch|he|es|s','gras','KRSFNXS','rass','nche','grass finc');
INSERT INTO `m_spelling_dictionary` VALUES  (154774,'grass frog',' g|gr|ra|as|ss|s | f|fr|ro|og|g','gras','KRSFRK','rass',' fro','grass frog'),
 (154775,'grass frogs',' g|gr|ra|as|ss|s | f|fr|ro|og|gs|s','gras','KRSFRKS','rass','frog','grass frog'),
 (154776,'grass gobies',' g|gr|ra|as|ss|s | g|go|ob|bi|ie|es|s','gras','KRSKBS','rass','obie','grass gobi'),
 (154777,'grass goby',' g|gr|ra|as|ss|s | g|go|ob|by|y','gras','KRSKB','rass',' gob','grass goby'),
 (154778,'grass mildew',' g|gr|ra|as|ss|s | m|mi|il|ld|de|ew|w','gras','KRSMLT','rass','ilde','grass mild'),
 (154779,'grass pickerel',' g|gr|ra|as|ss|s | p|pi|ic|ck|ke|er|re|el|l','gras','KRSPKRL','rass','kere','grass pick'),
 (154780,'grass porgies',' g|gr|ra|as|ss|s | p|po|or|rg|gi|ie|es|s','gras','KRSPRJS','rass','rgie','grass porg'),
 (154781,'grass porgy',' g|gr|ra|as|ss|s | p|po|or|rg|gy|y','gras','KRSPRJ','rass','porg','grass porg'),
 (154782,'grass rockfish',' g|gr|ra|as|ss|s | r|ro|oc|ck|kf|fi|is|sh|h','gras','KRSRKFX','rass','kfis','grass rock'),
 (154783,'grass roots',' g|gr|ra|as|ss|s | r|ro|oo|ot|ts|s','gras','KRSRTS','rass','root','grass root');
INSERT INTO `m_spelling_dictionary` VALUES  (154784,'grass staggers',' g|gr|ra|as|ss|s | s|st|ta|ag|gg|ge|er|rs|s','gras','KRSSTKRS','rass','gger','grass stag'),
 (154785,'grass tetany',' g|gr|ra|as|ss|s | t|te|et|ta|an|ny|y','gras','KRSTTN','rass','etan','grass teta'),
 (154786,'grass tree',' g|gr|ra|as|ss|s | t|tr|re|ee|e','gras','KRSTR','rass',' tre','grass tree'),
 (154787,'grass trees',' g|gr|ra|as|ss|s | t|tr|re|ee|es|s','gras','KRSTRS','rass','tree','grass tree'),
 (154788,'grass-cutter',' g|gr|ra|as|ss|s-|-c|cu|ut|tt|te|er|r','gras','KRSKTR','rass','utte','grass-cutt'),
 (154789,'grass-cutters',' g|gr|ra|as|ss|s-|-c|cu|ut|tt|te|er|rs|s','gras','KRSKTRS','rass','tter','grass-cutt'),
 (154790,'grass-roots',' g|gr|ra|as|ss|s-|-r|ro|oo|ot|ts|s','gras','KRSRTS','rass','root','grass-root'),
 (154791,'grasscutter',' g|gr|ra|as|ss|sc|cu|ut|tt|te|er|r','gras','KRSKTR','rass','utte','grasscutte'),
 (154792,'grasscutters',' g|gr|ra|as|ss|sc|cu|ut|tt|te|er|rs|s','gras','KRSKTRS','rass','tter','grasscutte'),
 (154793,'grassed',' g|gr|ra|as|ss|se|ed|d','gras','KRST','rass','asse','grassed');
INSERT INTO `m_spelling_dictionary` VALUES  (154794,'grasses',' g|gr|ra|as|ss|se|es|s','gras','KRSS','rass','asse','grasses'),
 (154795,'grasset',' g|gr|ra|as|ss|se|et|t','gras','KRST','rass','asse','grasset'),
 (154796,'grassets',' g|gr|ra|as|ss|se|et|ts|s','gras','KRSTS','rass','sset','grassets'),
 (154797,'grassfinch',' g|gr|ra|as|ss|sf|fi|in|nc|ch|h','gras','KRSFNX','rass','finc','grassfinch'),
 (154798,'grassfinches',' g|gr|ra|as|ss|sf|fi|in|nc|ch|he|es|s','gras','KRSFNXS','rass','nche','grassfinch'),
 (154799,'grassfrog',' g|gr|ra|as|ss|sf|fr|ro|og|g','gras','KRSFRK','rass','sfro','grassfrog'),
 (154800,'grassfrogs',' g|gr|ra|as|ss|sf|fr|ro|og|gs|s','gras','KRSFRKS','rass','frog','grassfrogs'),
 (154801,'grasshopper',' g|gr|ra|as|ss|sh|ho|op|pp|pe|er|r','gras','KRSPR','rass','oppe','grasshoppe'),
 (154802,'grasshopper sparrow',' g|gr|ra|as|ss|sh|ho|op|pp|pe|er|r | s|sp|pa|ar|rr|ro|ow|w','gras','KRSPRSPR','rass','arro','grasshoppe'),
 (154803,'grasshopper sparrows',' g|gr|ra|as|ss|sh|ho|op|pp|pe|er|r | s|sp|pa|ar|rr|ro|ow|ws|s','gras','KRSPRSPRS','rass','rrow','grasshoppe'),
 (154804,'grasshopper warbler',' g|gr|ra|as|ss|sh|ho|op|pp|pe|er|r | w|wa|ar|rb|bl|le|er|r','gras','KRSPRWRBLR','rass','rble','grasshoppe');
INSERT INTO `m_spelling_dictionary` VALUES  (154805,'grasshopper warblers',' g|gr|ra|as|ss|sh|ho|op|pp|pe|er|r | w|wa|ar|rb|bl|le|er|rs|s','gras','KRSPRWRBLRS','rass','bler','grasshoppe'),
 (154806,'grasshoppers',' g|gr|ra|as|ss|sh|ho|op|pp|pe|er|rs|s','gras','KRSPRS','rass','pper','grasshoppe'),
 (154807,'Grassi',' G|Gr|ra|as|ss|si|i','Gras','KRS','rass','rass','Grassi'),
 (154808,'Grassi test',' G|Gr|ra|as|ss|si|i | t|te|es|st|t','Gras','KRSTST','rass',' tes','Grassi tes'),
 (154809,'Grassi tests',' G|Gr|ra|as|ss|si|i | t|te|es|st|ts|s','Gras','KRSTSTS','rass','test','Grassi tes'),
 (154810,'grassier',' g|gr|ra|as|ss|si|ie|er|r','gras','KRSR','rass','ssie','grassier'),
 (154811,'grassiest',' g|gr|ra|as|ss|si|ie|es|st|t','gras','KRSST','rass','sies','grassiest'),
 (154812,'grassing',' g|gr|ra|as|ss|si|in|ng|g','gras','KRSNK','rass','ssin','grassing'),
 (154813,'Grassis',' G|Gr|ra|as|ss|si|is|s','Gras','KRSS','rass','assi','Grassis'),
 (154814,'grassland',' g|gr|ra|as|ss|sl|la|an|nd|d','gras','KRSLNT','rass','slan','grassland'),
 (154815,'grassland soil bacteria',' g|gr|ra|as|ss|sl|la|an|nd|d | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|ia|a','gras','KRSLNTSLBKTR','rass','teri','grassland');
INSERT INTO `m_spelling_dictionary` VALUES  (154816,'grassland soil bacterium',' g|gr|ra|as|ss|sl|la|an|nd|d | s|so|oi|il|l | b|ba|ac|ct|te|er|ri|iu|um|m','gras','KRSLNTSLBKTRM','rass','eriu','grassland'),
 (154817,'grasslands',' g|gr|ra|as|ss|sl|la|an|nd|ds|s','gras','KRSLNTS','rass','land','grasslands'),
 (154818,'grassquit',' g|gr|ra|as|ss|sq|qu|ui|it|t','gras','KRSKT','rass','squi','grassquit'),
 (154819,'grassquits',' g|gr|ra|as|ss|sq|qu|ui|it|ts|s','gras','KRSKTS','rass','quit','grassquits'),
 (154820,'grassroots',' g|gr|ra|as|ss|sr|ro|oo|ot|ts|s','gras','KRSRTS','rass','root','grassroots'),
 (154821,'grassy',' g|gr|ra|as|ss|sy|y','gras','KRS','rass','rass','grassy'),
 (154822,'grate',' g|gr|ra|at|te|e','grat','KRT','rate','grat','grate'),
 (154823,'grated',' g|gr|ra|at|te|ed|d','grat','KRTT','rate','rate','grated'),
 (154824,'grateful',' g|gr|ra|at|te|ef|fu|ul|l','grat','KRTFL','rate','tefu','grateful'),
 (154825,'gratefulness',' g|gr|ra|at|te|ef|fu|ul|ln|ne|es|ss|s','grat','KRTFLNS','rate','lnes','gratefulne'),
 (154826,'grater',' g|gr|ra|at|te|er|r','grat','KRTR','rate','rate','grater');
INSERT INTO `m_spelling_dictionary` VALUES  (154827,'graters',' g|gr|ra|at|te|er|rs|s','grat','KRTRS','rate','ater','graters'),
 (154828,'grates',' g|gr|ra|at|te|es|s','grat','KRTS','rate','rate','grates'),
 (154829,'graticule',' g|gr|ra|at|ti|ic|cu|ul|le|e','grat','KRTKL','rati','icul','graticule'),
 (154830,'graticules',' g|gr|ra|at|ti|ic|cu|ul|le|es|s','grat','KRTKLS','rati','cule','graticules'),
 (154831,'gratification',' g|gr|ra|at|ti|if|fi|ic|ca|at|ti|io|on|n','grat','KRTFKXN','rati','atio','gratificat'),
 (154832,'gratifications',' g|gr|ra|at|ti|if|fi|ic|ca|at|ti|io|on|ns|s','grat','KRTFKXNS','rati','tion','gratificat'),
 (154833,'gratified',' g|gr|ra|at|ti|if|fi|ie|ed|d','grat','KRTFT','rati','ifie','gratified'),
 (154834,'gratifies',' g|gr|ra|at|ti|if|fi|ie|es|s','grat','KRTFS','rati','ifie','gratifies'),
 (154835,'gratify',' g|gr|ra|at|ti|if|fy|y','grat','KRTF','rati','atif','gratify'),
 (154836,'gratifying',' g|gr|ra|at|ti|if|fy|yi|in|ng|g','grat','KRTFYNK','rati','fyin','gratifying'),
 (154837,'grating',' g|gr|ra|at|ti|in|ng|g','grat','KRTNK','rati','atin','grating');
INSERT INTO `m_spelling_dictionary` VALUES  (154838,'gratings',' g|gr|ra|at|ti|in|ng|gs|s','grat','KRTNKS','rati','ting','gratings'),
 (154839,'Gratiola',' G|Gr|ra|at|ti|io|ol|la|a','Grat','KRXL','rati','tiol','Gratiola'),
 (154840,'Gratiola heterosepala',' G|Gr|ra|at|ti|io|ol|la|a | h|he|et|te|er|ro|os|se|ep|pa|al|la|a','Grat','KRXLHTRSPL','rati','epal','Gratiola h'),
 (154841,'Gratiola officinalis',' G|Gr|ra|at|ti|io|ol|la|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Grat','KRXLFSNLS','rati','nali','Gratiola o'),
 (154842,'Gratiola pilosa',' G|Gr|ra|at|ti|io|ol|la|a | p|pi|il|lo|os|sa|a','Grat','KRXLPLS','rati','ilos','Gratiola p'),
 (154843,'gratioside',' g|gr|ra|at|ti|io|os|si|id|de|e','grat','KRXST','rati','osid','gratioside'),
 (154844,'gratis',' g|gr|ra|at|ti|is|s','grat','KRTS','rati','rati','gratis'),
 (154845,'gratisin',' g|gr|ra|at|ti|is|si|in|n','grat','KRTSN','rati','tisi','gratisin'),
 (154846,'gratitude',' g|gr|ra|at|ti|it|tu|ud|de|e','grat','KRTTT','rati','itud','gratitude'),
 (154847,'grattage',' g|gr|ra|at|tt|ta|ag|ge|e','grat','KRTJ','ratt','ttag','grattage');
INSERT INTO `m_spelling_dictionary` VALUES  (154848,'gratuitous',' g|gr|ra|at|tu|ui|it|to|ou|us|s','grat','KRTTS','ratu','itou','gratuitous'),
 (154849,'gratuitously',' g|gr|ra|at|tu|ui|it|to|ou|us|sl|ly|y','grat','KRTTSL','ratu','ousl','gratuitous'),
 (154850,'gravamen',' g|gr|ra|av|va|am|me|en|n','grav','KRFMN','rava','vame','gravamen'),
 (154851,'gravamens',' g|gr|ra|av|va|am|me|en|ns|s','grav','KRFMNS','rava','amen','gravamens'),
 (154852,'grave',' g|gr|ra|av|ve|e','grav','KRF','rave','grav','grave'),
 (154853,'grave digger',' g|gr|ra|av|ve|e | d|di|ig|gg|ge|er|r','grav','KRFTKR','rave','igge','grave digg'),
 (154854,'grave diggers',' g|gr|ra|av|ve|e | d|di|ig|gg|ge|er|rs|s','grav','KRFTKRS','rave','gger','grave digg'),
 (154855,'grave robbing',' g|gr|ra|av|ve|e | r|ro|ob|bb|bi|in|ng|g','grav','KRFRBNK','rave','bbin','grave robb'),
 (154856,'grave wax',' g|gr|ra|av|ve|e | w|wa|ax|x','grav','KRFWKS','rave','e wa','grave wax'),
 (154857,'Grave\'s disease','','','',NULL,NULL,''),
 (154858,'grave-digger',' g|gr|ra|av|ve|e-|-d|di|ig|gg|ge|er|r','grav','KRFTKR','rave','igge','grave-digg'),
 (154859,'grave-diggers',' g|gr|ra|av|ve|e-|-d|di|ig|gg|ge|er|rs|s','grav','KRFTKRS','rave','gger','grave-digg');
INSERT INTO `m_spelling_dictionary` VALUES  (154860,'grave-wax',' g|gr|ra|av|ve|e-|-w|wa|ax|x','grav','KRFWKS','rave','e-wa','grave-wax'),
 (154861,'gravedigger',' g|gr|ra|av|ve|ed|di|ig|gg|ge|er|r','grav','KRFTKR','rave','igge','gravedigge'),
 (154862,'gravediggers',' g|gr|ra|av|ve|ed|di|ig|gg|ge|er|rs|s','grav','KRFTKRS','rave','gger','gravedigge'),
 (154863,'gravel',' g|gr|ra|av|ve|el|l','grav','KRFL','rave','rave','gravel'),
 (154864,'graveled',' g|gr|ra|av|ve|el|le|ed|d','grav','KRFLT','rave','vele','graveled'),
 (154865,'graveling',' g|gr|ra|av|ve|el|li|in|ng|g','grav','KRFLNK','rave','elin','graveling'),
 (154866,'gravelled',' g|gr|ra|av|ve|el|ll|le|ed|d','grav','KRFLT','rave','elle','gravelled'),
 (154867,'gravelling',' g|gr|ra|av|ve|el|ll|li|in|ng|g','grav','KRFLNK','rave','llin','gravelling'),
 (154868,'gravels',' g|gr|ra|av|ve|el|ls|s','grav','KRFLS','rave','avel','gravels'),
 (154869,'gravely',' g|gr|ra|av|ve|el|ly|y','grav','KRFL','rave','avel','gravely'),
 (154870,'graven',' g|gr|ra|av|ve|en|n','grav','KRFN','rave','rave','graven'),
 (154871,'graveness',' g|gr|ra|av|ve|en|ne|es|ss|s','grav','KRFNS','rave','enes','graveness');
INSERT INTO `m_spelling_dictionary` VALUES  (154872,'graver',' g|gr|ra|av|ve|er|r','grav','KRFR','rave','rave','graver'),
 (154873,'graves',' g|gr|ra|av|ve|es|s','grav','KRFS','rave','rave','graves'),
 (154874,'Graves disease',' G|Gr|ra|av|ve|es|s | d|di|is|se|ea|as|se|e','Grav','KRFSTSS','rave','seas','Graves dis'),
 (154875,'Graves\' disease','','','',NULL,NULL,''),
 (154876,'Graves\'s disease','','','',NULL,NULL,''),
 (154877,'Graves-Basedow disease',' G|Gr|ra|av|ve|es|s-|-B|Ba|as|se|ed|do|ow|w | d|di|is|se|ea|as|se|e','Grav','KRFSBSTTSS','rave','seas','Graves-Bas'),
 (154878,'gravest',' g|gr|ra|av|ve|es|st|t','grav','KRFST','rave','aves','gravest'),
 (154879,'graveyard',' g|gr|ra|av|ve|ey|ya|ar|rd|d','grav','KRFYRT','rave','eyar','graveyard'),
 (154880,'graveyards',' g|gr|ra|av|ve|ey|ya|ar|rd|ds|s','grav','KRFYRTS','rave','yard','graveyards'),
 (154881,'gravi-response',' g|gr|ra|av|vi|i-|-r|re|es|sp|po|on|ns|se|e','grav','KRFRSPNS','ravi','pons','gravi-resp'),
 (154882,'gravi-responses',' g|gr|ra|av|vi|i-|-r|re|es|sp|po|on|ns|se|es|s','grav','KRFRSPNSS','ravi','onse','gravi-resp'),
 (154883,'gravi-responsive',' g|gr|ra|av|vi|i-|-r|re|es|sp|po|on|ns|si|iv|ve|e','grav','KRFRSPNSF','ravi','nsiv','gravi-resp');
INSERT INTO `m_spelling_dictionary` VALUES  (154884,'gravibinan',' g|gr|ra|av|vi|ib|bi|in|na|an|n','grav','KRFBNN','ravi','bina','gravibinan'),
 (154885,'gravibinian',' g|gr|ra|av|vi|ib|bi|in|ni|ia|an|n','grav','KRFBNN','ravi','inia','gravibinia'),
 (154886,'gravibinon',' g|gr|ra|av|vi|ib|bi|in|no|on|n','grav','KRFBNN','ravi','bino','gravibinon'),
 (154887,'gravid',' g|gr|ra|av|vi|id|d','grav','KRFT','ravi','ravi','gravid'),
 (154888,'gravid uteri',' g|gr|ra|av|vi|id|d | u|ut|te|er|ri|i','grav','KRFTTR','ravi','uter','gravid ute'),
 (154889,'gravid uterus',' g|gr|ra|av|vi|id|d | u|ut|te|er|ru|us|s','grav','KRFTTRS','ravi','teru','gravid ute'),
 (154890,'gravid uteruses',' g|gr|ra|av|vi|id|d | u|ut|te|er|ru|us|se|es|s','grav','KRFTTRSS','ravi','ruse','gravid ute'),
 (154891,'gravida',' g|gr|ra|av|vi|id|da|a','grav','KRFT','ravi','avid','gravida'),
 (154892,'gravidae',' g|gr|ra|av|vi|id|da|ae|e','grav','KRFT','ravi','vida','gravidae'),
 (154893,'gravidas',' g|gr|ra|av|vi|id|da|as|s','grav','KRFTS','ravi','vida','gravidas'),
 (154894,'gravidic',' g|gr|ra|av|vi|id|di|ic|c','grav','KRFTK','ravi','vidi','gravidic');
INSERT INTO `m_spelling_dictionary` VALUES  (154895,'gravidic retinitides',' g|gr|ra|av|vi|id|di|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','grav','KRFTKRTNTTS','ravi','tide','gravidic r'),
 (154896,'gravidic retinitis',' g|gr|ra|av|vi|id|di|ic|c | r|re|et|ti|in|ni|it|ti|is|s','grav','KRFTKRTNTS','ravi','niti','gravidic r'),
 (154897,'gravidin',' g|gr|ra|av|vi|id|di|in|n','grav','KRFTN','ravi','vidi','gravidin'),
 (154898,'graviditas ovarica superficialis',' g|gr|ra|av|vi|id|di|it|ta|as|s | o|ov|va|ar|ri|ic|ca|a | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','grav','KRFTTSFRKSPRFXLS','ravi','iali','graviditas'),
 (154899,'gravidities',' g|gr|ra|av|vi|id|di|it|ti|ie|es|s','grav','KRFTTS','ravi','itie','graviditie'),
 (154900,'gravidity',' g|gr|ra|av|vi|id|di|it|ty|y','grav','KRFTT','ravi','idit','gravidity'),
 (154901,'gravidocardiac',' g|gr|ra|av|vi|id|do|oc|ca|ar|rd|di|ia|ac|c','grav','KRFTKRTK','ravi','rdia','gravidocar'),
 (154902,'gravidopuerperal',' g|gr|ra|av|vi|id|do|op|pu|ue|er|rp|pe|er|ra|al|l','grav','KRFTPRPRL','ravi','pera','gravidopue'),
 (154903,'gravies',' g|gr|ra|av|vi|ie|es|s','grav','KRFS','ravi','avie','gravies');
INSERT INTO `m_spelling_dictionary` VALUES  (154904,'Gravigard',' G|Gr|ra|av|vi|ig|ga|ar|rd|d','Grav','KRFKRT','ravi','igar','Gravigard'),
 (154905,'Gravigards',' G|Gr|ra|av|vi|ig|ga|ar|rd|ds|s','Grav','KRFKRTS','ravi','gard','Gravigards'),
 (154906,'gravimeter',' g|gr|ra|av|vi|im|me|et|te|er|r','grav','KRFMTR','ravi','mete','gravimeter'),
 (154907,'gravimeters',' g|gr|ra|av|vi|im|me|et|te|er|rs|s','grav','KRFMTRS','ravi','eter','gravimeter'),
 (154908,'gravimetric',' g|gr|ra|av|vi|im|me|et|tr|ri|ic|c','grav','KRFMTRK','ravi','etri','gravimetri'),
 (154909,'gravimetrical',' g|gr|ra|av|vi|im|me|et|tr|ri|ic|ca|al|l','grav','KRFMTRKL','ravi','rica','gravimetri'),
 (154910,'gravimetrically',' g|gr|ra|av|vi|im|me|et|tr|ri|ic|ca|al|ll|ly|y','grav','KRFMTRKL','ravi','call','gravimetri'),
 (154911,'gravimetry',' g|gr|ra|av|vi|im|me|et|tr|ry|y','grav','KRFMTR','ravi','metr','gravimetry'),
 (154912,'gravin',' g|gr|ra|av|vi|in|n','grav','KRFN','ravi','ravi','gravin'),
 (154913,'gravirespond',' g|gr|ra|av|vi|ir|re|es|sp|po|on|nd|d','grav','KRFRSPNT','ravi','spon','gravirespo'),
 (154914,'graviresponded',' g|gr|ra|av|vi|ir|re|es|sp|po|on|nd|de|ed|d','grav','KRFRSPNTT','ravi','onde','gravirespo');
INSERT INTO `m_spelling_dictionary` VALUES  (154915,'graviresponding',' g|gr|ra|av|vi|ir|re|es|sp|po|on|nd|di|in|ng|g','grav','KRFRSPNTNK','ravi','ndin','gravirespo'),
 (154916,'graviresponds',' g|gr|ra|av|vi|ir|re|es|sp|po|on|nd|ds|s','grav','KRFRSPNTS','ravi','pond','gravirespo'),
 (154917,'graviresponse',' g|gr|ra|av|vi|ir|re|es|sp|po|on|ns|se|e','grav','KRFRSPNS','ravi','pons','gravirespo'),
 (154918,'graviresponses',' g|gr|ra|av|vi|ir|re|es|sp|po|on|ns|se|es|s','grav','KRFRSPNSS','ravi','onse','gravirespo'),
 (154919,'graviresponsive',' g|gr|ra|av|vi|ir|re|es|sp|po|on|ns|si|iv|ve|e','grav','KRFRSPNSF','ravi','nsiv','gravirespo'),
 (154920,'graviresponsiveness',' g|gr|ra|av|vi|ir|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','grav','KRFRSPNSFNS','ravi','enes','gravirespo'),
 (154921,'gravis',' g|gr|ra|av|vi|is|s','grav','KRFS','ravi','ravi','gravis'),
 (154922,'gravisensing',' g|gr|ra|av|vi|is|se|en|ns|si|in|ng|g','grav','KRFSNSNK','ravi','nsin','gravisensi'),
 (154923,'gravisensings',' g|gr|ra|av|vi|is|se|en|ns|si|in|ng|gs|s','grav','KRFSNSNKS','ravi','sing','gravisensi'),
 (154924,'gravisensitive',' g|gr|ra|av|vi|is|se|en|ns|si|it|ti|iv|ve|e','grav','KRFSNSTF','ravi','itiv','gravisensi');
INSERT INTO `m_spelling_dictionary` VALUES  (154925,'gravisensitivities',' g|gr|ra|av|vi|is|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','grav','KRFSNSTFTS','ravi','itie','gravisensi'),
 (154926,'gravisensitivity',' g|gr|ra|av|vi|is|se|en|ns|si|it|ti|iv|vi|it|ty|y','grav','KRFSNSTFT','ravi','ivit','gravisensi'),
 (154927,'gravistat',' g|gr|ra|av|vi|is|st|ta|at|t','grav','KRFSTT','ravi','ista','gravistat'),
 (154928,'gravistimulation',' g|gr|ra|av|vi|is|st|ti|im|mu|ul|la|at|ti|io|on|n','grav','KRFSTMLXN','ravi','atio','gravistimu'),
 (154929,'gravitate',' g|gr|ra|av|vi|it|ta|at|te|e','grav','KRFTT','ravi','itat','gravitate'),
 (154930,'gravitated',' g|gr|ra|av|vi|it|ta|at|te|ed|d','grav','KRFTTT','ravi','tate','gravitated'),
 (154931,'gravitates',' g|gr|ra|av|vi|it|ta|at|te|es|s','grav','KRFTTS','ravi','tate','gravitates'),
 (154932,'gravitating',' g|gr|ra|av|vi|it|ta|at|ti|in|ng|g','grav','KRFTTNK','ravi','atin','gravitatin'),
 (154933,'gravitation',' g|gr|ra|av|vi|it|ta|at|ti|io|on|n','grav','KRFTXN','ravi','atio','gravitatio'),
 (154934,'gravitational',' g|gr|ra|av|vi|it|ta|at|ti|io|on|na|al|l','grav','KRFTXNL','ravi','iona','gravitatio');
INSERT INTO `m_spelling_dictionary` VALUES  (154935,'gravitational constant',' g|gr|ra|av|vi|it|ta|at|ti|io|on|na|al|l | c|co|on|ns|st|ta|an|nt|t','grav','KRFTXNLKNSTNT','ravi','stan','gravitatio'),
 (154936,'gravitational ulcer',' g|gr|ra|av|vi|it|ta|at|ti|io|on|na|al|l | u|ul|lc|ce|er|r','grav','KRFTXNLLSR','ravi','ulce','gravitatio'),
 (154937,'gravitational ulcers',' g|gr|ra|av|vi|it|ta|at|ti|io|on|na|al|l | u|ul|lc|ce|er|rs|s','grav','KRFTXNLLSRS','ravi','lcer','gravitatio'),
 (154938,'gravitationally',' g|gr|ra|av|vi|it|ta|at|ti|io|on|na|al|ll|ly|y','grav','KRFTXNL','ravi','nall','gravitatio'),
 (154939,'gravitaxis',' g|gr|ra|av|vi|it|ta|ax|xi|is|s','grav','KRFTKSS','ravi','taxi','gravitaxis'),
 (154940,'gravities',' g|gr|ra|av|vi|it|ti|ie|es|s','grav','KRFTS','ravi','itie','gravities'),
 (154941,'gravitropic',' g|gr|ra|av|vi|it|tr|ro|op|pi|ic|c','grav','KRFTRPK','ravi','ropi','gravitropi'),
 (154942,'gravitropism',' g|gr|ra|av|vi|it|tr|ro|op|pi|is|sm|m','grav','KRFTRPSM','ravi','opis','gravitropi'),
 (154943,'gravitropisms',' g|gr|ra|av|vi|it|tr|ro|op|pi|is|sm|ms|s','grav','KRFTRPSMS','ravi','pism','gravitropi');
INSERT INTO `m_spelling_dictionary` VALUES  (154944,'gravity',' g|gr|ra|av|vi|it|ty|y','grav','KRFT','ravi','avit','gravity'),
 (154945,'gravity line position',' g|gr|ra|av|vi|it|ty|y | l|li|in|ne|e | p|po|os|si|it|ti|io|on|n','grav','KRFTLNPSXN','ravi','itio','gravity li'),
 (154946,'gravity line positions',' g|gr|ra|av|vi|it|ty|y | l|li|in|ne|e | p|po|os|si|it|ti|io|on|ns|s','grav','KRFTLNPSXNS','ravi','tion','gravity li'),
 (154947,'Gravosan',' G|Gr|ra|av|vo|os|sa|an|n','Grav','KRFSN','ravo','vosa','Gravosan'),
 (154948,'Gravosans',' G|Gr|ra|av|vo|os|sa|an|ns|s','Grav','KRFSNS','ravo','osan','Gravosans'),
 (154949,'gravure',' g|gr|ra|av|vu|ur|re|e','grav','KRFR','ravu','avur','gravure'),
 (154950,'gravures',' g|gr|ra|av|vu|ur|re|es|s','grav','KRFRS','ravu','vure','gravures'),
 (154951,'gravy',' g|gr|ra|av|vy|y','grav','KRF','ravy','grav','gravy'),
 (154952,'Grawitz',' G|Gr|ra|aw|wi|it|tz|z','Graw','KRWTS','rawi','awit','Grawitz'),
 (154953,'Grawitz carcinoma',' G|Gr|ra|aw|wi|it|tz|z | c|ca|ar|rc|ci|in|no|om|ma|a','Graw','KRWTSKRSNM','rawi','inom','Grawitz ca'),
 (154954,'Grawitz carcinomas',' G|Gr|ra|aw|wi|it|tz|z | c|ca|ar|rc|ci|in|no|om|ma|as|s','Graw','KRWTSKRSNMS','rawi','noma','Grawitz ca');
INSERT INTO `m_spelling_dictionary` VALUES  (154955,'Grawitz carcinomata',' G|Gr|ra|aw|wi|it|tz|z | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','Graw','KRWTSKRSNMT','rawi','omat','Grawitz ca'),
 (154956,'Grawitz tumor',' G|Gr|ra|aw|wi|it|tz|z | t|tu|um|mo|or|r','Graw','KRWTSTMR','rawi','tumo','Grawitz tu'),
 (154957,'Grawitz tumors',' G|Gr|ra|aw|wi|it|tz|z | t|tu|um|mo|or|rs|s','Graw','KRWTSTMRS','rawi','umor','Grawitz tu'),
 (154958,'Grawitz tumour',' G|Gr|ra|aw|wi|it|tz|z | t|tu|um|mo|ou|ur|r','Graw','KRWTSTMR','rawi','umou','Grawitz tu'),
 (154959,'Grawitz tumours',' G|Gr|ra|aw|wi|it|tz|z | t|tu|um|mo|ou|ur|rs|s','Graw','KRWTSTMRS','rawi','mour','Grawitz tu'),
 (154960,'Grawitz\'s tumor','','','',NULL,NULL,''),
 (154961,'Grawitz\'s tumors','','','',NULL,NULL,''),
 (154962,'Grawitz\'s tumour','','','',NULL,NULL,''),
 (154963,'Grawitz\'s tumours','','','',NULL,NULL,''),
 (154964,'Grawitzes',' G|Gr|ra|aw|wi|it|tz|ze|es|s','Graw','KRWTSS','rawi','itze','Grawitzes'),
 (154965,'gray',' g|gr|ra|ay|y','gray','KR','ray','gray','gray'),
 (154966,'gray angelfish',' g|gr|ra|ay|y | a|an|ng|ge|el|lf|fi|is|sh|h','gray','KRNJLFX','ray','lfis','gray angel');
INSERT INTO `m_spelling_dictionary` VALUES  (154967,'gray angelfishes',' g|gr|ra|ay|y | a|an|ng|ge|el|lf|fi|is|sh|he|es|s','gray','KRNJLFXS','ray','ishe','gray angel'),
 (154968,'gray bunting',' g|gr|ra|ay|y | b|bu|un|nt|ti|in|ng|g','gray','KRBNTNK','ray','ntin','gray bunti'),
 (154969,'gray buntings',' g|gr|ra|ay|y | b|bu|un|nt|ti|in|ng|gs|s','gray','KRBNTNKS','ray','ting','gray bunti'),
 (154970,'gray butcherbird',' g|gr|ra|ay|y | b|bu|ut|tc|ch|he|er|rb|bi|ir|rd|d','gray','KRBTXRBRT','ray','rbir','gray butch'),
 (154971,'gray butcherbirds',' g|gr|ra|ay|y | b|bu|ut|tc|ch|he|er|rb|bi|ir|rd|ds|s','gray','KRBTXRBRTS','ray','bird','gray butch'),
 (154972,'gray cheeked thrush',' g|gr|ra|ay|y | c|ch|he|ee|ek|ke|ed|d | t|th|hr|ru|us|sh|h','gray','KRXKT0RX','ray','hrus','gray cheek'),
 (154973,'gray cheeked thrushes',' g|gr|ra|ay|y | c|ch|he|ee|ek|ke|ed|d | t|th|hr|ru|us|sh|he|es|s','gray','KRXKT0RXS','ray','ushe','gray cheek'),
 (154974,'gray collie syndrome',' g|gr|ra|ay|y | c|co|ol|ll|li|ie|e | s|sy|yn|nd|dr|ro|om|me|e','gray','KRKLSNTRM','ray','drom','gray colli'),
 (154975,'gray column',' g|gr|ra|ay|y | c|co|ol|lu|um|mn|n','gray','KRKLMN','ray','olum','gray colum');
INSERT INTO `m_spelling_dictionary` VALUES  (154976,'gray columns',' g|gr|ra|ay|y | c|co|ol|lu|um|mn|ns|s','gray','KRKLMNS','ray','lumn','gray colum'),
 (154977,'gray commissure',' g|gr|ra|ay|y | c|co|om|mm|mi|is|ss|su|ur|re|e','gray','KRKMSR','ray','ssur','gray commi'),
 (154978,'gray coral',' g|gr|ra|ay|y | c|co|or|ra|al|l','gray','KRKRL','ray','cora','gray coral'),
 (154979,'gray corals',' g|gr|ra|ay|y | c|co|or|ra|al|ls|s','gray','KRKRLS','ray','oral','gray coral'),
 (154980,'gray duiker',' g|gr|ra|ay|y | d|du|ui|ik|ke|er|r','gray','KRTKR','ray','uike','gray duike'),
 (154981,'gray duikers',' g|gr|ra|ay|y | d|du|ui|ik|ke|er|rs|s','gray','KRTKRS','ray','iker','gray duike'),
 (154982,'gray flounder',' g|gr|ra|ay|y | f|fl|lo|ou|un|nd|de|er|r','gray','KRFLNTR','ray','unde','gray floun'),
 (154983,'gray flounders',' g|gr|ra|ay|y | f|fl|lo|ou|un|nd|de|er|rs|s','gray','KRFLNTRS','ray','nder','gray floun'),
 (154984,'gray fox',' g|gr|ra|ay|y | f|fo|ox|x','gray','KRFKS','ray','y fo','gray fox'),
 (154985,'gray foxes',' g|gr|ra|ay|y | f|fo|ox|xe|es|s','gray','KRFKSS','ray','foxe','gray foxes');
INSERT INTO `m_spelling_dictionary` VALUES  (154986,'gray headed greenlet',' g|gr|ra|ay|y | h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|t','gray','KRHTTKRNLT','ray','enle','gray heade'),
 (154987,'gray headed greenlets',' g|gr|ra|ay|y | h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|ts|s','gray','KRHTTKRNLTS','ray','nlet','gray heade'),
 (154988,'gray matter',' g|gr|ra|ay|y | m|ma|at|tt|te|er|r','gray','KRMTR','ray','atte','gray matte'),
 (154989,'gray mouse lemur',' g|gr|ra|ay|y | m|mo|ou|us|se|e | l|le|em|mu|ur|r','gray','KRMSLMR','ray','lemu','gray mouse'),
 (154990,'gray mouse lemurs',' g|gr|ra|ay|y | m|mo|ou|us|se|e | l|le|em|mu|ur|rs|s','gray','KRMSLMRS','ray','emur','gray mouse'),
 (154991,'gray nuclei',' g|gr|ra|ay|y | n|nu|uc|cl|le|ei|i','gray','KRNKL','ray','ucle','gray nucle'),
 (154992,'gray nucleus',' g|gr|ra|ay|y | n|nu|uc|cl|le|eu|us|s','gray','KRNKLS','ray','cleu','gray nucle'),
 (154993,'gray nucleuses',' g|gr|ra|ay|y | n|nu|uc|cl|le|eu|us|se|es|s','gray','KRNKLSS','ray','euse','gray nucle'),
 (154994,'gray owlet-frogmouth',' g|gr|ra|ay|y | o|ow|wl|le|et|t-|-f|fr|ro|og|gm|mo|ou|ut|th|h','gray','KRLTFRKM0','ray','mout','gray owlet');
INSERT INTO `m_spelling_dictionary` VALUES  (154995,'gray owlet-frogmouths',' g|gr|ra|ay|y | o|ow|wl|le|et|t-|-f|fr|ro|og|gm|mo|ou|ut|th|hs|s','gray','KRLTFRKM0S','ray','outh','gray owlet'),
 (154996,'gray partridge',' g|gr|ra|ay|y | p|pa|ar|rt|tr|ri|id|dg|ge|e','gray','KRPRTRJ','ray','ridg','gray partr'),
 (154997,'gray partridges',' g|gr|ra|ay|y | p|pa|ar|rt|tr|ri|id|dg|ge|es|s','gray','KRPRTRJS','ray','idge','gray partr'),
 (154998,'gray platelet syndrome',' g|gr|ra|ay|y | p|pl|la|at|te|el|le|et|t | s|sy|yn|nd|dr|ro|om|me|e','gray','KRPLTLTSNTRM','ray','drom','gray plate'),
 (154999,'gray potoo',' g|gr|ra|ay|y | p|po|ot|to|oo|o','gray','KRPT','ray','poto','gray potoo'),
 (155000,'gray potoos',' g|gr|ra|ay|y | p|po|ot|to|oo|os|s','gray','KRPTS','ray','otoo','gray potoo'),
 (155001,'gray seal',' g|gr|ra|ay|y | s|se|ea|al|l','gray','KRSL','ray',' sea','gray seal'),
 (155002,'gray seals',' g|gr|ra|ay|y | s|se|ea|al|ls|s','gray','KRSLS','ray','seal','gray seals'),
 (155003,'gray silky flycatcher',' g|gr|ra|ay|y | s|si|il|lk|ky|y | f|fl|ly|yc|ca|at|tc|ch|he|er|r','gray','KRSLKFLKTXR','ray','tche','gray silky'),
 (155004,'gray silky flycatchers',' g|gr|ra|ay|y | s|si|il|lk|ky|y | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','gray','KRSLKFLKTXRS','ray','cher','gray silky');
INSERT INTO `m_spelling_dictionary` VALUES  (155005,'gray snapper',' g|gr|ra|ay|y | s|sn|na|ap|pp|pe|er|r','gray','KRSNPR','ray','appe','gray snapp'),
 (155006,'gray snappers',' g|gr|ra|ay|y | s|sn|na|ap|pp|pe|er|rs|s','gray','KRSNPRS','ray','pper','gray snapp'),
 (155007,'gray squirrel',' g|gr|ra|ay|y | s|sq|qu|ui|ir|rr|re|el|l','gray','KRSKRL','ray','irre','gray squir'),
 (155008,'gray squirrels',' g|gr|ra|ay|y | s|sq|qu|ui|ir|rr|re|el|ls|s','gray','KRSKRLS','ray','rrel','gray squir'),
 (155009,'gray substance',' g|gr|ra|ay|y | s|su|ub|bs|st|ta|an|nc|ce|e','gray','KRSBSTNS','ray','tanc','gray subst'),
 (155010,'gray substances',' g|gr|ra|ay|y | s|su|ub|bs|st|ta|an|nc|ce|es|s','gray','KRSBSTNSS','ray','ance','gray subst'),
 (155011,'gray syndrome',' g|gr|ra|ay|y | s|sy|yn|nd|dr|ro|om|me|e','gray','KRSNTRM','ray','drom','gray syndr'),
 (155012,'gray triggerfish',' g|gr|ra|ay|y | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|h','gray','KRTRKRFX','ray','rfis','gray trigg'),
 (155013,'gray triggerfishes',' g|gr|ra|ay|y | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|he|es|s','gray','KRTRKRFXS','ray','ishe','gray trigg'),
 (155014,'gray wagtail',' g|gr|ra|ay|y | w|wa|ag|gt|ta|ai|il|l','gray','KRWKTL','ray','gtai','gray wagta');
INSERT INTO `m_spelling_dictionary` VALUES  (155015,'gray wagtails',' g|gr|ra|ay|y | w|wa|ag|gt|ta|ai|il|ls|s','gray','KRWKTLS','ray','tail','gray wagta'),
 (155016,'gray whale',' g|gr|ra|ay|y | w|wh|ha|al|le|e','gray','KRHL','ray','whal','gray whale'),
 (155017,'gray whales',' g|gr|ra|ay|y | w|wh|ha|al|le|es|s','gray','KRHLS','ray','hale','gray whale'),
 (155018,'gray wolf',' g|gr|ra|ay|y | w|wo|ol|lf|f','gray','KRWLF','ray',' wol','gray wolf'),
 (155019,'gray-backed sportive lemur',' g|gr|ra|ay|y-|-b|ba|ac|ck|ke|ed|d | s|sp|po|or|rt|ti|iv|ve|e | l|le|em|mu|ur|r','gray','KRBKTSPRTFLMR','ray-','lemu','gray-backe'),
 (155020,'gray-backed sportive lemurs',' g|gr|ra|ay|y-|-b|ba|ac|ck|ke|ed|d | s|sp|po|or|rt|ti|iv|ve|e | l|le|em|mu|ur|rs|s','gray','KRBKTSPRTFLMRS','ray-','emur','gray-backe'),
 (155021,'gray-backed tern',' g|gr|ra|ay|y-|-b|ba|ac|ck|ke|ed|d | t|te|er|rn|n','gray','KRBKTTRN','ray-',' ter','gray-backe'),
 (155022,'gray-backed terns',' g|gr|ra|ay|y-|-b|ba|ac|ck|ke|ed|d | t|te|er|rn|ns|s','gray','KRBKTTRNS','ray-','tern','gray-backe'),
 (155023,'gray-cheeked thrush',' g|gr|ra|ay|y-|-c|ch|he|ee|ek|ke|ed|d | t|th|hr|ru|us|sh|h','gray','KRXKT0RX','ray-','hrus','gray-cheek');
INSERT INTO `m_spelling_dictionary` VALUES  (155024,'gray-cheeked thrushes',' g|gr|ra|ay|y-|-c|ch|he|ee|ek|ke|ed|d | t|th|hr|ru|us|sh|he|es|s','gray','KRXKT0RXS','ray-','ushe','gray-cheek'),
 (155025,'gray-head wrasse',' g|gr|ra|ay|y-|-h|he|ea|ad|d | w|wr|ra|as|ss|se|e','gray','KRHTRS','ray-','rass','gray-head'),
 (155026,'gray-head wrasses',' g|gr|ra|ay|y-|-h|he|ea|ad|d | w|wr|ra|as|ss|se|es|s','gray','KRHTRSS','ray-','asse','gray-head'),
 (155027,'gray-headed greenlet',' g|gr|ra|ay|y-|-h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|t','gray','KRHTTKRNLT','ray-','enle','gray-heade'),
 (155028,'gray-headed greenlets',' g|gr|ra|ay|y-|-h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|ts|s','gray','KRHTTKRNLTS','ray-','nlet','gray-heade'),
 (155029,'gray-necked jackdaw',' g|gr|ra|ay|y-|-n|ne|ec|ck|ke|ed|d | j|ja|ac|ck|kd|da|aw|w','gray','KRNKTJKT','ray-','ckda','gray-necke'),
 (155030,'gray-necked jackdaws',' g|gr|ra|ay|y-|-n|ne|ec|ck|ke|ed|d | j|ja|ac|ck|kd|da|aw|ws|s','gray','KRNKTJKTS','ray-','kdaw','gray-necke'),
 (155031,'gray-rumped',' g|gr|ra|ay|y-|-r|ru|um|mp|pe|ed|d','gray','KRRMPT','ray-','umpe','gray-rumpe');
INSERT INTO `m_spelling_dictionary` VALUES  (155032,'gray-rumped swiftlet',' g|gr|ra|ay|y-|-r|ru|um|mp|pe|ed|d | s|sw|wi|if|ft|tl|le|et|t','gray','KRRMPTSWFTLT','ray-','ftle','gray-rumpe'),
 (155033,'gray-rumped swiftlets',' g|gr|ra|ay|y-|-r|ru|um|mp|pe|ed|d | s|sw|wi|if|ft|tl|le|et|ts|s','gray','KRRMPTSWFTLTS','ray-','tlet','gray-rumpe'),
 (155034,'gray-scale',' g|gr|ra|ay|y-|-s|sc|ca|al|le|e','gray','KRSKL','ray-','scal','gray-scale'),
 (155035,'gray-winged trumpeter',' g|gr|ra|ay|y-|-w|wi|in|ng|ge|ed|d | t|tr|ru|um|mp|pe|et|te|er|r','gray','KRWNJTTRMPTR','ray-','pete','gray-winge'),
 (155036,'gray-winged trumpeters',' g|gr|ra|ay|y-|-w|wi|in|ng|ge|ed|d | t|tr|ru|um|mp|pe|et|te|er|rs|s','gray','KRWNJTTRMPTRS','ray-','eter','gray-winge'),
 (155037,'grayanotoxin',' g|gr|ra|ay|ya|an|no|ot|to|ox|xi|in|n','gray','KRYNTKSN','raya','toxi','grayanotox'),
 (155038,'grayanotoxins',' g|gr|ra|ay|ya|an|no|ot|to|ox|xi|in|ns|s','gray','KRYNTKSNS','raya','oxin','grayanotox'),
 (155039,'grayed',' g|gr|ra|ay|ye|ed|d','gray','KRYT','raye','raye','grayed'),
 (155040,'grayer',' g|gr|ra|ay|ye|er|r','gray','KRYR','raye','raye','grayer');
INSERT INTO `m_spelling_dictionary` VALUES  (155041,'grayest',' g|gr|ra|ay|ye|es|st|t','gray','KRYST','raye','ayes','grayest'),
 (155042,'grayfish',' g|gr|ra|ay|yf|fi|is|sh|h','gray','KRFX','rayf','yfis','grayfish'),
 (155043,'grayhead wrasse',' g|gr|ra|ay|yh|he|ea|ad|d | w|wr|ra|as|ss|se|e','gray','KRHTRS','rayh','rass','grayhead w'),
 (155044,'grayhead wrasses',' g|gr|ra|ay|yh|he|ea|ad|d | w|wr|ra|as|ss|se|es|s','gray','KRHTRSS','rayh','asse','grayhead w'),
 (155045,'graying',' g|gr|ra|ay|yi|in|ng|g','gray','KRYNK','rayi','ayin','graying'),
 (155046,'grayish',' g|gr|ra|ay|yi|is|sh|h','gray','KRYX','rayi','ayis','grayish'),
 (155047,'grayishness',' g|gr|ra|ay|yi|is|sh|hn|ne|es|ss|s','gray','KRYXNS','rayi','hnes','grayishnes'),
 (155048,'graylag',' g|gr|ra|ay|yl|la|ag|g','gray','KRLK','rayl','ayla','graylag'),
 (155049,'graylag goose',' g|gr|ra|ay|yl|la|ag|g | g|go|oo|os|se|e','gray','KRLKKS','rayl','goos','graylag go'),
 (155050,'graylags',' g|gr|ra|ay|yl|la|ag|gs|s','gray','KRLKS','rayl','ylag','graylags'),
 (155051,'grayling',' g|gr|ra|ay|yl|li|in|ng|g','gray','KRLNK','rayl','ylin','grayling');
INSERT INTO `m_spelling_dictionary` VALUES  (155052,'graylings',' g|gr|ra|ay|yl|li|in|ng|gs|s','gray','KRLNKS','rayl','ling','graylings'),
 (155053,'grayness',' g|gr|ra|ay|yn|ne|es|ss|s','gray','KRNS','rayn','ynes','grayness'),
 (155054,'grays',' g|gr|ra|ay|ys|s','gray','KRS','rays','gray','grays'),
 (155055,'grayscale',' g|gr|ra|ay|ys|sc|ca|al|le|e','gray','KRSKL','rays','scal','grayscale'),
 (155056,'graze',' g|gr|ra|az|ze|e','graz','KRS','raze','graz','graze'),
 (155057,'grazed',' g|gr|ra|az|ze|ed|d','graz','KRST','raze','raze','grazed'),
 (155058,'grazer',' g|gr|ra|az|ze|er|r','graz','KRSR','raze','raze','grazer'),
 (155059,'grazers',' g|gr|ra|az|ze|er|rs|s','graz','KRSRS','raze','azer','grazers'),
 (155060,'grazes',' g|gr|ra|az|ze|es|s','graz','KRSS','raze','raze','grazes'),
 (155061,'grazier',' g|gr|ra|az|zi|ie|er|r','graz','KRSR','razi','azie','grazier'),
 (155062,'graziers',' g|gr|ra|az|zi|ie|er|rs|s','graz','KRSRS','razi','zier','graziers'),
 (155063,'grazing',' g|gr|ra|az|zi|in|ng|g','graz','KRSNK','razi','azin','grazing'),
 (155064,'GRCM',' G|GR|RC|CM|M','GRCM','KRKM','RCM','GRCM','GRCM');
INSERT INTO `m_spelling_dictionary` VALUES  (155065,'GRCM\'s','','','',NULL,NULL,''),
 (155066,'GRCMs',' G|GR|RC|CM|Ms|s','GRCM','KRKMS','RCMs','GRCM','GRCMs'),
 (155067,'grease',' g|gr|re|ea|as|se|e','grea','KRS','reas','reas','grease'),
 (155068,'grease-paint',' g|gr|re|ea|as|se|e-|-p|pa|ai|in|nt|t','grea','KRSPNT','reas','pain','grease-pai'),
 (155069,'greased',' g|gr|re|ea|as|se|ed|d','grea','KRST','reas','ease','greased'),
 (155070,'greaseless',' g|gr|re|ea|as|se|el|le|es|ss|s','grea','KRSLS','reas','eles','greaseless'),
 (155071,'greaser',' g|gr|re|ea|as|se|er|r','grea','KRSR','reas','ease','greaser'),
 (155072,'greasers',' g|gr|re|ea|as|se|er|rs|s','grea','KRSRS','reas','aser','greasers'),
 (155073,'greases',' g|gr|re|ea|as|se|es|s','grea','KRSS','reas','ease','greases'),
 (155074,'greasewood',' g|gr|re|ea|as|se|ew|wo|oo|od|d','grea','KRSWT','reas','ewoo','greasewood'),
 (155075,'greasewoods',' g|gr|re|ea|as|se|ew|wo|oo|od|ds|s','grea','KRSWTS','reas','wood','greasewood'),
 (155076,'greasier',' g|gr|re|ea|as|si|ie|er|r','grea','KRSR','reas','asie','greasier'),
 (155077,'greasiest',' g|gr|re|ea|as|si|ie|es|st|t','grea','KRSST','reas','sies','greasiest');
INSERT INTO `m_spelling_dictionary` VALUES  (155078,'greasiness',' g|gr|re|ea|as|si|in|ne|es|ss|s','grea','KRSNS','reas','ines','greasiness'),
 (155079,'greasing',' g|gr|re|ea|as|si|in|ng|g','grea','KRSNK','reas','asin','greasing'),
 (155080,'greasy',' g|gr|re|ea|as|sy|y','grea','KRS','reas','reas','greasy'),
 (155081,'greasy pig disease',' g|gr|re|ea|as|sy|y | p|pi|ig|g | d|di|is|se|ea|as|se|e','grea','KRSPKTSS','reas','seas','greasy pig'),
 (155082,'greasy pig diseases',' g|gr|re|ea|as|sy|y | p|pi|ig|g | d|di|is|se|ea|as|se|es|s','grea','KRSPKTSSS','reas','ease','greasy pig'),
 (155083,'great',' g|gr|re|ea|at|t','grea','KRT','reat','grea','great'),
 (155084,'Great Andamanese',' G|Gr|re|ea|at|t | A|An|nd|da|am|ma|an|ne|es|se|e','Grea','KRTNTMNS','reat','anes','Great Anda'),
 (155085,'great arctic butterflies',' g|gr|re|ea|at|t | a|ar|rc|ct|ti|ic|c | b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','grea','KRTRKTKBTRFLS','reat','flie','great arct'),
 (155086,'great arctic butterfly',' g|gr|re|ea|at|t | a|ar|rc|ct|ti|ic|c | b|bu|ut|tt|te|er|rf|fl|ly|y','grea','KRTRKTKBTRFL','reat','erfl','great arct'),
 (155087,'great auricular nerve',' g|gr|re|ea|at|t | a|au|ur|ri|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|e','grea','KRTRKLRNRF','reat','nerv','great auri');
INSERT INTO `m_spelling_dictionary` VALUES  (155088,'great auricular nerves',' g|gr|re|ea|at|t | a|au|ur|ri|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|es|s','grea','KRTRKLRNRFS','reat','erve','great auri'),
 (155089,'Great Basin',' G|Gr|re|ea|at|t | B|Ba|as|si|in|n','Grea','KRTBSN','reat','Basi','Great Basi'),
 (155090,'Great Basin rattlesnake',' G|Gr|re|ea|at|t | B|Ba|as|si|in|n | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Grea','KRTBSNRTLSNK','reat','snak','Great Basi'),
 (155091,'Great Basin rattlesnakes',' G|Gr|re|ea|at|t | B|Ba|as|si|in|n | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Grea','KRTBSNRTLSNKS','reat','nake','Great Basi'),
 (155092,'great black-backed gull',' g|gr|re|ea|at|t | b|bl|la|ac|ck|k-|-b|ba|ac|ck|ke|ed|d | g|gu|ul|ll|l','grea','KRTBLKBKTKL','reat',' gul','great blac'),
 (155093,'great black-backed gulls',' g|gr|re|ea|at|t | b|bl|la|ac|ck|k-|-b|ba|ac|ck|ke|ed|d | g|gu|ul|ll|ls|s','grea','KRTBLKBKTKLS','reat','gull','great blac'),
 (155094,'great blue touraco',' g|gr|re|ea|at|t | b|bl|lu|ue|e | t|to|ou|ur|ra|ac|co|o','grea','KRTBLTRK','reat','urac','great blue'),
 (155095,'great blue touracos',' g|gr|re|ea|at|t | b|bl|lu|ue|e | t|to|ou|ur|ra|ac|co|os|s','grea','KRTBLTRKS','reat','raco','great blue');
INSERT INTO `m_spelling_dictionary` VALUES  (155096,'great bowerbird',' g|gr|re|ea|at|t | b|bo|ow|we|er|rb|bi|ir|rd|d','grea','KRTBWRBRT','reat','rbir','great bowe'),
 (155097,'great bowerbirds',' g|gr|re|ea|at|t | b|bo|ow|we|er|rb|bi|ir|rd|ds|s','grea','KRTBWRBRTS','reat','bird','great bowe'),
 (155098,'Great Britain',' G|Gr|re|ea|at|t | B|Br|ri|it|ta|ai|in|n','Grea','KRTBRTN','reat','itai','Great Brit'),
 (155099,'great bustard',' g|gr|re|ea|at|t | b|bu|us|st|ta|ar|rd|d','grea','KRTBSTRT','reat','star','great bust'),
 (155100,'great bustards',' g|gr|re|ea|at|t | b|bu|us|st|ta|ar|rd|ds|s','grea','KRTBSTRTS','reat','tard','great bust'),
 (155101,'great cardiac plexus',' g|gr|re|ea|at|t | c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|s','grea','KRTKRTKPLKSS','reat','lexu','great card'),
 (155102,'great cardiac plexuses',' g|gr|re|ea|at|t | c|ca|ar|rd|di|ia|ac|c | p|pl|le|ex|xu|us|se|es|s','grea','KRTKRTKPLKSSS','reat','xuse','great card'),
 (155103,'great cardiac vein',' g|gr|re|ea|at|t | c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|n','grea','KRTKRTKFN','reat',' vei','great card'),
 (155104,'great cardiac veins',' g|gr|re|ea|at|t | c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|ns|s','grea','KRTKRTKFNS','reat','vein','great card');
INSERT INTO `m_spelling_dictionary` VALUES  (155105,'great carpal bone',' g|gr|re|ea|at|t | c|ca|ar|rp|pa|al|l | b|bo|on|ne|e','grea','KRTKRPLBN','reat',' bon','great carp'),
 (155106,'great carpal bones',' g|gr|re|ea|at|t | c|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','grea','KRTKRPLBNS','reat','bone','great carp'),
 (155107,'great cerebral vein',' g|gr|re|ea|at|t | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|n','grea','KRTSRBRLFN','reat',' vei','great cere'),
 (155108,'great cerebral veins',' g|gr|re|ea|at|t | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|ns|s','grea','KRTSRBRLFNS','reat','vein','great cere'),
 (155109,'great cistern',' g|gr|re|ea|at|t | c|ci|is|st|te|er|rn|n','grea','KRTSSTRN','reat','ster','great cist'),
 (155110,'great cisterns',' g|gr|re|ea|at|t | c|ci|is|st|te|er|rn|ns|s','grea','KRTSSTRNS','reat','tern','great cist'),
 (155111,'great cormorant',' g|gr|re|ea|at|t | c|co|or|rm|mo|or|ra|an|nt|t','grea','KRTKRMRNT','reat','oran','great corm'),
 (155112,'great cormorants',' g|gr|re|ea|at|t | c|co|or|rm|mo|or|ra|an|nt|ts|s','grea','KRTKRMRNTS','reat','rant','great corm'),
 (155113,'great crested grebe',' g|gr|re|ea|at|t | c|cr|re|es|st|te|ed|d | g|gr|re|eb|be|e','grea','KRTKRSTTKRB','reat','greb','great cres');
INSERT INTO `m_spelling_dictionary` VALUES  (155114,'great crested grebes',' g|gr|re|ea|at|t | c|cr|re|es|st|te|ed|d | g|gr|re|eb|be|es|s','grea','KRTKRSTTKRBS','reat','rebe','great cres'),
 (155115,'great duckweed',' g|gr|re|ea|at|t | d|du|uc|ck|kw|we|ee|ed|d','grea','KRTTKWT','reat','kwee','great duck'),
 (155116,'great duckweeds',' g|gr|re|ea|at|t | d|du|uc|ck|kw|we|ee|ed|ds|s','grea','KRTTKWTS','reat','weed','great duck'),
 (155117,'great foramen',' g|gr|re|ea|at|t | f|fo|or|ra|am|me|en|n','grea','KRTFRMN','reat','rame','great fora'),
 (155118,'great foramens',' g|gr|re|ea|at|t | f|fo|or|ra|am|me|en|ns|s','grea','KRTFRMNS','reat','amen','great fora'),
 (155119,'great foramina',' g|gr|re|ea|at|t | f|fo|or|ra|am|mi|in|na|a','grea','KRTFRMN','reat','amin','great fora'),
 (155120,'great gray owl',' g|gr|re|ea|at|t | g|gr|ra|ay|y | o|ow|wl|l','grea','KRTKRL','reat','y ow','great gray'),
 (155121,'great gray owls',' g|gr|re|ea|at|t | g|gr|ra|ay|y | o|ow|wl|ls|s','grea','KRTKRLS','reat',' owl','great gray'),
 (155122,'great horizontal fissure',' g|gr|re|ea|at|t | h|ho|or|ri|iz|zo|on|nt|ta|al|l | f|fi|is|ss|su|ur|re|e','grea','KRTHRSNTLFSR','reat','ssur','great hori');
INSERT INTO `m_spelling_dictionary` VALUES  (155123,'great horizontal fissures',' g|gr|re|ea|at|t | h|ho|or|ri|iz|zo|on|nt|ta|al|l | f|fi|is|ss|su|ur|re|es|s','grea','KRTHRSNTLFSRS','reat','sure','great hori'),
 (155124,'great horned owl',' g|gr|re|ea|at|t | h|ho|or|rn|ne|ed|d | o|ow|wl|l','grea','KRTHRNTL','reat','d ow','great horn'),
 (155125,'great horned owls',' g|gr|re|ea|at|t | h|ho|or|rn|ne|ed|d | o|ow|wl|ls|s','grea','KRTHRNTLS','reat',' owl','great horn'),
 (155126,'great Indian bustard',' g|gr|re|ea|at|t | I|In|nd|di|ia|an|n | b|bu|us|st|ta|ar|rd|d','grea','KRTNTNBSTRT','reat','star','great Indi'),
 (155127,'great Indian bustards',' g|gr|re|ea|at|t | I|In|nd|di|ia|an|n | b|bu|us|st|ta|ar|rd|ds|s','grea','KRTNTNBSTRTS','reat','tard','great Indi'),
 (155128,'great jacamar',' g|gr|re|ea|at|t | j|ja|ac|ca|am|ma|ar|r','grea','KRTJKMR','reat','cama','great jaca'),
 (155129,'great jacamars',' g|gr|re|ea|at|t | j|ja|ac|ca|am|ma|ar|rs|s','grea','KRTJKMRS','reat','amar','great jaca'),
 (155130,'great long-nosed armadillo',' g|gr|re|ea|at|t | l|lo|on|ng|g-|-n|no|os|se|ed|d | a|ar|rm|ma|ad|di|il|ll|lo|o','grea','KRTLNKNSTRMTL','reat','dill','great long');
INSERT INTO `m_spelling_dictionary` VALUES  (155131,'great long-nosed armadillos',' g|gr|re|ea|at|t | l|lo|on|ng|g-|-n|no|os|se|ed|d | a|ar|rm|ma|ad|di|il|ll|lo|os|s','grea','KRTLNKNSTRMTLS','reat','illo','great long'),
 (155132,'great occipital foramen',' g|gr|re|ea|at|t | o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|me|en|n','grea','KRTKSPTLFRMN','reat','rame','great occi'),
 (155133,'great occipital foramens',' g|gr|re|ea|at|t | o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|me|en|ns|s','grea','KRTKSPTLFRMNS','reat','amen','great occi'),
 (155134,'great occipital foramina',' g|gr|re|ea|at|t | o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|mi|in|na|a','grea','KRTKSPTLFRMN','reat','amin','great occi'),
 (155135,'great pancreatic arteries',' g|gr|re|ea|at|t | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','grea','KRTPNKRTKRTRS','reat','erie','great panc'),
 (155136,'great pancreatic artery',' g|gr|re|ea|at|t | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ry|y','grea','KRTPNKRTKRTR','reat','rter','great panc'),
 (155137,'great plantain',' g|gr|re|ea|at|t | p|pl|la|an|nt|ta|ai|in|n','grea','KRTPLNTN','reat','ntai','great plan');
INSERT INTO `m_spelling_dictionary` VALUES  (155138,'great plantains',' g|gr|re|ea|at|t | p|pl|la|an|nt|ta|ai|in|ns|s','grea','KRTPLNTNS','reat','tain','great plan'),
 (155139,'Great Pyrenees',' G|Gr|re|ea|at|t | P|Py|yr|re|en|ne|ee|es|s','Grea','KRTPRNS','reat','enee','Great Pyre'),
 (155140,'great ragweed',' g|gr|re|ea|at|t | r|ra|ag|gw|we|ee|ed|d','grea','KRTRKWT','reat','gwee','great ragw'),
 (155141,'great ragweeds',' g|gr|re|ea|at|t | r|ra|ag|gw|we|ee|ed|ds|s','grea','KRTRKWTS','reat','weed','great ragw'),
 (155142,'great reed warbler',' g|gr|re|ea|at|t | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|r','grea','KRTRTWRBLR','reat','rble','great reed'),
 (155143,'great reed warblers',' g|gr|re|ea|at|t | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|rs|s','grea','KRTRTWRBLRS','reat','bler','great reed'),
 (155144,'great sacrosciatic foramen',' g|gr|re|ea|at|t | s|sa|ac|cr|ro|os|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|me|en|n','grea','KRTSKRSXTKFRMN','reat','rame','great sacr'),
 (155145,'great sacrosciatic foramens',' g|gr|re|ea|at|t | s|sa|ac|cr|ro|os|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','grea','KRTSKRSXTKFRMNS','reat','amen','great sacr'),
 (155146,'great sacrosciatic foramina',' g|gr|re|ea|at|t | s|sa|ac|cr|ro|os|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','grea','KRTSKRSXTKFRMN','reat','amin','great sacr');
INSERT INTO `m_spelling_dictionary` VALUES  (155147,'great saphenous vein',' g|gr|re|ea|at|t | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n','grea','KRTSFNSFN','reat',' vei','great saph'),
 (155148,'great saphenous veins',' g|gr|re|ea|at|t | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|ns|s','grea','KRTSFNSFNS','reat','vein','great saph'),
 (155149,'great sculpin',' g|gr|re|ea|at|t | s|sc|cu|ul|lp|pi|in|n','grea','KRTSKLPN','reat','ulpi','great scul'),
 (155150,'great sculpins',' g|gr|re|ea|at|t | s|sc|cu|ul|lp|pi|in|ns|s','grea','KRTSKLPNS','reat','lpin','great scul'),
 (155151,'great skua',' g|gr|re|ea|at|t | s|sk|ku|ua|a','grea','KRTSK','reat',' sku','great skua'),
 (155152,'great skuas',' g|gr|re|ea|at|t | s|sk|ku|ua|as|s','grea','KRTSKS','reat','skua','great skua'),
 (155153,'great spotted woodpecker',' g|gr|re|ea|at|t | s|sp|po|ot|tt|te|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','grea','KRTSPTTWTPKR','reat','ecke','great spot'),
 (155154,'great spotted woodpeckers',' g|gr|re|ea|at|t | s|sp|po|ot|tt|te|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','grea','KRTSPTTWTPKRS','reat','cker','great spot'),
 (155155,'great tailed grackle',' g|gr|re|ea|at|t | t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|e','grea','KRTTLTKRKL','reat','ackl','great tail');
INSERT INTO `m_spelling_dictionary` VALUES  (155156,'great tailed grackles',' g|gr|re|ea|at|t | t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|es|s','grea','KRTTLTKRKLS','reat','ckle','great tail'),
 (155157,'great tinamou',' g|gr|re|ea|at|t | t|ti|in|na|am|mo|ou|u','grea','KRTTNM','reat','namo','great tina'),
 (155158,'great tinamous',' g|gr|re|ea|at|t | t|ti|in|na|am|mo|ou|us|s','grea','KRTTNMS','reat','amou','great tina'),
 (155159,'great toe',' g|gr|re|ea|at|t | t|to|oe|e','grea','KRTT','reat','t to','great toe'),
 (155160,'great toes',' g|gr|re|ea|at|t | t|to|oe|es|s','grea','KRTTS','reat',' toe','great toes'),
 (155161,'great vein',' g|gr|re|ea|at|t | v|ve|ei|in|n','grea','KRTFN','reat',' vei','great vein'),
 (155162,'great veins',' g|gr|re|ea|at|t | v|ve|ei|in|ns|s','grea','KRTFNS','reat','vein','great vein'),
 (155163,'great vessel',' g|gr|re|ea|at|t | v|ve|es|ss|se|el|l','grea','KRTFSL','reat','esse','great vess'),
 (155164,'great vessels',' g|gr|re|ea|at|t | v|ve|es|ss|se|el|ls|s','grea','KRTFSLS','reat','ssel','great vess'),
 (155165,'great white shark',' g|gr|re|ea|at|t | w|wh|hi|it|te|e | s|sh|ha|ar|rk|k','grea','KRTHTXRK','reat','shar','great whit');
INSERT INTO `m_spelling_dictionary` VALUES  (155166,'great white sharks',' g|gr|re|ea|at|t | w|wh|hi|it|te|e | s|sh|ha|ar|rk|ks|s','grea','KRTHTXRKS','reat','hark','great whit'),
 (155167,'great wing',' g|gr|re|ea|at|t | w|wi|in|ng|g','grea','KRTWNK','reat',' win','great wing'),
 (155168,'great wings',' g|gr|re|ea|at|t | w|wi|in|ng|gs|s','grea','KRTWNKS','reat','wing','great wing'),
 (155169,'great-billed touraco',' g|gr|re|ea|at|t-|-b|bi|il|ll|le|ed|d | t|to|ou|ur|ra|ac|co|o','grea','KRTBLTTRK','reat','urac','great-bill'),
 (155170,'great-billed touracos',' g|gr|re|ea|at|t-|-b|bi|il|ll|le|ed|d | t|to|ou|ur|ra|ac|co|os|s','grea','KRTBLTTRKS','reat','raco','great-bill'),
 (155171,'great-tailed grackle',' g|gr|re|ea|at|t-|-t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|e','grea','KRTTLTKRKL','reat','ackl','great-tail'),
 (155172,'great-tailed grackles',' g|gr|re|ea|at|t-|-t|ta|ai|il|le|ed|d | g|gr|ra|ac|ck|kl|le|es|s','grea','KRTTLTKRKLS','reat','ckle','great-tail'),
 (155173,'greater',' g|gr|re|ea|at|te|er|r','grea','KRTR','reat','eate','greater'),
 (155174,'greater alar cartilage',' g|gr|re|ea|at|te|er|r | a|al|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|e','grea','KRTRLRKRTLJ','reat','ilag','greater al');
INSERT INTO `m_spelling_dictionary` VALUES  (155175,'greater alar cartilages',' g|gr|re|ea|at|te|er|r | a|al|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|es|s','grea','KRTRLRKRTLJS','reat','lage','greater al'),
 (155176,'Greater Antilles',' G|Gr|re|ea|at|te|er|r | A|An|nt|ti|il|ll|le|es|s','Grea','KRTRNTLS','reat','ille','Greater An'),
 (155177,'greater bowerbird',' g|gr|re|ea|at|te|er|r | b|bo|ow|we|er|rb|bi|ir|rd|d','grea','KRTRBWRBRT','reat','rbir','greater bo'),
 (155178,'greater bowerbirds',' g|gr|re|ea|at|te|er|r | b|bo|ow|we|er|rb|bi|ir|rd|ds|s','grea','KRTRBWRBRTS','reat','bird','greater bo'),
 (155179,'greater cane rat',' g|gr|re|ea|at|te|er|r | c|ca|an|ne|e | r|ra|at|t','grea','KRTRKNRT','reat','e ra','greater ca'),
 (155180,'greater cane rats',' g|gr|re|ea|at|te|er|r | c|ca|an|ne|e | r|ra|at|ts|s','grea','KRTRKNRTS','reat',' rat','greater ca'),
 (155181,'greater celandine',' g|gr|re|ea|at|te|er|r | c|ce|el|la|an|nd|di|in|ne|e','grea','KRTRSLNTN','reat','ndin','greater ce'),
 (155182,'greater celandines',' g|gr|re|ea|at|te|er|r | c|ce|el|la|an|nd|di|in|ne|es|s','grea','KRTRSLNTNS','reat','dine','greater ce'),
 (155183,'greater curvature',' g|gr|re|ea|at|te|er|r | c|cu|ur|rv|va|at|tu|ur|re|e','grea','KRTRKRFTR','reat','atur','greater cu');
INSERT INTO `m_spelling_dictionary` VALUES  (155184,'greater curvatures',' g|gr|re|ea|at|te|er|r | c|cu|ur|rv|va|at|tu|ur|re|es|s','grea','KRTRKRFTRS','reat','ture','greater cu'),
 (155185,'greater horn',' g|gr|re|ea|at|te|er|r | h|ho|or|rn|n','grea','KRTRHRN','reat',' hor','greater ho'),
 (155186,'greater horns',' g|gr|re|ea|at|te|er|r | h|ho|or|rn|ns|s','grea','KRTRHRNS','reat','horn','greater ho'),
 (155187,'greater horseshoe bat',' g|gr|re|ea|at|te|er|r | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|t','grea','KRTRHRSXBT','reat','e ba','greater ho'),
 (155188,'greater horseshoe bats',' g|gr|re|ea|at|te|er|r | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|ts|s','grea','KRTRHRSXBTS','reat',' bat','greater ho'),
 (155189,'greater ischiadic foramen',' g|gr|re|ea|at|te|er|r | i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|me|en|n','grea','KRTRSXTKFRMN','reat','rame','greater is'),
 (155190,'greater ischiadic foramens',' g|gr|re|ea|at|te|er|r | i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|me|en|ns|s','grea','KRTRSXTKFRMNS','reat','amen','greater is'),
 (155191,'greater ischiadic foramina',' g|gr|re|ea|at|te|er|r | i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|mi|in|na|a','grea','KRTRSXTKFRMN','reat','amin','greater is');
INSERT INTO `m_spelling_dictionary` VALUES  (155192,'greater jumprock',' g|gr|re|ea|at|te|er|r | j|ju|um|mp|pr|ro|oc|ck|k','grea','KRTRJMPRK','reat','proc','greater ju'),
 (155193,'greater jumprocks',' g|gr|re|ea|at|te|er|r | j|ju|um|mp|pr|ro|oc|ck|ks|s','grea','KRTRJMPRKS','reat','rock','greater ju'),
 (155194,'greater kudu',' g|gr|re|ea|at|te|er|r | k|ku|ud|du|u','grea','KRTRKT','reat',' kud','greater ku'),
 (155195,'greater kudus',' g|gr|re|ea|at|te|er|r | k|ku|ud|du|us|s','grea','KRTRKTS','reat','kudu','greater ku'),
 (155196,'greater occipital nerve',' g|gr|re|ea|at|te|er|r | o|oc|cc|ci|ip|pi|it|ta|al|l | n|ne|er|rv|ve|e','grea','KRTRKSPTLNRF','reat','nerv','greater oc'),
 (155197,'greater occipital nerves',' g|gr|re|ea|at|te|er|r | o|oc|cc|ci|ip|pi|it|ta|al|l | n|ne|er|rv|ve|es|s','grea','KRTRKSPTLNRFS','reat','erve','greater oc'),
 (155198,'greater omenta',' g|gr|re|ea|at|te|er|r | o|om|me|en|nt|ta|a','grea','KRTRMNT','reat','ment','greater om'),
 (155199,'greater omentum',' g|gr|re|ea|at|te|er|r | o|om|me|en|nt|tu|um|m','grea','KRTRMNTM','reat','entu','greater om'),
 (155200,'greater omentums',' g|gr|re|ea|at|te|er|r | o|om|me|en|nt|tu|um|ms|s','grea','KRTRMNTMS','reat','ntum','greater om');
INSERT INTO `m_spelling_dictionary` VALUES  (155201,'greater palatine arteries',' g|gr|re|ea|at|te|er|r | p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ri|ie|es|s','grea','KRTRPLTNRTRS','reat','erie','greater pa'),
 (155202,'greater palatine artery',' g|gr|re|ea|at|te|er|r | p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ry|y','grea','KRTRPLTNRTR','reat','rter','greater pa'),
 (155203,'greater palatine foramen',' g|gr|re|ea|at|te|er|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|n','grea','KRTRPLTNFRMN','reat','rame','greater pa'),
 (155204,'greater palatine foramens',' g|gr|re|ea|at|te|er|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|ns|s','grea','KRTRPLTNFRMNS','reat','amen','greater pa'),
 (155205,'greater palatine foramina',' g|gr|re|ea|at|te|er|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|mi|in|na|a','grea','KRTRPLTNFRMN','reat','amin','greater pa'),
 (155206,'greater palatine nerve',' g|gr|re|ea|at|te|er|r | p|pa|al|la|at|ti|in|ne|e | n|ne|er|rv|ve|e','grea','KRTRPLTNNRF','reat','nerv','greater pa'),
 (155207,'greater palatine nerves',' g|gr|re|ea|at|te|er|r | p|pa|al|la|at|ti|in|ne|e | n|ne|er|rv|ve|es|s','grea','KRTRPLTNNRFS','reat','erve','greater pa');
INSERT INTO `m_spelling_dictionary` VALUES  (155208,'greater pelvis',' g|gr|re|ea|at|te|er|r | p|pe|el|lv|vi|is|s','grea','KRTRPLFS','reat','elvi','greater pe'),
 (155209,'greater pelvises',' g|gr|re|ea|at|te|er|r | p|pe|el|lv|vi|is|se|es|s','grea','KRTRPLFSS','reat','vise','greater pe'),
 (155210,'greater peritoneal cavities',' g|gr|re|ea|at|te|er|r | p|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|av|vi|it|ti|ie|es|s','grea','KRTRPRTNLKFTS','reat','itie','greater pe'),
 (155211,'greater peritoneal cavity',' g|gr|re|ea|at|te|er|r | p|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|av|vi|it|ty|y','grea','KRTRPRTNLKFT','reat','avit','greater pe'),
 (155212,'greater petrosal nerve',' g|gr|re|ea|at|te|er|r | p|pe|et|tr|ro|os|sa|al|l | n|ne|er|rv|ve|e','grea','KRTRPTRSLNRF','reat','nerv','greater pe'),
 (155213,'greater petrosal nerves',' g|gr|re|ea|at|te|er|r | p|pe|et|tr|ro|os|sa|al|l | n|ne|er|rv|ve|es|s','grea','KRTRPTRSLNRFS','reat','erve','greater pe'),
 (155214,'greater posterior rectus capitis',' g|gr|re|ea|at|te|er|r | p|po|os|st|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s','grea','KRTRPSTRRRKTSKPTS','reat','piti','greater po'),
 (155215,'greater posterior rectus capitis muscle',' g|gr|re|ea|at|te|er|r | p|po|os|st|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','grea','KRTRPSTRRRKTSKPTSMSKL','reat','uscl','greater po');
INSERT INTO `m_spelling_dictionary` VALUES  (155216,'greater posterior rectus capitis muscles',' g|gr|re|ea|at|te|er|r | p|po|os|st|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','grea','KRTRPSTRRRKTSKPTSMSKLS','reat','scle','greater po'),
 (155217,'greater prairie chicken',' g|gr|re|ea|at|te|er|r | p|pr|ra|ai|ir|ri|ie|e | c|ch|hi|ic|ck|ke|en|n','grea','KRTRPRRXKN','reat','icke','greater pr'),
 (155218,'greater prairie chickens',' g|gr|re|ea|at|te|er|r | p|pr|ra|ai|ir|ri|ie|e | c|ch|hi|ic|ck|ke|en|ns|s','grea','KRTRPRRXKNS','reat','cken','greater pr'),
 (155219,'greater prairie-chicken',' g|gr|re|ea|at|te|er|r | p|pr|ra|ai|ir|ri|ie|e-|-c|ch|hi|ic|ck|ke|en|n','grea','KRTRPRRXKN','reat','icke','greater pr'),
 (155220,'greater prairie-chickens',' g|gr|re|ea|at|te|er|r | p|pr|ra|ai|ir|ri|ie|e-|-c|ch|hi|ic|ck|ke|en|ns|s','grea','KRTRPRRXKNS','reat','cken','greater pr'),
 (155221,'greater racket-tailed drongo',' g|gr|re|ea|at|te|er|r | r|ra|ac|ck|ke|et|t-|-t|ta|ai|il|le|ed|d | d|dr|ro|on|ng|go|o','grea','KRTRRKTTLTTRNK','reat','rong','greater ra'),
 (155222,'greater racket-tailed drongos',' g|gr|re|ea|at|te|er|r | r|ra|ac|ck|ke|et|t-|-t|ta|ai|il|le|ed|d | d|dr|ro|on|ng|go|os|s','grea','KRTRRKTTLTTRNKS','reat','ongo','greater ra');
INSERT INTO `m_spelling_dictionary` VALUES  (155223,'greater red dart moth',' g|gr|re|ea|at|te|er|r | r|re|ed|d | d|da|ar|rt|t | m|mo|ot|th|h','grea','KRTRRTTRTM0','reat',' mot','greater re'),
 (155224,'greater red rock rabbit',' g|gr|re|ea|at|te|er|r | r|re|ed|d | r|ro|oc|ck|k | r|ra|ab|bb|bi|it|t','grea','KRTRRTRKRBT','reat','abbi','greater re'),
 (155225,'greater red rock rabbits',' g|gr|re|ea|at|te|er|r | r|re|ed|d | r|ro|oc|ck|k | r|ra|ab|bb|bi|it|ts|s','grea','KRTRRTRKRBTS','reat','bbit','greater re'),
 (155226,'greater sac',' g|gr|re|ea|at|te|er|r | s|sa|ac|c','grea','KRTRSK','reat','r sa','greater sa'),
 (155227,'greater sacs',' g|gr|re|ea|at|te|er|r | s|sa|ac|cs|s','grea','KRTRSKS','reat',' sac','greater sa'),
 (155228,'greater scaup',' g|gr|re|ea|at|te|er|r | s|sc|ca|au|up|p','grea','KRTRSKP','reat','scau','greater sc'),
 (155229,'greater scaups',' g|gr|re|ea|at|te|er|r | s|sc|ca|au|up|ps|s','grea','KRTRSKPS','reat','caup','greater sc'),
 (155230,'greater sciatic foramen',' g|gr|re|ea|at|te|er|r | s|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|me|en|n','grea','KRTRSXTKFRMN','reat','rame','greater sc'),
 (155231,'greater sciatic foramens',' g|gr|re|ea|at|te|er|r | s|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','grea','KRTRSXTKFRMNS','reat','amen','greater sc');
INSERT INTO `m_spelling_dictionary` VALUES  (155232,'greater sciatic foramina',' g|gr|re|ea|at|te|er|r | s|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','grea','KRTRSXTKFRMN','reat','amin','greater sc'),
 (155233,'greater sciatic notch',' g|gr|re|ea|at|te|er|r | s|sc|ci|ia|at|ti|ic|c | n|no|ot|tc|ch|h','grea','KRTRSXTKNTX','reat','notc','greater sc'),
 (155234,'greater sciatic notches',' g|gr|re|ea|at|te|er|r | s|sc|ci|ia|at|ti|ic|c | n|no|ot|tc|ch|he|es|s','grea','KRTRSXTKNTXS','reat','tche','greater sc'),
 (155235,'greater shearwater',' g|gr|re|ea|at|te|er|r | s|sh|he|ea|ar|rw|wa|at|te|er|r','grea','KRTRXRWTR','reat','wate','greater sh'),
 (155236,'greater shearwaters',' g|gr|re|ea|at|te|er|r | s|sh|he|ea|ar|rw|wa|at|te|er|rs|s','grea','KRTRXRWTRS','reat','ater','greater sh'),
 (155237,'greater soapfish',' g|gr|re|ea|at|te|er|r | s|so|oa|ap|pf|fi|is|sh|h','grea','KRTRSPFX','reat','pfis','greater so'),
 (155238,'greater soapfishes',' g|gr|re|ea|at|te|er|r | s|so|oa|ap|pf|fi|is|sh|he|es|s','grea','KRTRSPFXS','reat','ishe','greater so'),
 (155239,'greater splanchnic nerve',' g|gr|re|ea|at|te|er|r | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|e','grea','KRTRSPLNXNKNRF','reat','nerv','greater sp');
INSERT INTO `m_spelling_dictionary` VALUES  (155240,'greater splanchnic nerves',' g|gr|re|ea|at|te|er|r | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|es|s','grea','KRTRSPLNXNKNRFS','reat','erve','greater sp'),
 (155241,'greater spotted woodpecker',' g|gr|re|ea|at|te|er|r | s|sp|po|ot|tt|te|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','grea','KRTRSPTTWTPKR','reat','ecke','greater sp'),
 (155242,'greater spotted woodpeckers',' g|gr|re|ea|at|te|er|r | s|sp|po|ot|tt|te|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','grea','KRTRSPTTWTPKRS','reat','cker','greater sp'),
 (155243,'greater supraclavicular fossa',' g|gr|re|ea|at|te|er|r | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|a','grea','KRTRSPRKLFKLRFS','reat','foss','greater su'),
 (155244,'greater supraclavicular fossae',' g|gr|re|ea|at|te|er|r | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','grea','KRTRSPRKLFKLRFS','reat','ossa','greater su'),
 (155245,'greater swamp-warbler',' g|gr|re|ea|at|te|er|r | s|sw|wa|am|mp|p-|-w|wa|ar|rb|bl|le|er|r','grea','KRTRSWMPWRBLR','reat','rble','greater sw'),
 (155246,'greater swamp-warblers',' g|gr|re|ea|at|te|er|r | s|sw|wa|am|mp|p-|-w|wa|ar|rb|bl|le|er|rs|s','grea','KRTRSWMPWRBLRS','reat','bler','greater sw');
INSERT INTO `m_spelling_dictionary` VALUES  (155247,'greater thoracic splanchnic nerve',' g|gr|re|ea|at|te|er|r | t|th|ho|or|ra|ac|ci|ic|c | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|e','grea','KRTR0RSKSPLNXNKNRF','reat','nerv','greater th'),
 (155248,'greater thoracic splanchnic nerves',' g|gr|re|ea|at|te|er|r | t|th|ho|or|ra|ac|ci|ic|c | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|es|s','grea','KRTR0RSKSPLNXNKNRFS','reat','erve','greater th'),
 (155249,'greater trochanter',' g|gr|re|ea|at|te|er|r | t|tr|ro|oc|ch|ha|an|nt|te|er|r','grea','KRTRTRXNTR','reat','ante','greater tr'),
 (155250,'greater trochanters',' g|gr|re|ea|at|te|er|r | t|tr|ro|oc|ch|ha|an|nt|te|er|rs|s','grea','KRTRTRXNTRS','reat','nter','greater tr'),
 (155251,'greater tubercle',' g|gr|re|ea|at|te|er|r | t|tu|ub|be|er|rc|cl|le|e','grea','KRTRTBRKL','reat','ercl','greater tu'),
 (155252,'greater tubercles',' g|gr|re|ea|at|te|er|r | t|tu|ub|be|er|rc|cl|le|es|s','grea','KRTRTBRKLS','reat','rcle','greater tu'),
 (155253,'greater tuberosities',' g|gr|re|ea|at|te|er|r | t|tu|ub|be|er|ro|os|si|it|ti|ie|es|s','grea','KRTRTBRSTS','reat','itie','greater tu'),
 (155254,'greater tuberosity',' g|gr|re|ea|at|te|er|r | t|tu|ub|be|er|ro|os|si|it|ty|y','grea','KRTRTBRST','reat','osit','greater tu');
INSERT INTO `m_spelling_dictionary` VALUES  (155255,'greater vestibular gland',' g|gr|re|ea|at|te|er|r | v|ve|es|st|ti|ib|bu|ul|la|ar|r | g|gl|la|an|nd|d','grea','KRTRFSTBLRKLNT','reat','glan','greater ve'),
 (155256,'greater vestibular glands',' g|gr|re|ea|at|te|er|r | v|ve|es|st|ti|ib|bu|ul|la|ar|r | g|gl|la|an|nd|ds|s','grea','KRTRFSTBLRKLNTS','reat','land','greater ve'),
 (155257,'greater weever fish',' g|gr|re|ea|at|te|er|r | w|we|ee|ev|ve|er|r | f|fi|is|sh|h','grea','KRTRWFRFX','reat',' fis','greater we'),
 (155258,'greater weever fishes',' g|gr|re|ea|at|te|er|r | w|we|ee|ev|ve|er|r | f|fi|is|sh|he|es|s','grea','KRTRWFRFXS','reat','ishe','greater we'),
 (155259,'greater weeverfish',' g|gr|re|ea|at|te|er|r | w|we|ee|ev|ve|er|rf|fi|is|sh|h','grea','KRTRWFRFX','reat','rfis','greater we'),
 (155260,'greater weeverfishes',' g|gr|re|ea|at|te|er|r | w|we|ee|ev|ve|er|rf|fi|is|sh|he|es|s','grea','KRTRWFRFXS','reat','ishe','greater we'),
 (155261,'greater wing',' g|gr|re|ea|at|te|er|r | w|wi|in|ng|g','grea','KRTRWNK','reat',' win','greater wi'),
 (155262,'greater wings',' g|gr|re|ea|at|te|er|r | w|wi|in|ng|gs|s','grea','KRTRWNKS','reat','wing','greater wi');
INSERT INTO `m_spelling_dictionary` VALUES  (155263,'greater yellowlegs',' g|gr|re|ea|at|te|er|r | y|ye|el|ll|lo|ow|wl|le|eg|gs|s','grea','KRTRYLLKS','reat','wleg','greater ye'),
 (155264,'greatest',' g|gr|re|ea|at|te|es|st|t','grea','KRTST','reat','ates','greatest'),
 (155265,'Greathouse',' G|Gr|re|ea|at|th|ho|ou|us|se|e','Grea','KR0S','reat','hous','Greathouse'),
 (155266,'Greathouses',' G|Gr|re|ea|at|th|ho|ou|us|se|es|s','Grea','KR0SS','reat','ouse','Greathouse'),
 (155267,'greatly',' g|gr|re|ea|at|tl|ly|y','grea','KRTL','reat','eatl','greatly'),
 (155268,'greatness',' g|gr|re|ea|at|tn|ne|es|ss|s','grea','KRTNS','reat','tnes','greatness'),
 (155269,'greats',' g|gr|re|ea|at|ts|s','grea','KRTS','reat','reat','greats'),
 (155270,'greave',' g|gr|re|ea|av|ve|e','grea','KRF','reav','reav','greave'),
 (155271,'greaved',' g|gr|re|ea|av|ve|ed|d','grea','KRFT','reav','eave','greaved'),
 (155272,'greaved turtle',' g|gr|re|ea|av|ve|ed|d | t|tu|ur|rt|tl|le|e','grea','KRFTTRTL','reav','urtl','greaved tu'),
 (155273,'greaved turtles',' g|gr|re|ea|av|ve|ed|d | t|tu|ur|rt|tl|le|es|s','grea','KRFTTRTLS','reav','rtle','greaved tu');
INSERT INTO `m_spelling_dictionary` VALUES  (155274,'greaves',' g|gr|re|ea|av|ve|es|s','grea','KRFS','reav','eave','greaves'),
 (155275,'greaving',' g|gr|re|ea|av|vi|in|ng|g','grea','KRFNK','reav','avin','greaving'),
 (155276,'grebe',' g|gr|re|eb|be|e','greb','KRB','rebe','greb','grebe'),
 (155277,'Grebe chondrodysplasia',' G|Gr|re|eb|be|e | c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','Greb','KRBXNTRTSPLX','rebe','lasi','Grebe chon'),
 (155278,'Grebe chondrodysplasias',' G|Gr|re|eb|be|e | c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','Greb','KRBXNTRTSPLXS','rebe','asia','Grebe chon'),
 (155279,'Grebe syndrome',' G|Gr|re|eb|be|e | s|sy|yn|nd|dr|ro|om|me|e','Greb','KRBSNTRM','rebe','drom','Grebe synd'),
 (155280,'Grebe\'s syndrome','','','',NULL,NULL,''),
 (155281,'grebes',' g|gr|re|eb|be|es|s','greb','KRBS','rebe','rebe','grebes'),
 (155282,'Grebo',' G|Gr|re|eb|bo|o','Greb','KRB','rebo','Greb','Grebo'),
 (155283,'grece',' g|gr|re|ec|ce|e','grec','KRS','rece','grec','grece'),
 (155284,'greces',' g|gr|re|ec|ce|es|s','grec','KRSS','rece','rece','greces');
INSERT INTO `m_spelling_dictionary` VALUES  (155285,'Grecian',' G|Gr|re|ec|ci|ia|an|n','Grec','KRXN','reci','ecia','Grecian'),
 (155286,'Grecians',' G|Gr|re|ec|ci|ia|an|ns|s','Grec','KRXNS','reci','cian','Grecians'),
 (155287,'Greece',' G|Gr|re|ee|ec|ce|e','Gree','KRS','reec','reec','Greece'),
 (155288,'greed',' g|gr|re|ee|ed|d','gree','KRT','reed','gree','greed'),
 (155289,'greedier',' g|gr|re|ee|ed|di|ie|er|r','gree','KRTR','reed','edie','greedier'),
 (155290,'greediest',' g|gr|re|ee|ed|di|ie|es|st|t','gree','KRTST','reed','dies','greediest'),
 (155291,'greedily',' g|gr|re|ee|ed|di|il|ly|y','gree','KRTL','reed','edil','greedily'),
 (155292,'greediness',' g|gr|re|ee|ed|di|in|ne|es|ss|s','gree','KRTNS','reed','ines','greediness'),
 (155293,'greedy',' g|gr|re|ee|ed|dy|y','gree','KRT','reed','reed','greedy'),
 (155294,'Greek',' G|Gr|re|ee|ek|k','Gree','KRK','reek','Gree','Greek'),
 (155295,'Greek frog',' G|Gr|re|ee|ek|k | f|fr|ro|og|g','Gree','KRKFRK','reek',' fro','Greek frog'),
 (155296,'Greek frogs',' G|Gr|re|ee|ek|k | f|fr|ro|og|gs|s','Gree','KRKFRKS','reek','frog','Greek frog'),
 (155297,'Greeks',' G|Gr|re|ee|ek|ks|s','Gree','KRKS','reek','reek','Greeks');
INSERT INTO `m_spelling_dictionary` VALUES  (155298,'green',' g|gr|re|ee|en|n','gree','KRN','reen','gree','green'),
 (155299,'green anole',' g|gr|re|ee|en|n | a|an|no|ol|le|e','gree','KRNNL','reen','anol','green anol'),
 (155300,'green anoles',' g|gr|re|ee|en|n | a|an|no|ol|le|es|s','gree','KRNNLS','reen','nole','green anol'),
 (155301,'green aracari',' g|gr|re|ee|en|n | a|ar|ra|ac|ca|ar|ri|i','gree','KRNRKR','reen','acar','green arac'),
 (155302,'green aracaris',' g|gr|re|ee|en|n | a|ar|ra|ac|ca|ar|ri|is|s','gree','KRNRKRS','reen','cari','green arac'),
 (155303,'green ash',' g|gr|re|ee|en|n | a|as|sh|h','gree','KRNX','reen','n as','green ash'),
 (155304,'green ashes',' g|gr|re|ee|en|n | a|as|sh|he|es|s','gree','KRNXS','reen','ashe','green ashe'),
 (155305,'green bottle flies',' g|gr|re|ee|en|n | b|bo|ot|tt|tl|le|e | f|fl|li|ie|es|s','gree','KRNBTLFLS','reen','flie','green bott'),
 (155306,'green bottle fly',' g|gr|re|ee|en|n | b|bo|ot|tt|tl|le|e | f|fl|ly|y','gree','KRNBTLFL','reen','e fl','green bott'),
 (155307,'green broadbill',' g|gr|re|ee|en|n | b|br|ro|oa|ad|db|bi|il|ll|l','gree','KRNBRTBL','reen','dbil','green broa');
INSERT INTO `m_spelling_dictionary` VALUES  (155308,'green broadbills',' g|gr|re|ee|en|n | b|br|ro|oa|ad|db|bi|il|ll|ls|s','gree','KRNBRTBLS','reen','bill','green broa'),
 (155309,'green bulbul',' g|gr|re|ee|en|n | b|bu|ul|lb|bu|ul|l','gree','KRNBLBL','reen','ulbu','green bulb'),
 (155310,'green bulbuls',' g|gr|re|ee|en|n | b|bu|ul|lb|bu|ul|ls|s','gree','KRNBLBLS','reen','lbul','green bulb'),
 (155311,'green catbird',' g|gr|re|ee|en|n | c|ca|at|tb|bi|ir|rd|d','gree','KRNKTBRT','reen','tbir','green catb'),
 (155312,'green catbirds',' g|gr|re|ee|en|n | c|ca|at|tb|bi|ir|rd|ds|s','gree','KRNKTBRTS','reen','bird','green catb'),
 (155313,'green cheeked conure',' g|gr|re|ee|en|n | c|ch|he|ee|ek|ke|ed|d | c|co|on|nu|ur|re|e','gree','KRNXKTKNR','reen','onur','green chee'),
 (155314,'green cheeked conures',' g|gr|re|ee|en|n | c|ch|he|ee|ek|ke|ed|d | c|co|on|nu|ur|re|es|s','gree','KRNXKTKNRS','reen','nure','green chee'),
 (155315,'green cone monochromat',' g|gr|re|ee|en|n | c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|t','gree','KRNKNMNXRMT','reen','roma','green cone'),
 (155316,'green cone monochromats',' g|gr|re|ee|en|n | c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|ts|s','gree','KRNKNMNXRMTS','reen','omat','green cone');
INSERT INTO `m_spelling_dictionary` VALUES  (155317,'green conure',' g|gr|re|ee|en|n | c|co|on|nu|ur|re|e','gree','KRNKNR','reen','onur','green conu'),
 (155318,'green conures',' g|gr|re|ee|en|n | c|co|on|nu|ur|re|es|s','gree','KRNKNRS','reen','nure','green conu'),
 (155319,'green crab',' g|gr|re|ee|en|n | c|cr|ra|ab|b','gree','KRNKRB','reen',' cra','green crab'),
 (155320,'green crabs',' g|gr|re|ee|en|n | c|cr|ra|ab|bs|s','gree','KRNKRBS','reen','crab','green crab'),
 (155321,'green darner dragonflies',' g|gr|re|ee|en|n | d|da|ar|rn|ne|er|r | d|dr|ra|ag|go|on|nf|fl|li|ie|es|s','gree','KRNTRNRTRKNFLS','reen','flie','green darn'),
 (155322,'green darner dragonfly',' g|gr|re|ee|en|n | d|da|ar|rn|ne|er|r | d|dr|ra|ag|go|on|nf|fl|ly|y','gree','KRNTRNRTRKNFL','reen','onfl','green darn'),
 (155323,'green gram',' g|gr|re|ee|en|n | g|gr|ra|am|m','gree','KRNKRM','reen',' gra','green gram'),
 (155324,'green hellebore',' g|gr|re|ee|en|n | h|he|el|ll|le|eb|bo|or|re|e','gree','KRNHLBR','reen','ebor','green hell'),
 (155325,'green hemeprotein',' g|gr|re|ee|en|n | h|he|em|me|ep|pr|ro|ot|te|ei|in|n','gree','KRNHMPRTN','reen','otei','green heme');
INSERT INTO `m_spelling_dictionary` VALUES  (155326,'green jay',' g|gr|re|ee|en|n | j|ja|ay|y','gree','KRNJ','reen','n ja','green jay'),
 (155327,'green jays',' g|gr|re|ee|en|n | j|ja|ay|ys|s','gree','KRNJS','reen',' jay','green jays'),
 (155328,'green lacewing',' g|gr|re|ee|en|n | l|la|ac|ce|ew|wi|in|ng|g','gree','KRNLSWNK','reen','ewin','green lace'),
 (155329,'green lacewings',' g|gr|re|ee|en|n | l|la|ac|ce|ew|wi|in|ng|gs|s','gree','KRNLSWNKS','reen','wing','green lace'),
 (155330,'green lynx spider',' g|gr|re|ee|en|n | l|ly|yn|nx|x | s|sp|pi|id|de|er|r','gree','KRNLNKSSPTR','reen','pide','green lynx'),
 (155331,'green lynx spiders',' g|gr|re|ee|en|n | l|ly|yn|nx|x | s|sp|pi|id|de|er|rs|s','gree','KRNLNKSSPTRS','reen','ider','green lynx'),
 (155332,'green monkey',' g|gr|re|ee|en|n | m|mo|on|nk|ke|ey|y','gree','KRNMNK','reen','onke','green monk'),
 (155333,'green monkeys',' g|gr|re|ee|en|n | m|mo|on|nk|ke|ey|ys|s','gree','KRNMNKS','reen','nkey','green monk'),
 (155334,'green moray',' g|gr|re|ee|en|n | m|mo|or|ra|ay|y','gree','KRNMR','reen','mora','green mora'),
 (155335,'green morays',' g|gr|re|ee|en|n | m|mo|or|ra|ay|ys|s','gree','KRNMRS','reen','oray','green mora');
INSERT INTO `m_spelling_dictionary` VALUES  (155336,'green non-sulfur bacteria',' g|gr|re|ee|en|n | n|no|on|n-|-s|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','gree','KRNNNSLFRBKTR','reen','teri','green non-'),
 (155337,'green non-sulfur bacterium',' g|gr|re|ee|en|n | n|no|on|n-|-s|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','gree','KRNNNSLFRBKTRM','reen','eriu','green non-'),
 (155338,'green non-sulphur bacteria',' g|gr|re|ee|en|n | n|no|on|n-|-s|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','gree','KRNNNSLFRBKTR','reen','teri','green non-'),
 (155339,'green non-sulphur bacterium',' g|gr|re|ee|en|n | n|no|on|n-|-s|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','gree','KRNNNSLFRBKTRM','reen','eriu','green non-'),
 (155340,'green nonsulfur bacteria',' g|gr|re|ee|en|n | n|no|on|ns|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','gree','KRNNNSLFRBKTR','reen','teri','green nons'),
 (155341,'green nonsulfur bacterium',' g|gr|re|ee|en|n | n|no|on|ns|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','gree','KRNNNSLFRBKTRM','reen','eriu','green nons'),
 (155342,'green nonsulphur bacteria',' g|gr|re|ee|en|n | n|no|on|ns|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','gree','KRNNNSLFRBKTR','reen','teri','green nons');
INSERT INTO `m_spelling_dictionary` VALUES  (155343,'green nonsulphur bacterium',' g|gr|re|ee|en|n | n|no|on|ns|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','gree','KRNNNSLFRBKTRM','reen','eriu','green nons'),
 (155344,'green oak tortrix',' g|gr|re|ee|en|n | o|oa|ak|k | t|to|or|rt|tr|ri|ix|x','gree','KRNKTRTRKS','reen','rtri','green oak'),
 (155345,'green oak tortrixes',' g|gr|re|ee|en|n | o|oa|ak|k | t|to|or|rt|tr|ri|ix|xe|es|s','gree','KRNKTRTRKSS','reen','rixe','green oak'),
 (155346,'green pepper',' g|gr|re|ee|en|n | p|pe|ep|pp|pe|er|r','gree','KRNPPR','reen','eppe','green pepp'),
 (155347,'green peppers',' g|gr|re|ee|en|n | p|pe|ep|pp|pe|er|rs|s','gree','KRNPPRS','reen','pper','green pepp'),
 (155348,'green pine',' g|gr|re|ee|en|n | p|pi|in|ne|e','gree','KRNPN','reen',' pin','green pine'),
 (155349,'green pines',' g|gr|re|ee|en|n | p|pi|in|ne|es|s','gree','KRNPNS','reen','pine','green pine'),
 (155350,'green pit viper',' g|gr|re|ee|en|n | p|pi|it|t | v|vi|ip|pe|er|r','gree','KRNPTFPR','reen','vipe','green pit'),
 (155351,'green pit vipers',' g|gr|re|ee|en|n | p|pi|it|t | v|vi|ip|pe|er|rs|s','gree','KRNPTFPRS','reen','iper','green pit');
INSERT INTO `m_spelling_dictionary` VALUES  (155352,'green rattlesnake',' g|gr|re|ee|en|n | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','gree','KRNRTLSNK','reen','snak','green ratt'),
 (155353,'green rattlesnakes',' g|gr|re|ee|en|n | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','gree','KRNRTLSNKS','reen','nake','green ratt'),
 (155354,'green rice leafhopper',' g|gr|re|ee|en|n | r|ri|ic|ce|e | l|le|ea|af|fh|ho|op|pp|pe|er|r','gree','KRNRSLFHPR','reen','oppe','green rice'),
 (155355,'green rice leafhoppers',' g|gr|re|ee|en|n | r|ri|ic|ce|e | l|le|ea|af|fh|ho|op|pp|pe|er|rs|s','gree','KRNRSLFHPRS','reen','pper','green rice'),
 (155356,'green rock lobster',' g|gr|re|ee|en|n | r|ro|oc|ck|k | l|lo|ob|bs|st|te|er|r','gree','KRNRKLBSTR','reen','bste','green rock'),
 (155357,'green rock lobsters',' g|gr|re|ee|en|n | r|ro|oc|ck|k | l|lo|ob|bs|st|te|er|rs|s','gree','KRNRKLBSTRS','reen','ster','green rock'),
 (155358,'green rumped parrotlet',' g|gr|re|ee|en|n | r|ru|um|mp|pe|ed|d | p|pa|ar|rr|ro|ot|tl|le|et|t','gree','KRNRMPTPRTLT','reen','otle','green rump'),
 (155359,'green rumped parrotlets',' g|gr|re|ee|en|n | r|ru|um|mp|pe|ed|d | p|pa|ar|rr|ro|ot|tl|le|et|ts|s','gree','KRNRMPTPRTLTS','reen','tlet','green rump');
INSERT INTO `m_spelling_dictionary` VALUES  (155360,'green sea mat',' g|gr|re|ee|en|n | s|se|ea|a | m|ma|at|t','gree','KRNSMT','reen','a ma','green sea'),
 (155361,'green sea mats',' g|gr|re|ee|en|n | s|se|ea|a | m|ma|at|ts|s','gree','KRNSMTS','reen',' mat','green sea'),
 (155362,'green sea urchin',' g|gr|re|ee|en|n | s|se|ea|a | u|ur|rc|ch|hi|in|n','gree','KRNSRXN','reen','rchi','green sea'),
 (155363,'green sea urchins',' g|gr|re|ee|en|n | s|se|ea|a | u|ur|rc|ch|hi|in|ns|s','gree','KRNSRXNS','reen','chin','green sea'),
 (155364,'green snake',' g|gr|re|ee|en|n | s|sn|na|ak|ke|e','gree','KRNSNK','reen','snak','green snak'),
 (155365,'green snakes',' g|gr|re|ee|en|n | s|sn|na|ak|ke|es|s','gree','KRNSNKS','reen','nake','green snak'),
 (155366,'green soap',' g|gr|re|ee|en|n | s|so|oa|ap|p','gree','KRNSP','reen',' soa','green soap'),
 (155367,'green soap tincture',' g|gr|re|ee|en|n | s|so|oa|ap|p | t|ti|in|nc|ct|tu|ur|re|e','gree','KRNSPTNKTR','reen','ctur','green soap'),
 (155368,'green soaps',' g|gr|re|ee|en|n | s|so|oa|ap|ps|s','gree','KRNSPS','reen','soap','green soap'),
 (155369,'green sputa',' g|gr|re|ee|en|n | s|sp|pu|ut|ta|a','gree','KRNSPT','reen','sput','green sput');
INSERT INTO `m_spelling_dictionary` VALUES  (155370,'green sputum',' g|gr|re|ee|en|n | s|sp|pu|ut|tu|um|m','gree','KRNSPTM','reen','putu','green sput'),
 (155371,'green stone',' g|gr|re|ee|en|n | s|st|to|on|ne|e','gree','KRNSTN','reen','ston','green ston'),
 (155372,'green stones',' g|gr|re|ee|en|n | s|st|to|on|ne|es|s','gree','KRNSTNS','reen','tone','green ston'),
 (155373,'green sturgeon',' g|gr|re|ee|en|n | s|st|tu|ur|rg|ge|eo|on|n','gree','KRNSTRJN','reen','rgeo','green stur'),
 (155374,'green sturgeons',' g|gr|re|ee|en|n | s|st|tu|ur|rg|ge|eo|on|ns|s','gree','KRNSTRJNS','reen','geon','green stur'),
 (155375,'green sulfur bacteria',' g|gr|re|ee|en|n | s|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','gree','KRNSLFRBKTR','reen','teri','green sulf'),
 (155376,'green sulfur bacterium',' g|gr|re|ee|en|n | s|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','gree','KRNSLFRBKTRM','reen','eriu','green sulf'),
 (155377,'green sulphur bacteria',' g|gr|re|ee|en|n | s|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','gree','KRNSLFRBKTR','reen','teri','green sulp'),
 (155378,'green sulphur bacterium',' g|gr|re|ee|en|n | s|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','gree','KRNSLFRBKTRM','reen','eriu','green sulp');
INSERT INTO `m_spelling_dictionary` VALUES  (155379,'green tea',' g|gr|re|ee|en|n | t|te|ea|a','gree','KRNT','reen','n te','green tea'),
 (155380,'green teas',' g|gr|re|ee|en|n | t|te|ea|as|s','gree','KRNTS','reen',' tea','green teas'),
 (155381,'green tobacco sickness',' g|gr|re|ee|en|n | t|to|ob|ba|ac|cc|co|o | s|si|ic|ck|kn|ne|es|ss|s','gree','KRNTBKKSKNS','reen','knes','green toba'),
 (155382,'green urchin',' g|gr|re|ee|en|n | u|ur|rc|ch|hi|in|n','gree','KRNRXN','reen','rchi','green urch'),
 (155383,'green urchins',' g|gr|re|ee|en|n | u|ur|rc|ch|hi|in|ns|s','gree','KRNRXNS','reen','chin','green urch'),
 (155384,'green vitriol',' g|gr|re|ee|en|n | v|vi|it|tr|ri|io|ol|l','gree','KRNFTRL','reen','trio','green vitr'),
 (155385,'green woodpecker',' g|gr|re|ee|en|n | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','gree','KRNWTPKR','reen','ecke','green wood'),
 (155386,'green woodpeckers',' g|gr|re|ee|en|n | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','gree','KRNWTPKRS','reen','cker','green wood'),
 (155387,'green-band wrasse',' g|gr|re|ee|en|n-|-b|ba|an|nd|d | w|wr|ra|as|ss|se|e','gree','KRNBNTRS','reen','rass','green-band'),
 (155388,'green-band wrasses',' g|gr|re|ee|en|n-|-b|ba|an|nd|d | w|wr|ra|as|ss|se|es|s','gree','KRNBNTRSS','reen','asse','green-band');
INSERT INTO `m_spelling_dictionary` VALUES  (155389,'green-blind',' g|gr|re|ee|en|n-|-b|bl|li|in|nd|d','gree','KRNBLNT','reen','blin','green-blin'),
 (155390,'green-cheeked conure',' g|gr|re|ee|en|n-|-c|ch|he|ee|ek|ke|ed|d | c|co|on|nu|ur|re|e','gree','KRNXKTKNR','reen','onur','green-chee'),
 (155391,'green-cheeked conures',' g|gr|re|ee|en|n-|-c|ch|he|ee|ek|ke|ed|d | c|co|on|nu|ur|re|es|s','gree','KRNXKTKNRS','reen','nure','green-chee'),
 (155392,'green-cone monochromat',' g|gr|re|ee|en|n-|-c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|t','gree','KRNKNMNXRMT','reen','roma','green-cone'),
 (155393,'green-cone monochromats',' g|gr|re|ee|en|n-|-c|co|on|ne|e | m|mo|on|no|oc|ch|hr|ro|om|ma|at|ts|s','gree','KRNKNMNXRMTS','reen','omat','green-cone'),
 (155394,'green-rumped parrotlet',' g|gr|re|ee|en|n-|-r|ru|um|mp|pe|ed|d | p|pa|ar|rr|ro|ot|tl|le|et|t','gree','KRNRMPTPRTLT','reen','otle','green-rump'),
 (155395,'green-rumped parrotlets',' g|gr|re|ee|en|n-|-r|ru|um|mp|pe|ed|d | p|pa|ar|rr|ro|ot|tl|le|et|ts|s','gree','KRNRMPTPRTLTS','reen','tlet','green-rump'),
 (155396,'green-stick',' g|gr|re|ee|en|n-|-s|st|ti|ic|ck|k','gree','KRNSTK','reen','stic','green-stic');
INSERT INTO `m_spelling_dictionary` VALUES  (155397,'green-sticks',' g|gr|re|ee|en|n-|-s|st|ti|ic|ck|ks|s','gree','KRNSTKS','reen','tick','green-stic'),
 (155398,'green-tailed sylph',' g|gr|re|ee|en|n-|-t|ta|ai|il|le|ed|d | s|sy|yl|lp|ph|h','gree','KRNTLTSLF','reen','sylp','green-tail'),
 (155399,'green-tailed sylphs',' g|gr|re|ee|en|n-|-t|ta|ai|il|le|ed|d | s|sy|yl|lp|ph|hs|s','gree','KRNTLTSLFS','reen','ylph','green-tail'),
 (155400,'green-winged dove',' g|gr|re|ee|en|n-|-w|wi|in|ng|ge|ed|d | d|do|ov|ve|e','gree','KRNWNJTTF','reen',' dov','green-wing'),
 (155401,'green-winged doves',' g|gr|re|ee|en|n-|-w|wi|in|ng|ge|ed|d | d|do|ov|ve|es|s','gree','KRNWNJTTFS','reen','dove','green-wing'),
 (155402,'green-winged teal',' g|gr|re|ee|en|n-|-w|wi|in|ng|ge|ed|d | t|te|ea|al|l','gree','KRNWNJTTL','reen',' tea','green-wing'),
 (155403,'green-winged teals',' g|gr|re|ee|en|n-|-w|wi|in|ng|ge|ed|d | t|te|ea|al|ls|s','gree','KRNWNJTTLS','reen','teal','green-wing'),
 (155404,'green-winged trumpeter',' g|gr|re|ee|en|n-|-w|wi|in|ng|ge|ed|d | t|tr|ru|um|mp|pe|et|te|er|r','gree','KRNWNJTTRMPTR','reen','pete','green-wing'),
 (155405,'green-winged trumpeters',' g|gr|re|ee|en|n-|-w|wi|in|ng|ge|ed|d | t|tr|ru|um|mp|pe|et|te|er|rs|s','gree','KRNWNJTTRMPTRS','reen','eter','green-wing');
INSERT INTO `m_spelling_dictionary` VALUES  (155406,'greenback',' g|gr|re|ee|en|nb|ba|ac|ck|k','gree','KRNBK','reen','nbac','greenback'),
 (155407,'greenback flounder',' g|gr|re|ee|en|nb|ba|ac|ck|k | f|fl|lo|ou|un|nd|de|er|r','gree','KRNBKFLNTR','reen','unde','greenback'),
 (155408,'greenback flounders',' g|gr|re|ee|en|nb|ba|ac|ck|k | f|fl|lo|ou|un|nd|de|er|rs|s','gree','KRNBKFLNTRS','reen','nder','greenback'),
 (155409,'greenbacks',' g|gr|re|ee|en|nb|ba|ac|ck|ks|s','gree','KRNBKS','reen','back','greenbacks'),
 (155410,'greenband wrasse',' g|gr|re|ee|en|nb|ba|an|nd|d | w|wr|ra|as|ss|se|e','gree','KRNBNTRS','reen','rass','greenband'),
 (155411,'greenband wrasses',' g|gr|re|ee|en|nb|ba|an|nd|d | w|wr|ra|as|ss|se|es|s','gree','KRNBNTRSS','reen','asse','greenband'),
 (155412,'Greenberg',' G|Gr|re|ee|en|nb|be|er|rg|g','Gree','KRNBRK','reen','nber','Greenberg'),
 (155413,'Greenbergs',' G|Gr|re|ee|en|nb|be|er|rg|gs|s','Gree','KRNBRKS','reen','berg','Greenbergs'),
 (155414,'greenbottle flies',' g|gr|re|ee|en|nb|bo|ot|tt|tl|le|e | f|fl|li|ie|es|s','gree','KRNBTLFLS','reen','flie','greenbottl'),
 (155415,'greenbottle fly',' g|gr|re|ee|en|nb|bo|ot|tt|tl|le|e | f|fl|ly|y','gree','KRNBTLFL','reen','e fl','greenbottl');
INSERT INTO `m_spelling_dictionary` VALUES  (155416,'greenbreast darter',' g|gr|re|ee|en|nb|br|re|ea|as|st|t | d|da|ar|rt|te|er|r','gree','KRNBRSTTRTR','reen','arte','greenbreas'),
 (155417,'greenbreast darters',' g|gr|re|ee|en|nb|br|re|ea|as|st|t | d|da|ar|rt|te|er|rs|s','gree','KRNBRSTTRTRS','reen','rter','greenbreas'),
 (155418,'greenbug',' g|gr|re|ee|en|nb|bu|ug|g','gree','KRNBK','reen','enbu','greenbug'),
 (155419,'greenbugs',' g|gr|re|ee|en|nb|bu|ug|gs|s','gree','KRNBKS','reen','nbug','greenbugs'),
 (155420,'Greene',' G|Gr|re|ee|en|ne|e','Gree','KRN','reen','reen','Greene'),
 (155421,'Greene Climacteric Scale',' G|Gr|re|ee|en|ne|e | C|Cl|li|im|ma|ac|ct|te|er|ri|ic|c | S|Sc|ca|al|le|e','Gree','KRNKLMKTRKSKL','reen','Scal','Greene Cli'),
 (155422,'greened',' g|gr|re|ee|en|ne|ed|d','gree','KRNT','reen','eene','greened'),
 (155423,'greener',' g|gr|re|ee|en|ne|er|r','gree','KRNR','reen','eene','greener'),
 (155424,'greenery',' g|gr|re|ee|en|ne|er|ry|y','gree','KRNR','reen','ener','greenery'),
 (155425,'Greenes',' G|Gr|re|ee|en|ne|es|s','Gree','KRNS','reen','eene','Greenes');
INSERT INTO `m_spelling_dictionary` VALUES  (155426,'greenest',' g|gr|re|ee|en|ne|es|st|t','gree','KRNST','reen','enes','greenest'),
 (155427,'Greenfield',' G|Gr|re|ee|en|nf|fi|ie|el|ld|d','Gree','KRNFLT','reen','fiel','Greenfield'),
 (155428,'Greenfield filter',' G|Gr|re|ee|en|nf|fi|ie|el|ld|d | f|fi|il|lt|te|er|r','Gree','KRNFLTFLTR','reen','ilte','Greenfield'),
 (155429,'Greenfield filters',' G|Gr|re|ee|en|nf|fi|ie|el|ld|d | f|fi|il|lt|te|er|rs|s','Gree','KRNFLTFLTRS','reen','lter','Greenfield'),
 (155430,'Greenfield\'s disease','','','',NULL,NULL,''),
 (155431,'Greenfield\'s diseases','','','',NULL,NULL,''),
 (155432,'Greenfield\'s filter','','','',NULL,NULL,''),
 (155433,'Greenfield\'s filters','','','',NULL,NULL,''),
 (155434,'Greenfields',' G|Gr|re|ee|en|nf|fi|ie|el|ld|ds|s','Gree','KRNFLTS','reen','ield','Greenfield'),
 (155435,'greenfin darter',' g|gr|re|ee|en|nf|fi|in|n | d|da|ar|rt|te|er|r','gree','KRNFNTRTR','reen','arte','greenfin d'),
 (155436,'greenfin darters',' g|gr|re|ee|en|nf|fi|in|n | d|da|ar|rt|te|er|rs|s','gree','KRNFNTRTRS','reen','rter','greenfin d'),
 (155437,'greenfinch',' g|gr|re|ee|en|nf|fi|in|nc|ch|h','gree','KRNFNX','reen','finc','greenfinch');
INSERT INTO `m_spelling_dictionary` VALUES  (155438,'greenfinches',' g|gr|re|ee|en|nf|fi|in|nc|ch|he|es|s','gree','KRNFNXS','reen','nche','greenfinch'),
 (155439,'greenflies',' g|gr|re|ee|en|nf|fl|li|ie|es|s','gree','KRNFLS','reen','flie','greenflies'),
 (155440,'greenfly',' g|gr|re|ee|en|nf|fl|ly|y','gree','KRNFL','reen','enfl','greenfly'),
 (155441,'greengage',' g|gr|re|ee|en|ng|ga|ag|ge|e','gree','KRNKJ','reen','ngag','greengage'),
 (155442,'greengages',' g|gr|re|ee|en|ng|ga|ag|ge|es|s','gree','KRNKJS','reen','gage','greengages'),
 (155443,'greengram',' g|gr|re|ee|en|ng|gr|ra|am|m','gree','KRNKRM','reen','ngra','greengram'),
 (155444,'greengrocer',' g|gr|re|ee|en|ng|gr|ro|oc|ce|er|r','gree','KRNKRSR','reen','roce','greengroce'),
 (155445,'greengrocers',' g|gr|re|ee|en|ng|gr|ro|oc|ce|er|rs|s','gree','KRNKRSRS','reen','ocer','greengroce'),
 (155446,'greenhead',' g|gr|re|ee|en|nh|he|ea|ad|d','gree','KRNHT','reen','nhea','greenhead'),
 (155447,'greenhead flies',' g|gr|re|ee|en|nh|he|ea|ad|d | f|fl|li|ie|es|s','gree','KRNHTFLS','reen','flie','greenhead'),
 (155448,'greenhead fly',' g|gr|re|ee|en|nh|he|ea|ad|d | f|fl|ly|y','gree','KRNHTFL','reen','d fl','greenhead');
INSERT INTO `m_spelling_dictionary` VALUES  (155449,'greenhead shiner',' g|gr|re|ee|en|nh|he|ea|ad|d | s|sh|hi|in|ne|er|r','gree','KRNHTXNR','reen','hine','greenhead'),
 (155450,'greenhead shiners',' g|gr|re|ee|en|nh|he|ea|ad|d | s|sh|hi|in|ne|er|rs|s','gree','KRNHTXNRS','reen','iner','greenhead'),
 (155451,'greenheads',' g|gr|re|ee|en|nh|he|ea|ad|ds|s','gree','KRNHTS','reen','head','greenheads'),
 (155452,'greenhouse',' g|gr|re|ee|en|nh|ho|ou|us|se|e','gree','KRNHS','reen','hous','greenhouse'),
 (155453,'greenhouses',' g|gr|re|ee|en|nh|ho|ou|us|se|es|s','gree','KRNHSS','reen','ouse','greenhouse'),
 (155454,'Greenhow\'s disease','','','',NULL,NULL,''),
 (155455,'Greenhow\'s diseases','','','',NULL,NULL,''),
 (155456,'greening',' g|gr|re|ee|en|ni|in|ng|g','gree','KRNNK','reen','enin','greening'),
 (155457,'greenings',' g|gr|re|ee|en|ni|in|ng|gs|s','gree','KRNNKS','reen','ning','greenings'),
 (155458,'greenish',' g|gr|re|ee|en|ni|is|sh|h','gree','KRNX','reen','enis','greenish'),
 (155459,'greenishness',' g|gr|re|ee|en|ni|is|sh|hn|ne|es|ss|s','gree','KRNXNS','reen','hnes','greenishne'),
 (155460,'Greenland',' G|Gr|re|ee|en|nl|la|an|nd|d','Gree','KRNLNT','reen','nlan','Greenland');
INSERT INTO `m_spelling_dictionary` VALUES  (155461,'Greenland halibut',' G|Gr|re|ee|en|nl|la|an|nd|d | h|ha|al|li|ib|bu|ut|t','Gree','KRNLNTHLBT','reen','libu','Greenland'),
 (155462,'Greenland halibuts',' G|Gr|re|ee|en|nl|la|an|nd|d | h|ha|al|li|ib|bu|ut|ts|s','Gree','KRNLNTHLBTS','reen','ibut','Greenland'),
 (155463,'Greenland musk ox',' G|Gr|re|ee|en|nl|la|an|nd|d | m|mu|us|sk|k | o|ox|x','Gree','KRNLNTMSKKS','reen','sk o','Greenland'),
 (155464,'Greenland muskox',' G|Gr|re|ee|en|nl|la|an|nd|d | m|mu|us|sk|ko|ox|x','Gree','KRNLNTMSKKS','reen','usko','Greenland'),
 (155465,'Greenland shark',' G|Gr|re|ee|en|nl|la|an|nd|d | s|sh|ha|ar|rk|k','Gree','KRNLNTXRK','reen','shar','Greenland'),
 (155466,'Greenland sharks',' G|Gr|re|ee|en|nl|la|an|nd|d | s|sh|ha|ar|rk|ks|s','Gree','KRNLNTXRKS','reen','hark','Greenland'),
 (155467,'Greenland wheatear',' G|Gr|re|ee|en|nl|la|an|nd|d | w|wh|he|ea|at|te|ea|ar|r','Gree','KRNLNTHTR','reen','atea','Greenland'),
 (155468,'Greenland wheatears',' G|Gr|re|ee|en|nl|la|an|nd|d | w|wh|he|ea|at|te|ea|ar|rs|s','Gree','KRNLNTHTRS','reen','tear','Greenland'),
 (155469,'greenlet',' g|gr|re|ee|en|nl|le|et|t','gree','KRNLT','reen','enle','greenlet');
INSERT INTO `m_spelling_dictionary` VALUES  (155470,'greenlets',' g|gr|re|ee|en|nl|le|et|ts|s','gree','KRNLTS','reen','nlet','greenlets'),
 (155471,'greenling',' g|gr|re|ee|en|nl|li|in|ng|g','gree','KRNLNK','reen','nlin','greenling'),
 (155472,'greenlings',' g|gr|re|ee|en|nl|li|in|ng|gs|s','gree','KRNLNKS','reen','ling','greenlings'),
 (155473,'greenness',' g|gr|re|ee|en|nn|ne|es|ss|s','gree','KRNS','reen','nnes','greenness'),
 (155474,'greens',' g|gr|re|ee|en|ns|s','gree','KRNS','reen','reen','greens'),
 (155475,'greenside darter',' g|gr|re|ee|en|ns|si|id|de|e | d|da|ar|rt|te|er|r','gree','KRNSTTRTR','reen','arte','greenside'),
 (155476,'greenside darters',' g|gr|re|ee|en|ns|si|id|de|e | d|da|ar|rt|te|er|rs|s','gree','KRNSTTRTRS','reen','rter','greenside'),
 (155477,'Greenspan',' G|Gr|re|ee|en|ns|sp|pa|an|n','Gree','KRNSPN','reen','nspa','Greenspan'),
 (155478,'Greenspans',' G|Gr|re|ee|en|ns|sp|pa|an|ns|s','Gree','KRNSPNS','reen','span','Greenspans'),
 (155479,'greenstick',' g|gr|re|ee|en|ns|st|ti|ic|ck|k','gree','KRNSTK','reen','stic','greenstick'),
 (155480,'greenstick fracture',' g|gr|re|ee|en|ns|st|ti|ic|ck|k | f|fr|ra|ac|ct|tu|ur|re|e','gree','KRNSTKFRKTR','reen','ctur','greenstick');
INSERT INTO `m_spelling_dictionary` VALUES  (155481,'greenstick fractures',' g|gr|re|ee|en|ns|st|ti|ic|ck|k | f|fr|ra|ac|ct|tu|ur|re|es|s','gree','KRNSTKFRKTRS','reen','ture','greenstick'),
 (155482,'greensticks',' g|gr|re|ee|en|ns|st|ti|ic|ck|ks|s','gree','KRNSTKS','reen','tick','greenstick'),
 (155483,'greenstone',' g|gr|re|ee|en|ns|st|to|on|ne|e','gree','KRNSTN','reen','ston','greenstone'),
 (155484,'greenstones',' g|gr|re|ee|en|ns|st|to|on|ne|es|s','gree','KRNSTNS','reen','tone','greenstone'),
 (155485,'greensward',' g|gr|re|ee|en|ns|sw|wa|ar|rd|d','gree','KRNSWRT','reen','swar','greensward'),
 (155486,'greenthroat darter',' g|gr|re|ee|en|nt|th|hr|ro|oa|at|t | d|da|ar|rt|te|er|r','gree','KRN0RTTRTR','reen','arte','greenthroa'),
 (155487,'greenthroat darters',' g|gr|re|ee|en|nt|th|hr|ro|oa|at|t | d|da|ar|rt|te|er|rs|s','gree','KRN0RTTRTRS','reen','rter','greenthroa'),
 (155488,'Greenwich Mean Time',' G|Gr|re|ee|en|nw|wi|ic|ch|h | M|Me|ea|an|n | T|Ti|im|me|e','Gree','KRNWXMNTM','reen',' Tim','Greenwich'),
 (155489,'greet',' g|gr|re|ee|et|t','gree','KRT','reet','gree','greet');
INSERT INTO `m_spelling_dictionary` VALUES  (155490,'greeted',' g|gr|re|ee|et|te|ed|d','gree','KRTT','reet','eete','greeted'),
 (155491,'greeting',' g|gr|re|ee|et|ti|in|ng|g','gree','KRTNK','reet','etin','greeting'),
 (155492,'greetings',' g|gr|re|ee|et|ti|in|ng|gs|s','gree','KRTNKS','reet','ting','greetings'),
 (155493,'greets',' g|gr|re|ee|et|ts|s','gree','KRTS','reet','reet','greets'),
 (155494,'gregarina',' g|gr|re|eg|ga|ar|ri|in|na|a','greg','KRKRN','rega','arin','gregarina'),
 (155495,'Gregarina alphitobii',' G|Gr|re|eg|ga|ar|ri|in|na|a | a|al|lp|ph|hi|it|to|ob|bi|ii|i','Greg','KRKRNLFTB','rega','tobi','Gregarina'),
 (155496,'Gregarina blaberae',' G|Gr|re|eg|ga|ar|ri|in|na|a | b|bl|la|ab|be|er|ra|ae|e','Greg','KRKRNBLBR','rega','bera','Gregarina'),
 (155497,'Gregarina blattarum',' G|Gr|re|eg|ga|ar|ri|in|na|a | b|bl|la|at|tt|ta|ar|ru|um|m','Greg','KRKRNBLTRM','rega','taru','Gregarina'),
 (155498,'Gregarina caledia',' G|Gr|re|eg|ga|ar|ri|in|na|a | c|ca|al|le|ed|di|ia|a','Greg','KRKRNKLT','rega','ledi','Gregarina'),
 (155499,'Gregarina cuneata',' G|Gr|re|eg|ga|ar|ri|in|na|a | c|cu|un|ne|ea|at|ta|a','Greg','KRKRNKNT','rega','neat','Gregarina');
INSERT INTO `m_spelling_dictionary` VALUES  (155500,'Gregarina dichirotrichi',' G|Gr|re|eg|ga|ar|ri|in|na|a | d|di|ic|ch|hi|ir|ro|ot|tr|ri|ic|ch|hi|i','Greg','KRKRNTXRTRX','rega','rich','Gregarina'),
 (155501,'Gregarina garnhami',' G|Gr|re|eg|ga|ar|ri|in|na|a | g|ga|ar|rn|nh|ha|am|mi|i','Greg','KRKRNKRNHM','rega','nham','Gregarina'),
 (155502,'Gregarina indianensis',' G|Gr|re|eg|ga|ar|ri|in|na|a | i|in|nd|di|ia|an|ne|en|ns|si|is|s','Greg','KRKRNNTNNSS','rega','ensi','Gregarina'),
 (155503,'Gregarina joliveti',' G|Gr|re|eg|ga|ar|ri|in|na|a | j|jo|ol|li|iv|ve|et|ti|i','Greg','KRKRNJLFT','rega','ivet','Gregarina'),
 (155504,'Gregarina kazumii',' G|Gr|re|eg|ga|ar|ri|in|na|a | k|ka|az|zu|um|mi|ii|i','Greg','KRKRNKSM','rega','zumi','Gregarina'),
 (155505,'Gregarina levinei',' G|Gr|re|eg|ga|ar|ri|in|na|a | l|le|ev|vi|in|ne|ei|i','Greg','KRKRNLFN','rega','vine','Gregarina'),
 (155506,'Gregarina minuta',' G|Gr|re|eg|ga|ar|ri|in|na|a | m|mi|in|nu|ut|ta|a','Greg','KRKRNMNT','rega','inut','Gregarina'),
 (155507,'Gregarina nigra',' G|Gr|re|eg|ga|ar|ri|in|na|a | n|ni|ig|gr|ra|a','Greg','KRKRNNKR','rega','nigr','Gregarina');
INSERT INTO `m_spelling_dictionary` VALUES  (155508,'Gregarina niphandrodes',' G|Gr|re|eg|ga|ar|ri|in|na|a | n|ni|ip|ph|ha|an|nd|dr|ro|od|de|es|s','Greg','KRKRNNFNTRTS','rega','rode','Gregarina'),
 (155509,'Gregarina ophoni',' G|Gr|re|eg|ga|ar|ri|in|na|a | o|op|ph|ho|on|ni|i','Greg','KRKRNFN','rega','phon','Gregarina'),
 (155510,'Gregarina ovata',' G|Gr|re|eg|ga|ar|ri|in|na|a | o|ov|va|at|ta|a','Greg','KRKRNFT','rega','ovat','Gregarina'),
 (155511,'Gregarina peloris',' G|Gr|re|eg|ga|ar|ri|in|na|a | p|pe|el|lo|or|ri|is|s','Greg','KRKRNPLRS','rega','lori','Gregarina'),
 (155512,'Gregarina polymorpha',' G|Gr|re|eg|ga|ar|ri|in|na|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Greg','KRKRNPLMRF','rega','orph','Gregarina'),
 (155513,'Gregarina steini',' G|Gr|re|eg|ga|ar|ri|in|na|a | s|st|te|ei|in|ni|i','Greg','KRKRNSTN','rega','tein','Gregarina'),
 (155514,'Gregarina triboliorum',' G|Gr|re|eg|ga|ar|ri|in|na|a | t|tr|ri|ib|bo|ol|li|io|or|ru|um|m','Greg','KRKRNTRBLRM','rega','ioru','Gregarina'),
 (155515,'gregarinae',' g|gr|re|eg|ga|ar|ri|in|na|ae|e','greg','KRKRN','rega','rina','gregarinae'),
 (155516,'gregarine',' g|gr|re|eg|ga|ar|ri|in|ne|e','greg','KRKRN','rega','arin','gregarine');
INSERT INTO `m_spelling_dictionary` VALUES  (155517,'gregarines',' g|gr|re|eg|ga|ar|ri|in|ne|es|s','greg','KRKRNS','rega','rine','gregarines'),
 (155518,'Gregarinidae',' G|Gr|re|eg|ga|ar|ri|in|ni|id|da|ae|e','Greg','KRKRNT','rega','nida','Gregarinid'),
 (155519,'gregarious',' g|gr|re|eg|ga|ar|ri|io|ou|us|s','greg','KRKRS','rega','riou','gregarious'),
 (155520,'gregariousness',' g|gr|re|eg|ga|ar|ri|io|ou|us|sn|ne|es|ss|s','greg','KRKRSNS','rega','snes','gregarious'),
 (155521,'Gregg',' G|Gr|re|eg|gg|g','Greg','KRK','regg','Greg','Gregg'),
 (155522,'Gregg effect',' G|Gr|re|eg|gg|g | e|ef|ff|fe|ec|ct|t','Greg','KRKFKT','regg','ffec','Gregg effe'),
 (155523,'Gregg phenomenon',' G|Gr|re|eg|gg|g | p|ph|he|en|no|om|me|en|no|on|n','Greg','KRKFNMNN','regg','meno','Gregg phen'),
 (155524,'Gregg syndrome',' G|Gr|re|eg|gg|g | s|sy|yn|nd|dr|ro|om|me|e','Greg','KRKSNTRM','regg','drom','Gregg synd'),
 (155525,'Gregg\'s syndrome','','','',NULL,NULL,''),
 (155526,'Greggs',' G|Gr|re|eg|gg|gs|s','Greg','KRKS','regg','regg','Greggs'),
 (155527,'Grego',' G|Gr|re|eg|go|o','Greg','KRK','rego','Greg','Grego');
INSERT INTO `m_spelling_dictionary` VALUES  (155528,'Gregories',' G|Gr|re|eg|go|or|ri|ie|es|s','Greg','KRKRS','rego','orie','Gregories'),
 (155529,'Gregory',' G|Gr|re|eg|go|or|ry|y','Greg','KRKR','rego','egor','Gregory'),
 (155530,'Gregos',' G|Gr|re|eg|go|os|s','Greg','KRKS','rego','rego','Gregos'),
 (155531,'Greig',' G|Gr|re|ei|ig|g','Grei','KRK','reig','Grei','Greig'),
 (155532,'Greig\'s syndrome','','','',NULL,NULL,''),
 (155533,'Greigs',' G|Gr|re|ei|ig|gs|s','Grei','KRKS','reig','reig','Greigs'),
 (155534,'Greiss reagent',' G|Gr|re|ei|is|ss|s | r|re|ea|ag|ge|en|nt|t','Grei','KRSRJNT','reis','agen','Greiss rea'),
 (155535,'Greiss reagents',' G|Gr|re|ei|is|ss|s | r|re|ea|ag|ge|en|nt|ts|s','Grei','KRSRJNTS','reis','gent','Greiss rea'),
 (155536,'gremlin',' g|gr|re|em|ml|li|in|n','grem','KRMLN','reml','emli','gremlin'),
 (155537,'gremlins',' g|gr|re|em|ml|li|in|ns|s','grem','KRMLNS','reml','mlin','gremlins'),
 (155538,'Gremmeniella abietina',' G|Gr|re|em|mm|me|en|ni|ie|el|ll|la|a | a|ab|bi|ie|et|ti|in|na|a','Grem','KRMNLBTN','remm','etin','Gremmeniel'),
 (155539,'Gremmeniella laricina',' G|Gr|re|em|mm|me|en|ni|ie|el|ll|la|a | l|la|ar|ri|ic|ci|in|na|a','Grem','KRMNLLRSN','remm','icin','Gremmeniel');
INSERT INTO `m_spelling_dictionary` VALUES  (155540,'Grenada',' G|Gr|re|en|na|ad|da|a','Gren','KRNT','rena','enad','Grenada'),
 (155541,'grenade',' g|gr|re|en|na|ad|de|e','gren','KRNT','rena','enad','grenade'),
 (155542,'grenades',' g|gr|re|en|na|ad|de|es|s','gren','KRNTS','rena','nade','grenades'),
 (155543,'grenadier',' g|gr|re|en|na|ad|di|ie|er|r','gren','KRNTR','rena','adie','grenadier'),
 (155544,'grenadiers',' g|gr|re|en|na|ad|di|ie|er|rs|s','gren','KRNTRS','rena','dier','grenadiers'),
 (155545,'grenadine',' g|gr|re|en|na|ad|di|in|ne|e','gren','KRNTN','rena','adin','grenadine'),
 (155546,'Grenoble',' G|Gr|re|en|no|ob|bl|le|e','Gren','KRNBL','reno','nobl','Grenoble'),
 (155547,'grenz ray',' g|gr|re|en|nz|z | r|ra|ay|y','gren','KRNSR','renz','z ra','grenz ray'),
 (155548,'grenz rays',' g|gr|re|en|nz|z | r|ra|ay|ys|s','gren','KRNSRS','renz',' ray','grenz rays'),
 (155549,'Grenz zone',' G|Gr|re|en|nz|z | z|zo|on|ne|e','Gren','KRNSSN','renz',' zon','Grenz zone'),
 (155550,'Grenz zones',' G|Gr|re|en|nz|z | z|zo|on|ne|es|s','Gren','KRNSSNS','renz','zone','Grenz zone'),
 (155551,'grepafloxacin',' g|gr|re|ep|pa|af|fl|lo|ox|xa|ac|ci|in|n','grep','KRPFLKSSN','repa','xaci','grepafloxa');
INSERT INTO `m_spelling_dictionary` VALUES  (155552,'Greulich',' G|Gr|re|eu|ul|li|ic|ch|h','Greu','KRLX','reul','ulic','Greulich'),
 (155553,'Greulich-Pyle atlas',' G|Gr|re|eu|ul|li|ic|ch|h-|-P|Py|yl|le|e | a|at|tl|la|as|s','Greu','KRLXPLTLS','reul','atla','Greulich-P'),
 (155554,'Greville\'s bolete','','','',NULL,NULL,''),
 (155555,'Greville\'s boletes','','','',NULL,NULL,''),
 (155556,'Grevillea',' G|Gr|re|ev|vi|il|ll|le|ea|a','Grev','KRFL','revi','ille','Grevillea'),
 (155557,'Grevillea baileyana',' G|Gr|re|ev|vi|il|ll|le|ea|a | b|ba|ai|il|le|ey|ya|an|na|a','Grev','KRFLBLYN','revi','eyan','Grevillea'),
 (155558,'Grevillea banksii',' G|Gr|re|ev|vi|il|ll|le|ea|a | b|ba|an|nk|ks|si|ii|i','Grev','KRFLBNKS','revi','nksi','Grevillea'),
 (155559,'Grevillea beadleana',' G|Gr|re|ev|vi|il|ll|le|ea|a | b|be|ea|ad|dl|le|ea|an|na|a','Grev','KRFLBTLN','revi','lean','Grevillea'),
 (155560,'Grevillea iaspicula',' G|Gr|re|ev|vi|il|ll|le|ea|a | i|ia|as|sp|pi|ic|cu|ul|la|a','Grev','KRFLSPKL','revi','icul','Grevillea'),
 (155561,'Grevillea juniperina',' G|Gr|re|ev|vi|il|ll|le|ea|a | j|ju|un|ni|ip|pe|er|ri|in|na|a','Grev','KRFLJNPRN','revi','erin','Grevillea');
INSERT INTO `m_spelling_dictionary` VALUES  (155562,'Grevillea macleayana',' G|Gr|re|ev|vi|il|ll|le|ea|a | m|ma|ac|cl|le|ea|ay|ya|an|na|a','Grev','KRFLMKLYN','revi','ayan','Grevillea'),
 (155563,'Grevillea robusta',' G|Gr|re|ev|vi|il|ll|le|ea|a | r|ro|ob|bu|us|st|ta|a','Grev','KRFLRBST','revi','bust','Grevillea'),
 (155564,'Grevillea scapigera',' G|Gr|re|ev|vi|il|ll|le|ea|a | s|sc|ca|ap|pi|ig|ge|er|ra|a','Grev','KRFLSKPJR','revi','iger','Grevillea'),
 (155565,'grevillol',' g|gr|re|ev|vi|il|ll|lo|ol|l','grev','KRFLL','revi','illo','grevillol'),
 (155566,'Grevy\'s zebra','','','',NULL,NULL,''),
 (155567,'Grevy\'s zebras','','','',NULL,NULL,''),
 (155568,'grew',' g|gr|re|ew|w','grew','KR','rew','grew','grew'),
 (155569,'Grewia',' G|Gr|re|ew|wi|ia|a','Grew','KRW','rewi','rewi','Grewia'),
 (155570,'Grewia asiatica',' G|Gr|re|ew|wi|ia|a | a|as|si|ia|at|ti|ic|ca|a','Grew','KRWXTK','rewi','atic','Grewia asi'),
 (155571,'Grewia bicolor',' G|Gr|re|ew|wi|ia|a | b|bi|ic|co|ol|lo|or|r','Grew','KRWBKLR','rewi','colo','Grewia bic'),
 (155572,'Grewia carpinifolia',' G|Gr|re|ew|wi|ia|a | c|ca|ar|rp|pi|in|ni|if|fo|ol|li|ia|a','Grew','KRWKRPNFL','rewi','foli','Grewia car');
INSERT INTO `m_spelling_dictionary` VALUES  (155573,'Grewia elastica',' G|Gr|re|ew|wi|ia|a | e|el|la|as|st|ti|ic|ca|a','Grew','KRWLSTK','rewi','stic','Grewia ela'),
 (155574,'Grewia flava',' G|Gr|re|ew|wi|ia|a | f|fl|la|av|va|a','Grew','KRWFLF','rewi','flav','Grewia fla'),
 (155575,'Grewia occidentalis',' G|Gr|re|ew|wi|ia|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Grew','KRWKSTNTLS','rewi','tali','Grewia occ'),
 (155576,'Grewia sinilis',' G|Gr|re|ew|wi|ia|a | s|si|in|ni|il|li|is|s','Grew','KRWSNLS','rewi','nili','Grewia sin'),
 (155577,'Grewia subinequalis',' G|Gr|re|ew|wi|ia|a | s|su|ub|bi|in|ne|eq|qu|ua|al|li|is|s','Grew','KRWSBNKLS','rewi','uali','Grewia sub'),
 (155578,'Grey',' G|Gr|re|ey|y','Grey','KR','rey','Grey','Grey'),
 (155579,'grey angelfish',' g|gr|re|ey|y | a|an|ng|ge|el|lf|fi|is|sh|h','grey','KRNJLFX','rey','lfis','grey angel'),
 (155580,'grey angelfishes',' g|gr|re|ey|y | a|an|ng|ge|el|lf|fi|is|sh|he|es|s','grey','KRNJLFXS','rey','ishe','grey angel'),
 (155581,'grey bunting',' g|gr|re|ey|y | b|bu|un|nt|ti|in|ng|g','grey','KRBNTNK','rey','ntin','grey bunti'),
 (155582,'grey buntings',' g|gr|re|ey|y | b|bu|un|nt|ti|in|ng|gs|s','grey','KRBNTNKS','rey','ting','grey bunti');
INSERT INTO `m_spelling_dictionary` VALUES  (155583,'grey commissure',' g|gr|re|ey|y | c|co|om|mm|mi|is|ss|su|ur|re|e','grey','KRKMSR','rey','ssur','grey commi'),
 (155584,'grey coral',' g|gr|re|ey|y | c|co|or|ra|al|l','grey','KRKRL','rey','cora','grey coral'),
 (155585,'grey corals',' g|gr|re|ey|y | c|co|or|ra|al|ls|s','grey','KRKRLS','rey','oral','grey coral'),
 (155586,'grey duiker',' g|gr|re|ey|y | d|du|ui|ik|ke|er|r','grey','KRTKR','rey','uike','grey duike'),
 (155587,'grey duikers',' g|gr|re|ey|y | d|du|ui|ik|ke|er|rs|s','grey','KRTKRS','rey','iker','grey duike'),
 (155588,'grey flounder',' g|gr|re|ey|y | f|fl|lo|ou|un|nd|de|er|r','grey','KRFLNTR','rey','unde','grey floun'),
 (155589,'grey flounders',' g|gr|re|ey|y | f|fl|lo|ou|un|nd|de|er|rs|s','grey','KRFLNTRS','rey','nder','grey floun'),
 (155590,'grey headed greenlet',' g|gr|re|ey|y | h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|t','grey','KRHTTKRNLT','rey','enle','grey heade'),
 (155591,'grey headed greenlets',' g|gr|re|ey|y | h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|ts|s','grey','KRHTTKRNLTS','rey','nlet','grey heade'),
 (155592,'grey matter',' g|gr|re|ey|y | m|ma|at|tt|te|er|r','grey','KRMTR','rey','atte','grey matte');
INSERT INTO `m_spelling_dictionary` VALUES  (155593,'grey mouse lemur',' g|gr|re|ey|y | m|mo|ou|us|se|e | l|le|em|mu|ur|r','grey','KRMSLMR','rey','lemu','grey mouse'),
 (155594,'grey mouse lemurs',' g|gr|re|ey|y | m|mo|ou|us|se|e | l|le|em|mu|ur|rs|s','grey','KRMSLMRS','rey','emur','grey mouse'),
 (155595,'grey partridge',' g|gr|re|ey|y | p|pa|ar|rt|tr|ri|id|dg|ge|e','grey','KRPRTRJ','rey','ridg','grey partr'),
 (155596,'grey partridges',' g|gr|re|ey|y | p|pa|ar|rt|tr|ri|id|dg|ge|es|s','grey','KRPRTRJS','rey','idge','grey partr'),
 (155597,'grey potoo',' g|gr|re|ey|y | p|po|ot|to|oo|o','grey','KRPT','rey','poto','grey potoo'),
 (155598,'grey potoos',' g|gr|re|ey|y | p|po|ot|to|oo|os|s','grey','KRPTS','rey','otoo','grey potoo'),
 (155599,'grey silky flycatcher',' g|gr|re|ey|y | s|si|il|lk|ky|y | f|fl|ly|yc|ca|at|tc|ch|he|er|r','grey','KRSLKFLKTXR','rey','tche','grey silky'),
 (155600,'grey silky flycatchers',' g|gr|re|ey|y | s|si|il|lk|ky|y | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','grey','KRSLKFLKTXRS','rey','cher','grey silky'),
 (155601,'grey snapper',' g|gr|re|ey|y | s|sn|na|ap|pp|pe|er|r','grey','KRSNPR','rey','appe','grey snapp');
INSERT INTO `m_spelling_dictionary` VALUES  (155602,'grey snappers',' g|gr|re|ey|y | s|sn|na|ap|pp|pe|er|rs|s','grey','KRSNPRS','rey','pper','grey snapp'),
 (155603,'grey squirrel',' g|gr|re|ey|y | s|sq|qu|ui|ir|rr|re|el|l','grey','KRSKRL','rey','irre','grey squir'),
 (155604,'grey squirrels',' g|gr|re|ey|y | s|sq|qu|ui|ir|rr|re|el|ls|s','grey','KRSKRLS','rey','rrel','grey squir'),
 (155605,'grey substance',' g|gr|re|ey|y | s|su|ub|bs|st|ta|an|nc|ce|e','grey','KRSBSTNS','rey','tanc','grey subst'),
 (155606,'grey substances',' g|gr|re|ey|y | s|su|ub|bs|st|ta|an|nc|ce|es|s','grey','KRSBSTNSS','rey','ance','grey subst'),
 (155607,'grey syndrome',' g|gr|re|ey|y | s|sy|yn|nd|dr|ro|om|me|e','grey','KRSNTRM','rey','drom','grey syndr'),
 (155608,'grey triggerfish',' g|gr|re|ey|y | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|h','grey','KRTRKRFX','rey','rfis','grey trigg'),
 (155609,'grey triggerfishes',' g|gr|re|ey|y | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|he|es|s','grey','KRTRKRFXS','rey','ishe','grey trigg'),
 (155610,'Grey Turner\'s sign','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (155611,'grey wagtail',' g|gr|re|ey|y | w|wa|ag|gt|ta|ai|il|l','grey','KRWKTL','rey','gtai','grey wagta'),
 (155612,'grey wagtails',' g|gr|re|ey|y | w|wa|ag|gt|ta|ai|il|ls|s','grey','KRWKTLS','rey','tail','grey wagta'),
 (155613,'grey whale',' g|gr|re|ey|y | w|wh|ha|al|le|e','grey','KRHL','rey','whal','grey whale'),
 (155614,'grey whales',' g|gr|re|ey|y | w|wh|ha|al|le|es|s','grey','KRHLS','rey','hale','grey whale'),
 (155615,'grey wolf',' g|gr|re|ey|y | w|wo|ol|lf|f','grey','KRWLF','rey',' wol','grey wolf'),
 (155616,'grey-backed sportive lemur',' g|gr|re|ey|y-|-b|ba|ac|ck|ke|ed|d | s|sp|po|or|rt|ti|iv|ve|e | l|le|em|mu|ur|r','grey','KRBKTSPRTFLMR','rey-','lemu','grey-backe'),
 (155617,'grey-backed sportive lemurs',' g|gr|re|ey|y-|-b|ba|ac|ck|ke|ed|d | s|sp|po|or|rt|ti|iv|ve|e | l|le|em|mu|ur|rs|s','grey','KRBKTSPRTFLMRS','rey-','emur','grey-backe'),
 (155618,'grey-backed tern',' g|gr|re|ey|y-|-b|ba|ac|ck|ke|ed|d | t|te|er|rn|n','grey','KRBKTTRN','rey-',' ter','grey-backe'),
 (155619,'grey-backed terns',' g|gr|re|ey|y-|-b|ba|ac|ck|ke|ed|d | t|te|er|rn|ns|s','grey','KRBKTTRNS','rey-','tern','grey-backe');
INSERT INTO `m_spelling_dictionary` VALUES  (155620,'grey-head wrasse',' g|gr|re|ey|y-|-h|he|ea|ad|d | w|wr|ra|as|ss|se|e','grey','KRHTRS','rey-','rass','grey-head'),
 (155621,'grey-head wrasses',' g|gr|re|ey|y-|-h|he|ea|ad|d | w|wr|ra|as|ss|se|es|s','grey','KRHTRSS','rey-','asse','grey-head'),
 (155622,'grey-headed greenlet',' g|gr|re|ey|y-|-h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|t','grey','KRHTTKRNLT','rey-','enle','grey-heade'),
 (155623,'grey-headed greenlets',' g|gr|re|ey|y-|-h|he|ea|ad|de|ed|d | g|gr|re|ee|en|nl|le|et|ts|s','grey','KRHTTKRNLTS','rey-','nlet','grey-heade'),
 (155624,'grey-rumped',' g|gr|re|ey|y-|-r|ru|um|mp|pe|ed|d','grey','KRRMPT','rey-','umpe','grey-rumpe'),
 (155625,'grey-rumped swiftlet',' g|gr|re|ey|y-|-r|ru|um|mp|pe|ed|d | s|sw|wi|if|ft|tl|le|et|t','grey','KRRMPTSWFTLT','rey-','ftle','grey-rumpe'),
 (155626,'grey-rumped swiftlets',' g|gr|re|ey|y-|-r|ru|um|mp|pe|ed|d | s|sw|wi|if|ft|tl|le|et|ts|s','grey','KRRMPTSWFTLTS','rey-','tlet','grey-rumpe'),
 (155627,'grey-scale',' g|gr|re|ey|y-|-s|sc|ca|al|le|e','grey','KRSKL','rey-','scal','grey-scale'),
 (155628,'grey-winged trumpeter',' g|gr|re|ey|y-|-w|wi|in|ng|ge|ed|d | t|tr|ru|um|mp|pe|et|te|er|r','grey','KRWNJTTRMPTR','rey-','pete','grey-winge');
INSERT INTO `m_spelling_dictionary` VALUES  (155629,'grey-winged trumpeters',' g|gr|re|ey|y-|-w|wi|in|ng|ge|ed|d | t|tr|ru|um|mp|pe|et|te|er|rs|s','grey','KRWNJTTRMPTRS','rey-','eter','grey-winge'),
 (155630,'Greya reticulata',' G|Gr|re|ey|ya|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Grey','KRYRTKLT','reya','ulat','Greya reti'),
 (155631,'greyed',' g|gr|re|ey|ye|ed|d','grey','KRYT','reye','reye','greyed'),
 (155632,'greyer',' g|gr|re|ey|ye|er|r','grey','KRYR','reye','reye','greyer'),
 (155633,'greyest',' g|gr|re|ey|ye|es|st|t','grey','KRYST','reye','eyes','greyest'),
 (155634,'greyhead wrasse',' g|gr|re|ey|yh|he|ea|ad|d | w|wr|ra|as|ss|se|e','grey','KRHTRS','reyh','rass','greyhead w'),
 (155635,'greyhead wrasses',' g|gr|re|ey|yh|he|ea|ad|d | w|wr|ra|as|ss|se|es|s','grey','KRHTRSS','reyh','asse','greyhead w'),
 (155636,'greyhound',' g|gr|re|ey|yh|ho|ou|un|nd|d','grey','KRHNT','reyh','houn','greyhound'),
 (155637,'greyhounds',' g|gr|re|ey|yh|ho|ou|un|nd|ds|s','grey','KRHNTS','reyh','ound','greyhounds'),
 (155638,'Greyiaceae',' G|Gr|re|ey|yi|ia|ac|ce|ea|ae|e','Grey','KRYS','reyi','acea','Greyiaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (155639,'greying',' g|gr|re|ey|yi|in|ng|g','grey','KRYNK','reyi','eyin','greying'),
 (155640,'greyish',' g|gr|re|ey|yi|is|sh|h','grey','KRYX','reyi','eyis','greyish'),
 (155641,'greyishness',' g|gr|re|ey|yi|is|sh|hn|ne|es|ss|s','grey','KRYXNS','reyi','hnes','greyishnes'),
 (155642,'greylag',' g|gr|re|ey|yl|la|ag|g','grey','KRLK','reyl','eyla','greylag'),
 (155643,'greylag goose',' g|gr|re|ey|yl|la|ag|g | g|go|oo|os|se|e','grey','KRLKKS','reyl','goos','greylag go'),
 (155644,'greylags',' g|gr|re|ey|yl|la|ag|gs|s','grey','KRLKS','reyl','ylag','greylags'),
 (155645,'greyness',' g|gr|re|ey|yn|ne|es|ss|s','grey','KRNS','reyn','ynes','greyness'),
 (155646,'Greys',' G|Gr|re|ey|ys|s','Grey','KRS','reys','Grey','Greys'),
 (155647,'greyscale',' g|gr|re|ey|ys|sc|ca|al|le|e','grey','KRSKL','reys','scal','greyscale'),
 (155648,'GRF',' G|GR|RF|F','GRF','KRF','RF','GRF','GRF'),
 (155649,'GRF\'s','','','',NULL,NULL,''),
 (155650,'GRFs',' G|GR|RF|Fs|s','GRFs','KRFS','RFs','GRFs','GRFs'),
 (155651,'GRGDS',' G|GR|RG|GD|DS|S','GRGD','KRKTS','RGDS','GRGD','GRGDS');
INSERT INTO `m_spelling_dictionary` VALUES  (155652,'GRGDSP',' G|GR|RG|GD|DS|SP|P','GRGD','KRKTSP','RGDS','RGDS','GRGDSP'),
 (155653,'GRGDSPK',' G|GR|RG|GD|DS|SP|PK|K','GRGD','KRKTSPK','RGDS','GDSP','GRGDSPK'),
 (155654,'GRGES',' G|GR|RG|GE|ES|S','GRGE','KRJS','RGES','GRGE','GRGES'),
 (155655,'GRH',' G|GR|RH|H','GRH','KR','RH','GRH','GRH'),
 (155656,'GRH\'s','','','',NULL,NULL,''),
 (155657,'GRHs',' G|GR|RH|Hs|s','GRHs','KRS','RHs','GRHs','GRHs'),
 (155658,'grice',' g|gr|ri|ic|ce|e','gric','KRS','rice','gric','grice'),
 (155659,'grices',' g|gr|ri|ic|ce|es|s','gric','KRSS','rice','rice','grices'),
 (155660,'grid',' g|gr|ri|id|d','grid','KRT','rid','grid','grid'),
 (155661,'gridiron',' g|gr|ri|id|di|ir|ro|on|n','grid','KRTRN','ridi','diro','gridiron'),
 (155662,'gridiron incision',' g|gr|ri|id|di|ir|ro|on|n | i|in|nc|ci|is|si|io|on|n','grid','KRTRNNSXN','ridi','isio','gridiron i'),
 (155663,'gridiron incisions',' g|gr|ri|id|di|ir|ro|on|n | i|in|nc|ci|is|si|io|on|ns|s','grid','KRTRNNSXNS','ridi','sion','gridiron i'),
 (155664,'gridirons',' g|gr|ri|id|di|ir|ro|on|ns|s','grid','KRTRNS','ridi','iron','gridirons');
INSERT INTO `m_spelling_dictionary` VALUES  (155665,'gridlock',' g|gr|ri|id|dl|lo|oc|ck|k','grid','KRTLK','ridl','dloc','gridlock'),
 (155666,'grids',' g|gr|ri|id|ds|s','grid','KRTS','rids','grid','grids'),
 (155667,'grief',' g|gr|ri|ie|ef|f','grie','KRF','rief','grie','grief'),
 (155668,'grief stricken',' g|gr|ri|ie|ef|f | s|st|tr|ri|ic|ck|ke|en|n','grie','KRFSTRKN','rief','icke','grief stri'),
 (155669,'grief-stricken',' g|gr|ri|ie|ef|f-|-s|st|tr|ri|ic|ck|ke|en|n','grie','KRFSTRKN','rief','icke','grief-stri'),
 (155670,'griefs',' g|gr|ri|ie|ef|fs|s','grie','KRFS','rief','rief','griefs'),
 (155671,'Griesinger\'s disease','','','',NULL,NULL,''),
 (155672,'Griesinger\'s diseases','','','',NULL,NULL,''),
 (155673,'Griess',' G|Gr|ri|ie|es|ss|s','Grie','KRS','ries','ries','Griess'),
 (155674,'Griess reaction',' G|Gr|ri|ie|es|ss|s | r|re|ea|ac|ct|ti|io|on|n','Grie','KRSRKXN','ries','ctio','Griess rea'),
 (155675,'Griess reactions',' G|Gr|ri|ie|es|ss|s | r|re|ea|ac|ct|ti|io|on|ns|s','Grie','KRSRKXNS','ries','tion','Griess rea'),
 (155676,'Griesses',' G|Gr|ri|ie|es|ss|se|es|s','Grie','KRSS','ries','esse','Griesses');
INSERT INTO `m_spelling_dictionary` VALUES  (155677,'grievance',' g|gr|ri|ie|ev|va|an|nc|ce|e','grie','KRFNS','riev','vanc','grievance'),
 (155678,'grievances',' g|gr|ri|ie|ev|va|an|nc|ce|es|s','grie','KRFNSS','riev','ance','grievances'),
 (155679,'grieve',' g|gr|ri|ie|ev|ve|e','grie','KRF','riev','riev','grieve'),
 (155680,'grieved',' g|gr|ri|ie|ev|ve|ed|d','grie','KRFT','riev','ieve','grieved'),
 (155681,'grieves',' g|gr|ri|ie|ev|ve|es|s','grie','KRFS','riev','ieve','grieves'),
 (155682,'grieving',' g|gr|ri|ie|ev|vi|in|ng|g','grie','KRFNK','riev','evin','grieving'),
 (155683,'grievous',' g|gr|ri|ie|ev|vo|ou|us|s','grie','KRFS','riev','evou','grievous'),
 (155684,'grievousness',' g|gr|ri|ie|ev|vo|ou|us|sn|ne|es|ss|s','grie','KRFSNS','riev','snes','grievousne'),
 (155685,'griff',' g|gr|ri|if|ff|f','grif','KRF','riff','grif','griff'),
 (155686,'griffe',' g|gr|ri|if|ff|fe|e','grif','KRF','riff','riff','griffe'),
 (155687,'griffes',' g|gr|ri|if|ff|fe|es|s','grif','KRFS','riff','iffe','griffes'),
 (155688,'griffin',' g|gr|ri|if|ff|fi|in|n','grif','KRFN','riff','iffi','griffin');
INSERT INTO `m_spelling_dictionary` VALUES  (155689,'griffins',' g|gr|ri|if|ff|fi|in|ns|s','grif','KRFNS','riff','ffin','griffins'),
 (155690,'Griffith',' G|Gr|ri|if|ff|fi|it|th|h','Grif','KRF0','riff','ffit','Griffith'),
 (155691,'Griffiths',' G|Gr|ri|if|ff|fi|it|th|hs|s','Grif','KRF0S','riff','fith','Griffiths'),
 (155692,'Griffiths Mental Development Scale',' G|Gr|ri|if|ff|fi|it|th|hs|s | M|Me|en|nt|ta|al|l | D|De|ev|ve|el|lo|op|pm|me|en|nt|t | S|Sc|ca|al|le|e','Grif','KRF0SMNTLTFLPMNTSKL','riff','Scal','Griffiths'),
 (155693,'Griffiths Mental Development Scales',' G|Gr|ri|if|ff|fi|it|th|hs|s | M|Me|en|nt|ta|al|l | D|De|ev|ve|el|lo|op|pm|me|en|nt|t | S|Sc|ca|al|le|es|s','Grif','KRF0SMNTLTFLPMNTSKLS','riff','cale','Griffiths'),
 (155694,'Griffithsia',' G|Gr|ri|if|ff|fi|it|th|hs|si|ia|a','Grif','KRF0X','riff','thsi','Griffithsi'),
 (155695,'Griffithsia japonica',' G|Gr|ri|if|ff|fi|it|th|hs|si|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Grif','KRF0XJPNK','riff','onic','Griffithsi'),
 (155696,'Griffithsia monilis',' G|Gr|ri|if|ff|fi|it|th|hs|si|ia|a | m|mo|on|ni|il|li|is|s','Grif','KRF0XMNLS','riff','nili','Griffithsi'),
 (155697,'Griffithsia pacifica',' G|Gr|ri|if|ff|fi|it|th|hs|si|ia|a | p|pa|ac|ci|if|fi|ic|ca|a','Grif','KRF0XPSFK','riff','ific','Griffithsi');
INSERT INTO `m_spelling_dictionary` VALUES  (155698,'griffon',' g|gr|ri|if|ff|fo|on|n','grif','KRFN','riff','iffo','griffon'),
 (155699,'griffon vulture',' g|gr|ri|if|ff|fo|on|n | v|vu|ul|lt|tu|ur|re|e','grif','KRFNFLTR','riff','ltur','griffon vu'),
 (155700,'griffon vultures',' g|gr|ri|if|ff|fo|on|n | v|vu|ul|lt|tu|ur|re|es|s','grif','KRFNFLTRS','riff','ture','griffon vu'),
 (155701,'Griffonia',' G|Gr|ri|if|ff|fo|on|ni|ia|a','Grif','KRFN','riff','foni','Griffonia'),
 (155702,'Griffonia simplicifolia',' G|Gr|ri|if|ff|fo|on|ni|ia|a | s|si|im|mp|pl|li|ic|ci|if|fo|ol|li|ia|a','Grif','KRFNSMPLSFL','riff','foli','Griffonia'),
 (155703,'Griffonia simplicifolia agglutinin II',' G|Gr|ri|if|ff|fo|on|ni|ia|a | s|si|im|mp|pl|li|ic|ci|if|fo|ol|li|ia|a | a|ag|gg|gl|lu|ut|ti|in|ni|in|n | I|II|I','Grif','KRFNSMPLSFLKLTNN','riff','in I','Griffonia'),
 (155704,'griffons',' g|gr|ri|if|ff|fo|on|ns|s','grif','KRFNS','riff','ffon','griffons'),
 (155705,'griffs',' g|gr|ri|if|ff|fs|s','grif','KRFS','riff','riff','griffs'),
 (155706,'Grifola',' G|Gr|ri|if|fo|ol|la|a','Grif','KRFL','rifo','ifol','Grifola');
INSERT INTO `m_spelling_dictionary` VALUES  (155707,'Grifola frondosa',' G|Gr|ri|if|fo|ol|la|a | f|fr|ro|on|nd|do|os|sa|a','Grif','KRFLFRNTS','rifo','ndos','Grifola fr'),
 (155708,'Grifola umbellata',' G|Gr|ri|if|fo|ol|la|a | u|um|mb|be|el|ll|la|at|ta|a','Grif','KRFLMLT','rifo','llat','Grifola um'),
 (155709,'Grifola umbellata pilat',' G|Gr|ri|if|fo|ol|la|a | u|um|mb|be|el|ll|la|at|ta|a | p|pi|il|la|at|t','Grif','KRFLMLTPLT','rifo','pila','Grifola um'),
 (155710,'grifolan',' g|gr|ri|if|fo|ol|la|an|n','grif','KRFLN','rifo','fola','grifolan'),
 (155711,'Grifulvin',' G|Gr|ri|if|fu|ul|lv|vi|in|n','Grif','KRFLFN','rifu','ulvi','Grifulvin'),
 (155712,'grill',' g|gr|ri|il|ll|l','gril','KRL','rill','gril','grill'),
 (155713,'grilled',' g|gr|ri|il|ll|le|ed|d','gril','KRLT','rill','ille','grilled'),
 (155714,'grilling',' g|gr|ri|il|ll|li|in|ng|g','gril','KRLNK','rill','llin','grilling'),
 (155715,'Grillotia',' G|Gr|ri|il|ll|lo|ot|ti|ia|a','Gril','KRLX','rill','loti','Grillotia'),
 (155716,'Grillotia borealis',' G|Gr|ri|il|ll|lo|ot|ti|ia|a | b|bo|or|re|ea|al|li|is|s','Gril','KRLXBRLS','rill','eali','Grillotia'),
 (155717,'grills',' g|gr|ri|il|ll|ls|s','gril','KRLS','rill','rill','grills');
INSERT INTO `m_spelling_dictionary` VALUES  (155718,'grim',' g|gr|ri|im|m','grim','KRM','rim','grim','grim'),
 (155719,'grimace',' g|gr|ri|im|ma|ac|ce|e','grim','KRMS','rima','imac','grimace'),
 (155720,'grimaced',' g|gr|ri|im|ma|ac|ce|ed|d','grim','KRMST','rima','mace','grimaced'),
 (155721,'grimaces',' g|gr|ri|im|ma|ac|ce|es|s','grim','KRMSS','rima','mace','grimaces'),
 (155722,'grimacing',' g|gr|ri|im|ma|ac|ci|in|ng|g','grim','KRMSNK','rima','acin','grimacing'),
 (155723,'grime',' g|gr|ri|im|me|e','grim','KRM','rime','grim','grime'),
 (155724,'grimed',' g|gr|ri|im|me|ed|d','grim','KRMT','rime','rime','grimed'),
 (155725,'Grimelius',' G|Gr|ri|im|me|el|li|iu|us|s','Grim','KRMLS','rime','eliu','Grimelius'),
 (155726,'Grimelius stain',' G|Gr|ri|im|me|el|li|iu|us|s | s|st|ta|ai|in|n','Grim','KRMLSSTN','rime','stai','Grimelius'),
 (155727,'Grimelius stains',' G|Gr|ri|im|me|el|li|iu|us|s | s|st|ta|ai|in|ns|s','Grim','KRMLSSTNS','rime','tain','Grimelius'),
 (155728,'Grimeliuses',' G|Gr|ri|im|me|el|li|iu|us|se|es|s','Grim','KRMLSS','rime','iuse','Grimeliuse'),
 (155729,'grimes',' g|gr|ri|im|me|es|s','grim','KRMS','rime','rime','grimes');
INSERT INTO `m_spelling_dictionary` VALUES  (155730,'grimier',' g|gr|ri|im|mi|ie|er|r','grim','KRMR','rimi','imie','grimier'),
 (155731,'grimiest',' g|gr|ri|im|mi|ie|es|st|t','grim','KRMST','rimi','mies','grimiest'),
 (155732,'griminess',' g|gr|ri|im|mi|in|ne|es|ss|s','grim','KRMNS','rimi','ines','griminess'),
 (155733,'griming',' g|gr|ri|im|mi|in|ng|g','grim','KRMNK','rimi','imin','griming'),
 (155734,'grimmer',' g|gr|ri|im|mm|me|er|r','grim','KRMR','rimm','imme','grimmer'),
 (155735,'grimmest',' g|gr|ri|im|mm|me|es|st|t','grim','KRMST','rimm','mmes','grimmest'),
 (155736,'Grimmia',' G|Gr|ri|im|mm|mi|ia|a','Grim','KRM','rimm','immi','Grimmia'),
 (155737,'Grimmia alpestris',' G|Gr|ri|im|mm|mi|ia|a | a|al|lp|pe|es|st|tr|ri|is|s','Grim','KRMLPSTRS','rimm','stri','Grimmia al'),
 (155738,'Grimmiaceae',' G|Gr|ri|im|mm|mi|ia|ac|ce|ea|ae|e','Grim','KRMS','rimm','acea','Grimmiacea'),
 (155739,'grimness',' g|gr|ri|im|mn|ne|es|ss|s','grim','KRMNS','rimn','mnes','grimness'),
 (155740,'grimy',' g|gr|ri|im|my|y','grim','KRM','rimy','grim','grimy'),
 (155741,'grin',' g|gr|ri|in|n','grin','KRN','rin','grin','grin');
INSERT INTO `m_spelling_dictionary` VALUES  (155742,'grinazole',' g|gr|ri|in|na|az|zo|ol|le|e','grin','KRNSL','rina','azol','grinazole'),
 (155743,'grind',' g|gr|ri|in|nd|d','grin','KRNT','rind','grin','grind'),
 (155744,'Grindelia',' G|Gr|ri|in|nd|de|el|li|ia|a','Grin','KRNTL','rind','deli','Grindelia'),
 (155745,'Grindelia glutinosa',' G|Gr|ri|in|nd|de|el|li|ia|a | g|gl|lu|ut|ti|in|no|os|sa|a','Grin','KRNTLKLTNS','rind','inos','Grindelia'),
 (155746,'Grindelia integrifolia',' G|Gr|ri|in|nd|de|el|li|ia|a | i|in|nt|te|eg|gr|ri|if|fo|ol|li|ia|a','Grin','KRNTLNTKRFL','rind','foli','Grindelia'),
 (155747,'Grindelia nana',' G|Gr|ri|in|nd|de|el|li|ia|a | n|na|an|na|a','Grin','KRNTLNN','rind',' nan','Grindelia'),
 (155748,'Grindelia robusta',' G|Gr|ri|in|nd|de|el|li|ia|a | r|ro|ob|bu|us|st|ta|a','Grin','KRNTLRBST','rind','bust','Grindelia'),
 (155749,'grinder',' g|gr|ri|in|nd|de|er|r','grin','KRNTR','rind','inde','grinder'),
 (155750,'grinder\'s disease','','','',NULL,NULL,''),
 (155751,'grinder\'s diseases','','','',NULL,NULL,''),
 (155752,'grinders',' g|gr|ri|in|nd|de|er|rs|s','grin','KRNTRS','rind','nder','grinders');
INSERT INTO `m_spelling_dictionary` VALUES  (155753,'grinders\' asthma','','','',NULL,NULL,''),
 (155754,'grinders\' phthises','','','',NULL,NULL,''),
 (155755,'grinders\' phthisis','','','',NULL,NULL,''),
 (155756,'grinding',' g|gr|ri|in|nd|di|in|ng|g','grin','KRNTNK','rind','ndin','grinding'),
 (155757,'grindings',' g|gr|ri|in|nd|di|in|ng|gs|s','grin','KRNTNKS','rind','ding','grindings'),
 (155758,'grinds',' g|gr|ri|in|nd|ds|s','grin','KRNTS','rind','rind','grinds'),
 (155759,'grinned',' g|gr|ri|in|nn|ne|ed|d','grin','KRNT','rinn','inne','grinned'),
 (155760,'Grinnellia',' G|Gr|ri|in|nn|ne|el|ll|li|ia|a','Grin','KRNL','rinn','elli','Grinnellia'),
 (155761,'Grinnellia americana',' G|Gr|ri|in|nn|ne|el|ll|li|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Grin','KRNLMRKN','rinn','ican','Grinnellia'),
 (155762,'grinning',' g|gr|ri|in|nn|ni|in|ng|g','grin','KRNNK','rinn','nnin','grinning'),
 (155763,'grins',' g|gr|ri|in|ns|s','grin','KRNS','rins','grin','grins'),
 (155764,'grip',' g|gr|ri|ip|p','grip','KRP','rip','grip','grip'),
 (155765,'gripe',' g|gr|ri|ip|pe|e','grip','KRP','ripe','grip','gripe');
INSERT INTO `m_spelling_dictionary` VALUES  (155766,'griped',' g|gr|ri|ip|pe|ed|d','grip','KRPT','ripe','ripe','griped'),
 (155767,'gripes',' g|gr|ri|ip|pe|es|s','grip','KRPS','ripe','ripe','gripes'),
 (155768,'griping',' g|gr|ri|ip|pi|in|ng|g','grip','KRPNK','ripi','ipin','griping'),
 (155769,'griping pain',' g|gr|ri|ip|pi|in|ng|g | p|pa|ai|in|n','grip','KRPNKPN','ripi',' pai','griping pa'),
 (155770,'grippal',' g|gr|ri|ip|pp|pa|al|l','grip','KRPL','ripp','ippa','grippal'),
 (155771,'grippe',' g|gr|ri|ip|pp|pe|e','grip','KRP','ripp','ripp','grippe'),
 (155772,'gripped',' g|gr|ri|ip|pp|pe|ed|d','grip','KRPT','ripp','ippe','gripped'),
 (155773,'gripper',' g|gr|ri|ip|pp|pe|er|r','grip','KRPR','ripp','ippe','gripper'),
 (155774,'grippers',' g|gr|ri|ip|pp|pe|er|rs|s','grip','KRPRS','ripp','pper','grippers'),
 (155775,'gripping',' g|gr|ri|ip|pp|pi|in|ng|g','grip','KRPNK','ripp','ppin','gripping'),
 (155776,'Grippol',' G|Gr|ri|ip|pp|po|ol|l','Grip','KRPL','ripp','ippo','Grippol'),
 (155777,'grippotyphosa',' g|gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','grip','KRPTFS','ripp','phos','grippotyph'),
 (155778,'grips',' g|gr|ri|ip|ps|s','grip','KRPS','rips','grip','grips');
INSERT INTO `m_spelling_dictionary` VALUES  (155779,'gris',' g|gr|ri|is|s','gris','KRS','ris','gris','gris'),
 (155780,'Gris-PEG',' G|Gr|ri|is|s-|-P|PE|EG|G','Gris','KRSPK','ris-','s-PE','Gris-PEG'),
 (155781,'Grisactin',' G|Gr|ri|is|sa|ac|ct|ti|in|n','Gris','KRSKTN','risa','acti','Grisactin'),
 (155782,'grisaldon',' g|gr|ri|is|sa|al|ld|do|on|n','gris','KRSLTN','risa','aldo','grisaldon'),
 (155783,'grise',' g|gr|ri|is|se|e','gris','KRS','rise','gris','grise'),
 (155784,'Grisefuline',' G|Gr|ri|is|se|ef|fu|ul|li|in|ne|e','Gris','KRSFLN','rise','ulin','Grisefulin'),
 (155785,'Grisefulines',' G|Gr|ri|is|se|ef|fu|ul|li|in|ne|es|s','Gris','KRSFLNS','rise','line','Grisefulin'),
 (155786,'grisein',' g|gr|ri|is|se|ei|in|n','gris','KRSN','rise','isei','grisein'),
 (155787,'Grisel',' G|Gr|ri|is|se|el|l','Gris','KRSL','rise','rise','Grisel'),
 (155788,'Grisel\'s disease','','','',NULL,NULL,''),
 (155789,'Grisel\'s syndrome','','','',NULL,NULL,''),
 (155790,'Grisels',' G|Gr|ri|is|se|el|ls|s','Gris','KRSLS','rise','isel','Grisels'),
 (155791,'griseochelin',' g|gr|ri|is|se|eo|oc|ch|he|el|li|in|n','gris','KRSXLN','rise','heli','griseochel');
INSERT INTO `m_spelling_dictionary` VALUES  (155792,'griseofulvin',' g|gr|ri|is|se|eo|of|fu|ul|lv|vi|in|n','gris','KRSFLFN','rise','ulvi','griseofulv'),
 (155793,'griseolic',' g|gr|ri|is|se|eo|ol|li|ic|c','gris','KRSLK','rise','eoli','griseolic'),
 (155794,'griseolic acid',' g|gr|ri|is|se|eo|ol|li|ic|c | a|ac|ci|id|d','gris','KRSLKST','rise',' aci','griseolic'),
 (155795,'griseolic acid A',' g|gr|ri|is|se|eo|ol|li|ic|c | a|ac|ci|id|d | A|A','gris','KRSLKST','rise','cid','griseolic'),
 (155796,'griseolic acid B',' g|gr|ri|is|se|eo|ol|li|ic|c | a|ac|ci|id|d | B|B','gris','KRSLKSTB','rise','cid','griseolic'),
 (155797,'griseolic acid C',' g|gr|ri|is|se|eo|ol|li|ic|c | a|ac|ci|id|d | C|C','gris','KRSLKSTK','rise','cid','griseolic'),
 (155798,'griseolic acids',' g|gr|ri|is|se|eo|ol|li|ic|c | a|ac|ci|id|ds|s','gris','KRSLKSTS','rise','acid','griseolic'),
 (155799,'griseorhodin',' g|gr|ri|is|se|eo|or|rh|ho|od|di|in|n','gris','KRSRHTN','rise','hodi','griseorhod'),
 (155800,'griseorhodins',' g|gr|ri|is|se|eo|or|rh|ho|od|di|in|ns|s','gris','KRSRHTNS','rise','odin','griseorhod'),
 (155801,'griseoviridin',' g|gr|ri|is|se|eo|ov|vi|ir|ri|id|di|in|n','gris','KRSFRTN','rise','ridi','griseoviri');
INSERT INTO `m_spelling_dictionary` VALUES  (155802,'grises',' g|gr|ri|is|se|es|s','gris','KRSS','rise','rise','grises'),
 (155803,'grisette',' g|gr|ri|is|se|et|tt|te|e','gris','KRST','rise','sett','grisette'),
 (155804,'grisettes',' g|gr|ri|is|se|et|tt|te|es|s','gris','KRSTS','rise','ette','grisettes'),
 (155805,'griseulin',' g|gr|ri|is|se|eu|ul|li|in|n','gris','KRSLN','rise','euli','griseulin'),
 (155806,'griseum centrale pontis',' g|gr|ri|is|se|eu|um|m | c|ce|en|nt|tr|ra|al|le|e | p|po|on|nt|ti|is|s','gris','KRSMSNTRLPNTS','rise','onti','griseum ce'),
 (155807,'griseum pontis',' g|gr|ri|is|se|eu|um|m | p|po|on|nt|ti|is|s','gris','KRSMPNTS','rise','onti','griseum po'),
 (155808,'griseum tecti',' g|gr|ri|is|se|eu|um|m | t|te|ec|ct|ti|i','gris','KRSMTKT','rise','tect','griseum te'),
 (155809,'griseusin',' g|gr|ri|is|se|eu|us|si|in|n','gris','KRSSN','rise','eusi','griseusin'),
 (155810,'griseusins',' g|gr|ri|is|se|eu|us|si|in|ns|s','gris','KRSSNS','rise','usin','griseusins'),
 (155811,'grisin',' g|gr|ri|is|si|in|n','gris','KRSN','risi','risi','grisin'),
 (155812,'grisly',' g|gr|ri|is|sl|ly|y','gris','KRSL','risl','risl','grisly');
INSERT INTO `m_spelling_dictionary` VALUES  (155813,'grison',' g|gr|ri|is|so|on|n','gris','KRSN','riso','riso','grison'),
 (155814,'grisons',' g|gr|ri|is|so|on|ns|s','gris','KRSNS','riso','ison','grisons'),
 (155815,'grisorixin',' g|gr|ri|is|so|or|ri|ix|xi|in|n','gris','KRSRKSN','riso','rixi','grisorixin'),
 (155816,'grist',' g|gr|ri|is|st|t','gris','KRST','rist','gris','grist'),
 (155817,'gristle',' g|gr|ri|is|st|tl|le|e','gris','KRSTL','rist','istl','gristle'),
 (155818,'gristly',' g|gr|ri|is|st|tl|ly|y','gris','KRSTL','rist','istl','gristly'),
 (155819,'grit',' g|gr|ri|it|t','grit','KRT','rit','grit','grit'),
 (155820,'grits',' g|gr|ri|it|ts|s','grit','KRTS','rits','grit','grits'),
 (155821,'gritted',' g|gr|ri|it|tt|te|ed|d','grit','KRTT','ritt','itte','gritted'),
 (155822,'Gritti',' G|Gr|ri|it|tt|ti|i','Grit','KRT','ritt','ritt','Gritti'),
 (155823,'Gritti-Stokes amputation',' G|Gr|ri|it|tt|ti|i-|-S|St|to|ok|ke|es|s | a|am|mp|pu|ut|ta|at|ti|io|on|n','Grit','KRTSTKSMPTXN','ritt','atio','Gritti-Sto'),
 (155824,'Gritti-Stokes amputations',' G|Gr|ri|it|tt|ti|i-|-S|St|to|ok|ke|es|s | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','Grit','KRTSTKSMPTXNS','ritt','tion','Gritti-Sto');
INSERT INTO `m_spelling_dictionary` VALUES  (155825,'grittier',' g|gr|ri|it|tt|ti|ie|er|r','grit','KRTR','ritt','ttie','grittier'),
 (155826,'grittiest',' g|gr|ri|it|tt|ti|ie|es|st|t','grit','KRTST','ritt','ties','grittiest'),
 (155827,'grittiness',' g|gr|ri|it|tt|ti|in|ne|es|ss|s','grit','KRTNS','ritt','ines','grittiness'),
 (155828,'gritting',' g|gr|ri|it|tt|ti|in|ng|g','grit','KRTNK','ritt','ttin','gritting'),
 (155829,'Grittis',' G|Gr|ri|it|tt|ti|is|s','Grit','KRTS','ritt','itti','Grittis'),
 (155830,'gritty',' g|gr|ri|it|tt|ty|y','grit','KRT','ritt','ritt','gritty'),
 (155831,'grivet',' g|gr|ri|iv|ve|et|t','griv','KRFT','rive','rive','grivet'),
 (155832,'grivet monkey',' g|gr|ri|iv|ve|et|t | m|mo|on|nk|ke|ey|y','griv','KRFTMNK','rive','onke','grivet mon'),
 (155833,'grivet monkeys',' g|gr|ri|iv|ve|et|t | m|mo|on|nk|ke|ey|ys|s','griv','KRFTMNKS','rive','nkey','grivet mon'),
 (155834,'grivets',' g|gr|ri|iv|ve|et|ts|s','griv','KRFTS','rive','ivet','grivets'),
 (155835,'grizin',' g|gr|ri|iz|zi|in|n','griz','KRSN','rizi','rizi','grizin'),
 (155836,'grizzle',' g|gr|ri|iz|zz|zl|le|e','griz','KRSL','rizz','izzl','grizzle');
INSERT INTO `m_spelling_dictionary` VALUES  (155837,'grizzled',' g|gr|ri|iz|zz|zl|le|ed|d','griz','KRSLT','rizz','zzle','grizzled'),
 (155838,'grizzled tree kangaroo',' g|gr|ri|iz|zz|zl|le|ed|d | t|tr|re|ee|e | k|ka|an|ng|ga|ar|ro|oo|o','griz','KRSLTTRKNKR','rizz','garo','grizzled t'),
 (155839,'grizzled tree kangaroos',' g|gr|ri|iz|zz|zl|le|ed|d | t|tr|re|ee|e | k|ka|an|ng|ga|ar|ro|oo|os|s','griz','KRSLTTRKNKRS','rizz','aroo','grizzled t'),
 (155840,'grizzles',' g|gr|ri|iz|zz|zl|le|es|s','griz','KRSLS','rizz','zzle','grizzles'),
 (155841,'grizzlies',' g|gr|ri|iz|zz|zl|li|ie|es|s','griz','KRSLS','rizz','zlie','grizzlies'),
 (155842,'grizzling',' g|gr|ri|iz|zz|zl|li|in|ng|g','griz','KRSLNK','rizz','zlin','grizzling'),
 (155843,'grizzly',' g|gr|ri|iz|zz|zl|ly|y','griz','KRSL','rizz','izzl','grizzly'),
 (155844,'grizzly bear',' g|gr|ri|iz|zz|zl|ly|y | b|be|ea|ar|r','griz','KRSLBR','rizz',' bea','grizzly be'),
 (155845,'grizzly bears',' g|gr|ri|iz|zz|zl|ly|y | b|be|ea|ar|rs|s','griz','KRSLBRS','rizz','bear','grizzly be'),
 (155846,'gRNA',' g|gR|RN|NA|A','gRNA','KRN','RNA','gRNA','gRNA');
INSERT INTO `m_spelling_dictionary` VALUES  (155847,'GRO-alpha',' G|GR|RO|O-|-a|al|lp|ph|ha|a','GRO-','KRLF','RO-a','alph','GRO-alpha'),
 (155848,'GROalpha',' G|GR|RO|Oa|al|lp|ph|ha|a','GROa','KRLF','ROal','alph','GROalpha'),
 (155849,'groan',' g|gr|ro|oa|an|n','groa','KRN','roan','groa','groan'),
 (155850,'groaned',' g|gr|ro|oa|an|ne|ed|d','groa','KRNT','roan','oane','groaned'),
 (155851,'groaning',' g|gr|ro|oa|an|ni|in|ng|g','groa','KRNNK','roan','anin','groaning'),
 (155852,'groans',' g|gr|ro|oa|an|ns|s','groa','KRNS','roan','roan','groans'),
 (155853,'groat',' g|gr|ro|oa|at|t','groa','KRT','roat','groa','groat'),
 (155854,'groats',' g|gr|ro|oa|at|ts|s','groa','KRTS','roat','roat','groats'),
 (155855,'grocer',' g|gr|ro|oc|ce|er|r','groc','KRSR','roce','roce','grocer'),
 (155856,'grocer\'s itch','','','',NULL,NULL,''),
 (155857,'groceries',' g|gr|ro|oc|ce|er|ri|ie|es|s','groc','KRSRS','roce','erie','groceries'),
 (155858,'grocers',' g|gr|ro|oc|ce|er|rs|s','groc','KRSRS','roce','ocer','grocers'),
 (155859,'grocery',' g|gr|ro|oc|ce|er|ry|y','groc','KRSR','roce','ocer','grocery');
INSERT INTO `m_spelling_dictionary` VALUES  (155860,'Grocott-Gomori methenamine-silver stain',' G|Gr|ro|oc|co|ot|tt|t-|-G|Go|om|mo|or|ri|i | m|me|et|th|he|en|na|am|mi|in|ne|e-|-s|si|il|lv|ve|er|r | s|st|ta|ai|in|n','Groc','KRKTKMRM0NMNSLFRSTN','roco','stai','Grocott-Go'),
 (155861,'Groenbladia',' G|Gr|ro|oe|en|nb|bl|la|ad|di|ia|a','Groe','KRNBLT','roen','ladi','Groenbladi'),
 (155862,'Groenbladia undulata',' G|Gr|ro|oe|en|nb|bl|la|ad|di|ia|a | u|un|nd|du|ul|la|at|ta|a','Groe','KRNBLTNTLT','roen','ulat','Groenbladi'),
 (155863,'Groenlandia',' G|Gr|ro|oe|en|nl|la|an|nd|di|ia|a','Groe','KRNLNT','roen','andi','Groenlandi'),
 (155864,'Groenlendia densa',' G|Gr|ro|oe|en|nl|le|en|nd|di|ia|a | d|de|en|ns|sa|a','Groe','KRNLNTTNS','roen','dens','Groenlendi'),
 (155865,'grofas',' g|gr|ro|of|fa|as|s','grof','KRFS','rofa','rofa','grofas'),
 (155866,'grog',' g|gr|ro|og|g','grog','KRK','rog','grog','grog'),
 (155867,'groggier',' g|gr|ro|og|gg|gi|ie|er|r','grog','KRKR','rogg','ggie','groggier'),
 (155868,'groggiest',' g|gr|ro|og|gg|gi|ie|es|st|t','grog','KRKST','rogg','gies','groggiest'),
 (155869,'grogginess',' g|gr|ro|og|gg|gi|in|ne|es|ss|s','grog','KRKNS','rogg','ines','grogginess');
INSERT INTO `m_spelling_dictionary` VALUES  (155870,'groggy',' g|gr|ro|og|gg|gy|y','grog','KRK','rogg','rogg','groggy'),
 (155871,'groin',' g|gr|ro|oi|in|n','groi','KRN','roin','groi','groin'),
 (155872,'groins',' g|gr|ro|oi|in|ns|s','groi','KRNS','roin','roin','groins'),
 (155873,'Gromia',' G|Gr|ro|om|mi|ia|a','Grom','KRM','romi','romi','Gromia'),
 (155874,'Gromia oviformis',' G|Gr|ro|om|mi|ia|a | o|ov|vi|if|fo|or|rm|mi|is|s','Grom','KRMFFRMS','romi','ormi','Gromia ovi'),
 (155875,'grommet',' g|gr|ro|om|mm|me|et|t','grom','KRMT','romm','omme','grommet'),
 (155876,'grommeted',' g|gr|ro|om|mm|me|et|te|ed|d','grom','KRMTT','romm','mete','grommeted'),
 (155877,'grommeting',' g|gr|ro|om|mm|me|et|ti|in|ng|g','grom','KRMTNK','romm','etin','grommeting'),
 (155878,'grommets',' g|gr|ro|om|mm|me|et|ts|s','grom','KRMTS','romm','mmet','grommets'),
 (155879,'Gromphodorhina',' G|Gr|ro|om|mp|ph|ho|od|do|or|rh|hi|in|na|a','Grom','KRMFTRHN','romp','rhin','Gromphodor'),
 (155880,'Gromphodorhina portentosa',' G|Gr|ro|om|mp|ph|ho|od|do|or|rh|hi|in|na|a | p|po|or|rt|te|en|nt|to|os|sa|a','Grom','KRMFTRHNPRTNTS','romp','ntos','Gromphodor'),
 (155881,'gromwell',' g|gr|ro|om|mw|we|el|ll|l','grom','KRMWL','romw','mwel','gromwell');
INSERT INTO `m_spelling_dictionary` VALUES  (155882,'gromwells',' g|gr|ro|om|mw|we|el|ll|ls|s','grom','KRMWLS','romw','well','gromwells'),
 (155883,'Gronblad',' G|Gr|ro|on|nb|bl|la|ad|d','Gron','KRNBLT','ronb','nbla','Gronblad'),
 (155884,'Gronblad-Strandberg syndrome',' G|Gr|ro|on|nb|bl|la|ad|d-|-S|St|tr|ra|an|nd|db|be|er|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Gron','KRNBLTSTRNTBRKSNTRM','ronb','drom','Gronblad-S'),
 (155885,'Gronblads',' G|Gr|ro|on|nb|bl|la|ad|ds|s','Gron','KRNBLTS','ronb','blad','Gronblads'),
 (155886,'Gronenborn',' G|Gr|ro|on|ne|en|nb|bo|or|rn|n','Gron','KRNNBRN','rone','nbor','Gronenborn'),
 (155887,'Gronenborns',' G|Gr|ro|on|ne|en|nb|bo|or|rn|ns|s','Gron','KRNNBRNS','rone','born','Gronenborn'),
 (155888,'Groningen',' G|Gr|ro|on|ni|in|ng|ge|en|n','Gron','KRNNJN','roni','inge','Groningen'),
 (155889,'Groningen voice prostheses',' G|Gr|ro|on|ni|in|ng|ge|en|n | v|vo|oi|ic|ce|e | p|pr|ro|os|st|th|he|es|se|es|s','Gron','KRNNJNFSPRS0SS','roni','hese','Groningen'),
 (155890,'Groningen voice prosthesis',' G|Gr|ro|on|ni|in|ng|ge|en|n | v|vo|oi|ic|ce|e | p|pr|ro|os|st|th|he|es|si|is|s','Gron','KRNNJNFSPRS0SS','roni','hesi','Groningen'),
 (155891,'groom',' g|gr|ro|oo|om|m','groo','KRM','room','groo','groom');
INSERT INTO `m_spelling_dictionary` VALUES  (155892,'groomed',' g|gr|ro|oo|om|me|ed|d','groo','KRMT','room','oome','groomed'),
 (155893,'groomer',' g|gr|ro|oo|om|me|er|r','groo','KRMR','room','oome','groomer'),
 (155894,'groomers',' g|gr|ro|oo|om|me|er|rs|s','groo','KRMRS','room','omer','groomers'),
 (155895,'grooming',' g|gr|ro|oo|om|mi|in|ng|g','groo','KRMNK','room','omin','grooming'),
 (155896,'groomings',' g|gr|ro|oo|om|mi|in|ng|gs|s','groo','KRMNKS','room','ming','groomings'),
 (155897,'grooms',' g|gr|ro|oo|om|ms|s','groo','KRMS','room','room','grooms'),
 (155898,'groove',' g|gr|ro|oo|ov|ve|e','groo','KRF','roov','roov','groove'),
 (155899,'groove for superior longitudinal sinus',' g|gr|ro|oo|ov|ve|e | f|fo|or|r | s|su|up|pe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|si|in|nu|us|s','groo','KRFFRSPRRLNJTTNLSNS','roov','sinu','groove for'),
 (155900,'groove for superior longitudinal sinuses',' g|gr|ro|oo|ov|ve|e | f|fo|or|r | s|su|up|pe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|si|in|nu|us|se|es|s','groo','KRFFRSPRRLNJTTNLSNSS','roov','nuse','groove for'),
 (155901,'groove-billed ani',' g|gr|ro|oo|ov|ve|e-|-b|bi|il|ll|le|ed|d | a|an|ni|i','groo','KRFBLTN','roov','d an','groove-bil');
INSERT INTO `m_spelling_dictionary` VALUES  (155902,'groove-billed anis',' g|gr|ro|oo|ov|ve|e-|-b|bi|il|ll|le|ed|d | a|an|ni|is|s','groo','KRFBLTNS','roov',' ani','groove-bil'),
 (155903,'grooved',' g|gr|ro|oo|ov|ve|ed|d','groo','KRFT','roov','oove','grooved'),
 (155904,'grooves',' g|gr|ro|oo|ov|ve|es|s','groo','KRFS','roov','oove','grooves'),
 (155905,'groovier',' g|gr|ro|oo|ov|vi|ie|er|r','groo','KRFR','roov','ovie','groovier'),
 (155906,'grooviest',' g|gr|ro|oo|ov|vi|ie|es|st|t','groo','KRFST','roov','vies','grooviest'),
 (155907,'grooving',' g|gr|ro|oo|ov|vi|in|ng|g','groo','KRFNK','roov','ovin','grooving'),
 (155908,'groovy',' g|gr|ro|oo|ov|vy|y','groo','KRF','roov','roov','groovy'),
 (155909,'grope',' g|gr|ro|op|pe|e','grop','KRP','rope','grop','grope'),
 (155910,'groped',' g|gr|ro|op|pe|ed|d','grop','KRPT','rope','rope','groped'),
 (155911,'gropes',' g|gr|ro|op|pe|es|s','grop','KRPS','rope','rope','gropes'),
 (155912,'groping',' g|gr|ro|op|pi|in|ng|g','grop','KRPNK','ropi','opin','groping'),
 (155913,'gros',' g|gr|ro|os|s','gros','KRS','ros','gros','gros');
INSERT INTO `m_spelling_dictionary` VALUES  (155914,'grosbeak',' g|gr|ro|os|sb|be|ea|ak|k','gros','KRSBK','rosb','sbea','grosbeak'),
 (155915,'grosbeaks',' g|gr|ro|os|sb|be|ea|ak|ks|s','gros','KRSBKS','rosb','beak','grosbeaks'),
 (155916,'grosheimin',' g|gr|ro|os|sh|he|ei|im|mi|in|n','gros','KRXMN','rosh','eimi','grosheimin'),
 (155917,'Groshong',' G|Gr|ro|os|sh|ho|on|ng|g','Gros','KRXNK','rosh','shon','Groshong'),
 (155918,'Groshong catheter',' G|Gr|ro|os|sh|ho|on|ng|g | c|ca|at|th|he|et|te|er|r','Gros','KRXNKK0TR','rosh','hete','Groshong c'),
 (155919,'Groshong catheters',' G|Gr|ro|os|sh|ho|on|ng|g | c|ca|at|th|he|et|te|er|rs|s','Gros','KRXNKK0TRS','rosh','eter','Groshong c'),
 (155920,'gross',' g|gr|ro|os|ss|s','gros','KRS','ross','gros','gross'),
 (155921,'Gross Alcohol Withdrawal Selective Severity Assessment Scale',' G|Gr|ro|os|ss|s | A|Al|lc|co|oh|ho|ol|l | W|Wi|it|th|hd|dr|ra|aw|wa|al|l | S|Se|el|le|ec|ct|ti|iv|ve|e | S|Se|ev|ve|er|ri|it|ty|y | A|As|ss|se|es|ss|sm|me|en|nt|t | S|Sc|ca|al|le|e','Gros','KRSLKHLW0TRWLSLKTFSFRTSSM','ross','Scal','Gross Alco'),
 (155922,'gross cystic disease fluid protein',' g|gr|ro|os|ss|s | c|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e | f|fl|lu|ui|id|d | p|pr|ro|ot|te|ei|in|n','gros','KRSSSTKTSSFLTPRTN','ross','otei','gross cyst');
INSERT INTO `m_spelling_dictionary` VALUES  (155923,'Gross disease',' G|Gr|ro|os|ss|s | d|di|is|se|ea|as|se|e','Gros','KRSTSS','ross','seas','Gross dise'),
 (155924,'Gross diseases',' G|Gr|ro|os|ss|s | d|di|is|se|ea|as|se|es|s','Gros','KRSTSSS','ross','ease','Gross dise'),
 (155925,'gross stress reaction',' g|gr|ro|os|ss|s | s|st|tr|re|es|ss|s | r|re|ea|ac|ct|ti|io|on|n','gros','KRSSTRSRKXN','ross','ctio','gross stre'),
 (155926,'gross stress reactions',' g|gr|ro|os|ss|s | s|st|tr|re|es|ss|s | r|re|ea|ac|ct|ti|io|on|ns|s','gros','KRSSTRSRKXNS','ross','tion','gross stre'),
 (155927,'Gross virus',' G|Gr|ro|os|ss|s | v|vi|ir|ru|us|s','Gros','KRSFRS','ross','viru','Gross viru'),
 (155928,'Gross viruses',' G|Gr|ro|os|ss|s | v|vi|ir|ru|us|se|es|s','Gros','KRSFRSS','ross','ruse','Gross viru'),
 (155929,'Gross\' disease','','','',NULL,NULL,''),
 (155930,'Gross\' diseases','','','',NULL,NULL,''),
 (155931,'Gross\'s disease','','','',NULL,NULL,''),
 (155932,'Gross\'s diseases','','','',NULL,NULL,''),
 (155933,'Grosse-Kempf nail',' G|Gr|ro|os|ss|se|e-|-K|Ke|em|mp|pf|f | n|na|ai|il|l','Gros','KRSKMPFNL','ross',' nai','Grosse-Kem');
INSERT INTO `m_spelling_dictionary` VALUES  (155934,'Grosse-Kempf nails',' G|Gr|ro|os|ss|se|e-|-K|Ke|em|mp|pf|f | n|na|ai|il|ls|s','Gros','KRSKMPFNLS','ross','nail','Grosse-Kem'),
 (155935,'grossed',' g|gr|ro|os|ss|se|ed|d','gros','KRST','ross','osse','grossed'),
 (155936,'grosser',' g|gr|ro|os|ss|se|er|r','gros','KRSR','ross','osse','grosser'),
 (155937,'grosses',' g|gr|ro|os|ss|se|es|s','gros','KRSS','ross','osse','grosses'),
 (155938,'grossest',' g|gr|ro|os|ss|se|es|st|t','gros','KRSST','ross','sses','grossest'),
 (155939,'grossing',' g|gr|ro|os|ss|si|in|ng|g','gros','KRSNK','ross','ssin','grossing'),
 (155940,'grossly',' g|gr|ro|os|ss|sl|ly|y','gros','KRSL','ross','ossl','grossly'),
 (155941,'Grossman',' G|Gr|ro|os|ss|sm|ma|an|n','Gros','KRSMN','ross','ssma','Grossman'),
 (155942,'Grossman sealer',' G|Gr|ro|os|ss|sm|ma|an|n | s|se|ea|al|le|er|r','Gros','KRSMNSLR','ross','eale','Grossman s'),
 (155943,'Grossman sealers',' G|Gr|ro|os|ss|sm|ma|an|n | s|se|ea|al|le|er|rs|s','Gros','KRSMNSLRS','ross','aler','Grossman s'),
 (155944,'Grossman\'s sealer','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (155945,'Grossman\'s sealers','','','',NULL,NULL,''),
 (155946,'Grossmans',' G|Gr|ro|os|ss|sm|ma|an|ns|s','Gros','KRSMNS','ross','sman','Grossmans'),
 (155947,'grossness',' g|gr|ro|os|ss|sn|ne|es|ss|s','gros','KRSNS','ross','snes','grossness'),
 (155948,'Grossulariaceae',' G|Gr|ro|os|ss|su|ul|la|ar|ri|ia|ac|ce|ea|ae|e','Gros','KRSLRS','ross','acea','Grossulari'),
 (155949,'grotesque',' g|gr|ro|ot|te|es|sq|qu|ue|e','grot','KRTSK','rote','esqu','grotesque'),
 (155950,'grotesqueness',' g|gr|ro|ot|te|es|sq|qu|ue|en|ne|es|ss|s','grot','KRTSKNS','rote','enes','grotesquen'),
 (155951,'grouch',' g|gr|ro|ou|uc|ch|h','grou','KRX','rouc','rouc','grouch'),
 (155952,'grouched',' g|gr|ro|ou|uc|ch|he|ed|d','grou','KRXT','rouc','uche','grouched'),
 (155953,'grouches',' g|gr|ro|ou|uc|ch|he|es|s','grou','KRXS','rouc','uche','grouches'),
 (155954,'grouchier',' g|gr|ro|ou|uc|ch|hi|ie|er|r','grou','KRXR','rouc','chie','grouchier'),
 (155955,'grouchiest',' g|gr|ro|ou|uc|ch|hi|ie|es|st|t','grou','KRXST','rouc','hies','grouchiest'),
 (155956,'grouching',' g|gr|ro|ou|uc|ch|hi|in|ng|g','grou','KRXNK','rouc','chin','grouching');
INSERT INTO `m_spelling_dictionary` VALUES  (155957,'Groucho',' G|Gr|ro|ou|uc|ch|ho|o','Grou','KRX','rouc','ouch','Groucho'),
 (155958,'grouchy',' g|gr|ro|ou|uc|ch|hy|y','grou','KRX','rouc','ouch','grouchy'),
 (155959,'Grouchy-Lamy-Salmon-Landry syndrome',' G|Gr|ro|ou|uc|ch|hy|y-|-L|La|am|my|y-|-S|Sa|al|lm|mo|on|n-|-L|La|an|nd|dr|ry|y | s|sy|yn|nd|dr|ro|om|me|e','Grou','KRXLMSLMNLNTRSNTRM','rouc','drom','Grouchy-La'),
 (155960,'ground',' g|gr|ro|ou|un|nd|d','grou','KRNT','roun','roun','ground'),
 (155961,'ground breaking',' g|gr|ro|ou|un|nd|d | b|br|re|ea|ak|ki|in|ng|g','grou','KRNTBRKNK','roun','akin','ground bre'),
 (155962,'ground cedar',' g|gr|ro|ou|un|nd|d | c|ce|ed|da|ar|r','grou','KRNTSTR','roun','ceda','ground ced'),
 (155963,'ground cherries',' g|gr|ro|ou|un|nd|d | c|ch|he|er|rr|ri|ie|es|s','grou','KRNTXRS','roun','rrie','ground che'),
 (155964,'ground cherry',' g|gr|ro|ou|un|nd|d | c|ch|he|er|rr|ry|y','grou','KRNTXR','roun','herr','ground che'),
 (155965,'ground crew',' g|gr|ro|ou|un|nd|d | c|cr|re|ew|w','grou','KRNTKR','roun',' cre','ground cre'),
 (155966,'ground crews',' g|gr|ro|ou|un|nd|d | c|cr|re|ew|ws|s','grou','KRNTKRS','roun','crew','ground cre');
INSERT INTO `m_spelling_dictionary` VALUES  (155967,'ground floor',' g|gr|ro|ou|un|nd|d | f|fl|lo|oo|or|r','grou','KRNTFLR','roun','floo','ground flo'),
 (155968,'ground floors',' g|gr|ro|ou|un|nd|d | f|fl|lo|oo|or|rs|s','grou','KRNTFLRS','roun','loor','ground flo'),
 (155969,'ground glass',' g|gr|ro|ou|un|nd|d | g|gl|la|as|ss|s','grou','KRNTKLS','roun','glas','ground gla'),
 (155970,'ground hemlock',' g|gr|ro|ou|un|nd|d | h|he|em|ml|lo|oc|ck|k','grou','KRNTHMLK','roun','mloc','ground hem'),
 (155971,'ground hog',' g|gr|ro|ou|un|nd|d | h|ho|og|g','grou','KRNTHK','roun','d ho','ground hog'),
 (155972,'ground hogs',' g|gr|ro|ou|un|nd|d | h|ho|og|gs|s','grou','KRNTHKS','roun',' hog','ground hog'),
 (155973,'ground hornbill',' g|gr|ro|ou|un|nd|d | h|ho|or|rn|nb|bi|il|ll|l','grou','KRNTHRNBL','roun','nbil','ground hor'),
 (155974,'ground hornbills',' g|gr|ro|ou|un|nd|d | h|ho|or|rn|nb|bi|il|ll|ls|s','grou','KRNTHRNBLS','roun','bill','ground hor'),
 (155975,'ground itch',' g|gr|ro|ou|un|nd|d | i|it|tc|ch|h','grou','KRNTTX','roun',' itc','ground itc'),
 (155976,'ground itch anaemia',' g|gr|ro|ou|un|nd|d | i|it|tc|ch|h | a|an|na|ae|em|mi|ia|a','grou','KRNTTXNM','roun','aemi','ground itc');
INSERT INTO `m_spelling_dictionary` VALUES  (155977,'ground itch anemia',' g|gr|ro|ou|un|nd|d | i|it|tc|ch|h | a|an|ne|em|mi|ia|a','grou','KRNTTXNM','roun','nemi','ground itc'),
 (155978,'ground ivy',' g|gr|ro|ou|un|nd|d | i|iv|vy|y','grou','KRNTF','roun','d iv','ground ivy'),
 (155979,'ground moss',' g|gr|ro|ou|un|nd|d | m|mo|os|ss|s','grou','KRNTMS','roun',' mos','ground mos'),
 (155980,'ground mosses',' g|gr|ro|ou|un|nd|d | m|mo|os|ss|se|es|s','grou','KRNTMSS','roun','osse','ground mos'),
 (155981,'ground parrot',' g|gr|ro|ou|un|nd|d | p|pa|ar|rr|ro|ot|t','grou','KRNTPRT','roun','arro','ground par'),
 (155982,'ground parrots',' g|gr|ro|ou|un|nd|d | p|pa|ar|rr|ro|ot|ts|s','grou','KRNTPRTS','roun','rrot','ground par'),
 (155983,'ground robin',' g|gr|ro|ou|un|nd|d | r|ro|ob|bi|in|n','grou','KRNTRBN','roun','robi','ground rob'),
 (155984,'ground robins',' g|gr|ro|ou|un|nd|d | r|ro|ob|bi|in|ns|s','grou','KRNTRBNS','roun','obin','ground rob'),
 (155985,'ground skink',' g|gr|ro|ou|un|nd|d | s|sk|ki|in|nk|k','grou','KRNTSKNK','roun','skin','ground ski'),
 (155986,'ground skinks',' g|gr|ro|ou|un|nd|d | s|sk|ki|in|nk|ks|s','grou','KRNTSKNKS','roun','kink','ground ski');
INSERT INTO `m_spelling_dictionary` VALUES  (155987,'ground sloth',' g|gr|ro|ou|un|nd|d | s|sl|lo|ot|th|h','grou','KRNTSL0','roun','slot','ground slo'),
 (155988,'ground sloths',' g|gr|ro|ou|un|nd|d | s|sl|lo|ot|th|hs|s','grou','KRNTSL0S','roun','loth','ground slo'),
 (155989,'ground snake',' g|gr|ro|ou|un|nd|d | s|sn|na|ak|ke|e','grou','KRNTSNK','roun','snak','ground sna'),
 (155990,'ground snakes',' g|gr|ro|ou|un|nd|d | s|sn|na|ak|ke|es|s','grou','KRNTSNKS','roun','nake','ground sna'),
 (155991,'ground squirrel',' g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|l','grou','KRNTSKRL','roun','irre','ground squ'),
 (155992,'ground squirrels',' g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|ls|s','grou','KRNTSKRLS','roun','rrel','ground squ'),
 (155993,'ground staff',' g|gr|ro|ou|un|nd|d | s|st|ta|af|ff|f','grou','KRNTSTF','roun','staf','ground sta'),
 (155994,'ground staffs',' g|gr|ro|ou|un|nd|d | s|st|ta|af|ff|fs|s','grou','KRNTSTFS','roun','taff','ground sta'),
 (155995,'ground state',' g|gr|ro|ou|un|nd|d | s|st|ta|at|te|e','grou','KRNTSTT','roun','stat','ground sta'),
 (155996,'ground states',' g|gr|ro|ou|un|nd|d | s|st|ta|at|te|es|s','grou','KRNTSTTS','roun','tate','ground sta');
INSERT INTO `m_spelling_dictionary` VALUES  (155997,'ground substance',' g|gr|ro|ou|un|nd|d | s|su|ub|bs|st|ta|an|nc|ce|e','grou','KRNTSBSTNS','roun','tanc','ground sub'),
 (155998,'ground thistle',' g|gr|ro|ou|un|nd|d | t|th|hi|is|st|tl|le|e','grou','KRNT0STL','roun','istl','ground thi'),
 (155999,'ground water',' g|gr|ro|ou|un|nd|d | w|wa|at|te|er|r','grou','KRNTWTR','roun','wate','ground wat'),
 (156000,'ground waters',' g|gr|ro|ou|un|nd|d | w|wa|at|te|er|rs|s','grou','KRNTWTRS','roun','ater','ground wat'),
 (156001,'ground-breaking',' g|gr|ro|ou|un|nd|d-|-b|br|re|ea|ak|ki|in|ng|g','grou','KRNTBRKNK','roun','akin','ground-bre'),
 (156002,'ground-fish',' g|gr|ro|ou|un|nd|d-|-f|fi|is|sh|h','grou','KRNTFX','roun','-fis','ground-fis'),
 (156003,'ground-fishes',' g|gr|ro|ou|un|nd|d-|-f|fi|is|sh|he|es|s','grou','KRNTFXS','roun','ishe','ground-fis'),
 (156004,'ground-glass',' g|gr|ro|ou|un|nd|d-|-g|gl|la|as|ss|s','grou','KRNTKLS','roun','glas','ground-gla'),
 (156005,'ground-hornbill',' g|gr|ro|ou|un|nd|d-|-h|ho|or|rn|nb|bi|il|ll|l','grou','KRNTHRNBL','roun','nbil','ground-hor'),
 (156006,'ground-hornbills',' g|gr|ro|ou|un|nd|d-|-h|ho|or|rn|nb|bi|il|ll|ls|s','grou','KRNTHRNBLS','roun','bill','ground-hor');
INSERT INTO `m_spelling_dictionary` VALUES  (156007,'ground-state',' g|gr|ro|ou|un|nd|d-|-s|st|ta|at|te|e','grou','KRNTSTT','roun','stat','ground-sta'),
 (156008,'ground-states',' g|gr|ro|ou|un|nd|d-|-s|st|ta|at|te|es|s','grou','KRNTSTTS','roun','tate','ground-sta'),
 (156009,'ground-water',' g|gr|ro|ou|un|nd|d-|-w|wa|at|te|er|r','grou','KRNTWTR','roun','wate','ground-wat'),
 (156010,'ground-waters',' g|gr|ro|ou|un|nd|d-|-w|wa|at|te|er|rs|s','grou','KRNTWTRS','roun','ater','ground-wat'),
 (156011,'groundbreaking',' g|gr|ro|ou|un|nd|db|br|re|ea|ak|ki|in|ng|g','grou','KRNTBRKNK','roun','akin','groundbrea'),
 (156012,'grounded',' g|gr|ro|ou|un|nd|de|ed|d','grou','KRNTT','roun','unde','grounded'),
 (156013,'groundedness',' g|gr|ro|ou|un|nd|de|ed|dn|ne|es|ss|s','grou','KRNTTNS','roun','dnes','groundedne'),
 (156014,'groundfish',' g|gr|ro|ou|un|nd|df|fi|is|sh|h','grou','KRNTFX','roun','dfis','groundfish'),
 (156015,'groundfishes',' g|gr|ro|ou|un|nd|df|fi|is|sh|he|es|s','grou','KRNTFXS','roun','ishe','groundfish'),
 (156016,'groundhog',' g|gr|ro|ou|un|nd|dh|ho|og|g','grou','KRNTHK','roun','ndho','groundhog');
INSERT INTO `m_spelling_dictionary` VALUES  (156017,'groundhogs',' g|gr|ro|ou|un|nd|dh|ho|og|gs|s','grou','KRNTHKS','roun','dhog','groundhogs'),
 (156018,'grounding',' g|gr|ro|ou|un|nd|di|in|ng|g','grou','KRNTNK','roun','ndin','grounding'),
 (156019,'groundless',' g|gr|ro|ou|un|nd|dl|le|es|ss|s','grou','KRNTLS','roun','dles','groundless'),
 (156020,'groundlessness',' g|gr|ro|ou|un|nd|dl|le|es|ss|sn|ne|es|ss|s','grou','KRNTLSNS','roun','snes','groundless'),
 (156021,'groundnut',' g|gr|ro|ou|un|nd|dn|nu|ut|t','grou','KRNTNT','roun','ndnu','groundnut'),
 (156022,'groundnut oil',' g|gr|ro|ou|un|nd|dn|nu|ut|t | o|oi|il|l','grou','KRNTNTL','roun','t oi','groundnut'),
 (156023,'groundnut rosette assistor virus',' g|gr|ro|ou|un|nd|dn|nu|ut|t | r|ro|os|se|et|tt|te|e | a|as|ss|si|is|st|to|or|r | v|vi|ir|ru|us|s','grou','KRNTNTRSTSSTRFRS','roun','viru','groundnut'),
 (156024,'groundnut rosette virus',' g|gr|ro|ou|un|nd|dn|nu|ut|t | r|ro|os|se|et|tt|te|e | v|vi|ir|ru|us|s','grou','KRNTNTRSTFRS','roun','viru','groundnut'),
 (156025,'groundnuts',' g|gr|ro|ou|un|nd|dn|nu|ut|ts|s','grou','KRNTNTS','roun','dnut','groundnuts');
INSERT INTO `m_spelling_dictionary` VALUES  (156026,'grounds',' g|gr|ro|ou|un|nd|ds|s','grou','KRNTS','roun','ound','grounds'),
 (156027,'groundsel',' g|gr|ro|ou|un|nd|ds|se|el|l','grou','KRNTSL','roun','ndse','groundsel'),
 (156028,'groundsman',' g|gr|ro|ou|un|nd|ds|sm|ma|an|n','grou','KRNTSMN','roun','dsma','groundsman'),
 (156029,'groundwater',' g|gr|ro|ou|un|nd|dw|wa|at|te|er|r','grou','KRNTWTR','roun','wate','groundwate'),
 (156030,'groundwaters',' g|gr|ro|ou|un|nd|dw|wa|at|te|er|rs|s','grou','KRNTWTRS','roun','ater','groundwate'),
 (156031,'groundwork',' g|gr|ro|ou|un|nd|dw|wo|or|rk|k','grou','KRNTWRK','roun','dwor','groundwork'),
 (156032,'group',' g|gr|ro|ou|up|p','grou','KRP','roup','grou','group'),
 (156033,'group A arbovirus',' g|gr|ro|ou|up|p | A|A | a|ar|rb|bo|ov|vi|ir|ru|us|s','grou','KRPRBFRS','roup','viru','group A ar'),
 (156034,'group A arboviruses',' g|gr|ro|ou|up|p | A|A | a|ar|rb|bo|ov|vi|ir|ru|us|se|es|s','grou','KRPRBFRSS','roup','ruse','group A ar'),
 (156035,'group B arbovirus',' g|gr|ro|ou|up|p | B|B | a|ar|rb|bo|ov|vi|ir|ru|us|s','grou','KRPBRBFRS','roup','viru','group B ar'),
 (156036,'group B arboviruses',' g|gr|ro|ou|up|p | B|B | a|ar|rb|bo|ov|vi|ir|ru|us|se|es|s','grou','KRPBRBFRSS','roup','ruse','group B ar');
INSERT INTO `m_spelling_dictionary` VALUES  (156037,'group B Streptococcus',' g|gr|ro|ou|up|p | B|B | S|St|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','grou','KRPBSTRPTKKKS','roup','occu','group B St'),
 (156038,'group B type V strep capsular polysaccharide',' g|gr|ro|ou|up|p | B|B | t|ty|yp|pe|e | V|V | s|st|tr|re|ep|p | c|ca|ap|ps|su|ul|la|ar|r | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','grou','KRPBTPFSTRPKPSLRPLSKXRT','roup','arid','group B ty'),
 (156039,'group dynamics',' g|gr|ro|ou|up|p | d|dy|yn|na|am|mi|ic|cs|s','grou','KRPTNMKS','roup','amic','group dyna'),
 (156040,'Group Health Cooperative',' G|Gr|ro|ou|up|p | H|He|ea|al|lt|th|h | C|Co|oo|op|pe|er|ra|at|ti|iv|ve|e','Grou','KRPHL0KPRTF','roup','ativ','Group Heal'),
 (156041,'group home',' g|gr|ro|ou|up|p | h|ho|om|me|e','grou','KRPHM','roup',' hom','group home'),
 (156042,'group homes',' g|gr|ro|ou|up|p | h|ho|om|me|es|s','grou','KRPHMS','roup','home','group home'),
 (156043,'group medicine',' g|gr|ro|ou|up|p | m|me|ed|di|ic|ci|in|ne|e','grou','KRPMTSN','roup','icin','group medi'),
 (156044,'group medicines',' g|gr|ro|ou|up|p | m|me|ed|di|ic|ci|in|ne|es|s','grou','KRPMTSNS','roup','cine','group medi');
INSERT INTO `m_spelling_dictionary` VALUES  (156045,'group practice',' g|gr|ro|ou|up|p | p|pr|ra|ac|ct|ti|ic|ce|e','grou','KRPPRKTS','roup','ctic','group prac'),
 (156046,'group practices',' g|gr|ro|ou|up|p | p|pr|ra|ac|ct|ti|ic|ce|es|s','grou','KRPPRKTSS','roup','tice','group prac'),
 (156047,'group psychotherapy',' g|gr|ro|ou|up|p | p|ps|sy|yc|ch|ho|ot|th|he|er|ra|ap|py|y','grou','KRPPSX0RP','roup','erap','group psyc'),
 (156048,'group specific component',' g|gr|ro|ou|up|p | s|sp|pe|ec|ci|if|fi|ic|c | c|co|om|mp|po|on|ne|en|nt|t','grou','KRPSPSFKKMPNNT','roup','onen','group spec'),
 (156049,'group test',' g|gr|ro|ou|up|p | t|te|es|st|t','grou','KRPTST','roup',' tes','group test'),
 (156050,'group tests',' g|gr|ro|ou|up|p | t|te|es|st|ts|s','grou','KRPTSTS','roup','test','group test'),
 (156051,'group therapy',' g|gr|ro|ou|up|p | t|th|he|er|ra|ap|py|y','grou','KRP0RP','roup','erap','group ther'),
 (156052,'group transfer',' g|gr|ro|ou|up|p | t|tr|ra|an|ns|sf|fe|er|r','grou','KRPTRNSFR','roup','nsfe','group tran'),
 (156053,'group-specific',' g|gr|ro|ou|up|p-|-s|sp|pe|ec|ci|if|fi|ic|c','grou','KRPSPSFK','roup','cifi','group-spec');
INSERT INTO `m_spelling_dictionary` VALUES  (156054,'group-specific component',' g|gr|ro|ou|up|p-|-s|sp|pe|ec|ci|if|fi|ic|c | c|co|om|mp|po|on|ne|en|nt|t','grou','KRPSPSFKKMPNNT','roup','onen','group-spec'),
 (156055,'group-transfer',' g|gr|ro|ou|up|p-|-t|tr|ra|an|ns|sf|fe|er|r','grou','KRPTRNSFR','roup','nsfe','group-tran'),
 (156056,'groupable',' g|gr|ro|ou|up|pa|ab|bl|le|e','grou','KRPBL','roup','pabl','groupable'),
 (156057,'grouped',' g|gr|ro|ou|up|pe|ed|d','grou','KRPT','roup','oupe','grouped'),
 (156058,'grouper',' g|gr|ro|ou|up|pe|er|r','grou','KRPR','roup','oupe','grouper'),
 (156059,'groupers',' g|gr|ro|ou|up|pe|er|rs|s','grou','KRPRS','roup','uper','groupers'),
 (156060,'grouping',' g|gr|ro|ou|up|pi|in|ng|g','grou','KRPNK','roup','upin','grouping'),
 (156061,'groupings',' g|gr|ro|ou|up|pi|in|ng|gs|s','grou','KRPNKS','roup','ping','groupings'),
 (156062,'groups',' g|gr|ro|ou|up|ps|s','grou','KRPS','roup','roup','groups'),
 (156063,'grouse',' g|gr|ro|ou|us|se|e','grou','KRS','rous','rous','grouse'),
 (156064,'groused',' g|gr|ro|ou|us|se|ed|d','grou','KRST','rous','ouse','groused');
INSERT INTO `m_spelling_dictionary` VALUES  (156065,'grouses',' g|gr|ro|ou|us|se|es|s','grou','KRSS','rous','ouse','grouses'),
 (156066,'grousing',' g|gr|ro|ou|us|si|in|ng|g','grou','KRSNK','rous','usin','grousing'),
 (156067,'grout',' g|gr|ro|ou|ut|t','grou','KRT','rout','grou','grout'),
 (156068,'grove',' g|gr|ro|ov|ve|e','grov','KRF','rove','grov','grove'),
 (156069,'grovel',' g|gr|ro|ov|ve|el|l','grov','KRFL','rove','rove','grovel'),
 (156070,'groveled',' g|gr|ro|ov|ve|el|le|ed|d','grov','KRFLT','rove','vele','groveled'),
 (156071,'groveler',' g|gr|ro|ov|ve|el|le|er|r','grov','KRFLR','rove','vele','groveler'),
 (156072,'grovelers',' g|gr|ro|ov|ve|el|le|er|rs|s','grov','KRFLRS','rove','eler','grovelers'),
 (156073,'groveling',' g|gr|ro|ov|ve|el|li|in|ng|g','grov','KRFLNK','rove','elin','groveling'),
 (156074,'grovelled',' g|gr|ro|ov|ve|el|ll|le|ed|d','grov','KRFLT','rove','elle','grovelled'),
 (156075,'groveller',' g|gr|ro|ov|ve|el|ll|le|er|r','grov','KRFLR','rove','elle','groveller'),
 (156076,'grovellers',' g|gr|ro|ov|ve|el|ll|le|er|rs|s','grov','KRFLRS','rove','ller','grovellers');
INSERT INTO `m_spelling_dictionary` VALUES  (156077,'grovelling',' g|gr|ro|ov|ve|el|ll|li|in|ng|g','grov','KRFLNK','rove','llin','grovelling'),
 (156078,'grovels',' g|gr|ro|ov|ve|el|ls|s','grov','KRFLS','rove','ovel','grovels'),
 (156079,'Grover',' G|Gr|ro|ov|ve|er|r','Grov','KRFR','rove','rove','Grover'),
 (156080,'Grover disease',' G|Gr|ro|ov|ve|er|r | d|di|is|se|ea|as|se|e','Grov','KRFRTSS','rove','seas','Grover dis'),
 (156081,'Grover\'s disease','','','',NULL,NULL,''),
 (156082,'Grovers',' G|Gr|ro|ov|ve|er|rs|s','Grov','KRFRS','rove','over','Grovers'),
 (156083,'groves',' g|gr|ro|ov|ve|es|s','grov','KRFS','rove','rove','groves'),
 (156084,'Grovesinia',' G|Gr|ro|ov|ve|es|si|in|ni|ia|a','Grov','KRFSN','rove','sini','Grovesinia'),
 (156085,'Grovesinia pyramidalis',' G|Gr|ro|ov|ve|es|si|in|ni|ia|a | p|py|yr|ra|am|mi|id|da|al|li|is|s','Grov','KRFSNPRMTLS','rove','dali','Grovesinia'),
 (156086,'grow',' g|gr|ro|ow|w','grow','KR','row','grow','grow'),
 (156087,'grow-out',' g|gr|ro|ow|w-|-o|ou|ut|t','grow','KRT','row-','w-ou','grow-out'),
 (156088,'grow-outs',' g|gr|ro|ow|w-|-o|ou|ut|ts|s','grow','KRTS','row-','-out','grow-outs');
INSERT INTO `m_spelling_dictionary` VALUES  (156089,'growable',' g|gr|ro|ow|wa|ab|bl|le|e','grow','KRWBL','rowa','wabl','growable'),
 (156090,'grower',' g|gr|ro|ow|we|er|r','grow','KRWR','rowe','rowe','grower'),
 (156091,'growers',' g|gr|ro|ow|we|er|rs|s','grow','KRWRS','rowe','ower','growers'),
 (156092,'growing pains',' g|gr|ro|ow|wi|in|ng|g | p|pa|ai|in|ns|s','grow','KRWNKPNS','rowi','pain','growing pa'),
 (156093,'growl',' g|gr|ro|ow|wl|l','grow','KRL','rowl','grow','growl'),
 (156094,'growled',' g|gr|ro|ow|wl|le|ed|d','grow','KRLT','rowl','owle','growled'),
 (156095,'growling',' g|gr|ro|ow|wl|li|in|ng|g','grow','KRLNK','rowl','wlin','growling'),
 (156096,'growls',' g|gr|ro|ow|wl|ls|s','grow','KRLS','rowl','rowl','growls'),
 (156097,'grown',' g|gr|ro|ow|wn|n','grow','KRN','rown','grow','grown'),
 (156098,'grown-up',' g|gr|ro|ow|wn|n-|-u|up|p','grow','KRNP','rown','wn-u','grown-up'),
 (156099,'grown-ups',' g|gr|ro|ow|wn|n-|-u|up|ps|s','grow','KRNPS','rown','n-up','grown-ups'),
 (156100,'grownup',' g|gr|ro|ow|wn|nu|up|p','grow','KRNP','rown','ownu','grownup'),
 (156101,'grownups',' g|gr|ro|ow|wn|nu|up|ps|s','grow','KRNPS','rown','wnup','grownups');
INSERT INTO `m_spelling_dictionary` VALUES  (156102,'growout',' g|gr|ro|ow|wo|ou|ut|t','grow','KRWT','rowo','owou','growout'),
 (156103,'growouts',' g|gr|ro|ow|wo|ou|ut|ts|s','grow','KRWTS','rowo','wout','growouts'),
 (156104,'grows',' g|gr|ro|ow|ws|s','grow','KRS','rows','grow','grows'),
 (156105,'growth',' g|gr|ro|ow|wt|th|h','grow','KR0','rowt','rowt','growth'),
 (156106,'growth cone',' g|gr|ro|ow|wt|th|h | c|co|on|ne|e','grow','KR0KN','rowt',' con','growth con'),
 (156107,'growth cones',' g|gr|ro|ow|wt|th|h | c|co|on|ne|es|s','grow','KR0KNS','rowt','cone','growth con'),
 (156108,'growth curve',' g|gr|ro|ow|wt|th|h | c|cu|ur|rv|ve|e','grow','KR0KRF','rowt','curv','growth cur'),
 (156109,'growth curves',' g|gr|ro|ow|wt|th|h | c|cu|ur|rv|ve|es|s','grow','KR0KRFS','rowt','urve','growth cur'),
 (156110,'growth factor',' g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','grow','KR0FKTR','rowt','acto','growth fac'),
 (156111,'growth factors',' g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','grow','KR0FKTRS','rowt','ctor','growth fac'),
 (156112,'growth failure',' g|gr|ro|ow|wt|th|h | f|fa|ai|il|lu|ur|re|e','grow','KR0FLR','rowt','ilur','growth fai');
INSERT INTO `m_spelling_dictionary` VALUES  (156113,'growth failures',' g|gr|ro|ow|wt|th|h | f|fa|ai|il|lu|ur|re|es|s','grow','KR0FLRS','rowt','lure','growth fai'),
 (156114,'growth hormone',' g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e','grow','KR0HRMN','rowt','rmon','growth hor'),
 (156115,'growth hormone recombinant',' g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | r|re|ec|co|om|mb|bi|in|na|an|nt|t','grow','KR0HRMNRKMNNT','rowt','inan','growth hor'),
 (156116,'growth hormone releasing factor',' g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','grow','KR0HRMNRLSNKFKTR','rowt','acto','growth hor'),
 (156117,'growth hormone releasing hormone',' g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','grow','KR0HRMNRLSNKHRMN','rowt','rmon','growth hor'),
 (156118,'growth hormone-releasing factor',' g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','grow','KR0HRMNRLSNKFKTR','rowt','acto','growth hor'),
 (156119,'growth hormone-releasing hormone',' g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','grow','KR0HRMNRLSNKHRMN','rowt','rmon','growth hor');
INSERT INTO `m_spelling_dictionary` VALUES  (156120,'growth hormones',' g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|es|s','grow','KR0HRMNS','rowt','mone','growth hor'),
 (156121,'growth inhibition test',' g|gr|ro|ow|wt|th|h | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|t','grow','KR0NHBXNTST','rowt',' tes','growth inh'),
 (156122,'growth inhibition tests',' g|gr|ro|ow|wt|th|h | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|ts|s','grow','KR0NHBXNTSTS','rowt','test','growth inh'),
 (156123,'growth media',' g|gr|ro|ow|wt|th|h | m|me|ed|di|ia|a','grow','KR0MT','rowt','medi','growth med'),
 (156124,'growth medium',' g|gr|ro|ow|wt|th|h | m|me|ed|di|iu|um|m','grow','KR0MTM','rowt','ediu','growth med'),
 (156125,'growth mediums',' g|gr|ro|ow|wt|th|h | m|me|ed|di|iu|um|ms|s','grow','KR0MTMS','rowt','dium','growth med'),
 (156126,'growth plate',' g|gr|ro|ow|wt|th|h | p|pl|la|at|te|e','grow','KR0PLT','rowt','plat','growth pla'),
 (156127,'growth rate',' g|gr|ro|ow|wt|th|h | r|ra|at|te|e','grow','KR0RT','rowt',' rat','growth rat'),
 (156128,'growth rates',' g|gr|ro|ow|wt|th|h | r|ra|at|te|es|s','grow','KR0RTS','rowt','rate','growth rat');
INSERT INTO `m_spelling_dictionary` VALUES  (156129,'growth retardation',' g|gr|ro|ow|wt|th|h | r|re|et|ta|ar|rd|da|at|ti|io|on|n','grow','KR0RTRTXN','rowt','atio','growth ret'),
 (156130,'growth-factor',' g|gr|ro|ow|wt|th|h-|-f|fa|ac|ct|to|or|r','grow','KR0FKTR','rowt','acto','growth-fac'),
 (156131,'growth-factors',' g|gr|ro|ow|wt|th|h-|-f|fa|ac|ct|to|or|rs|s','grow','KR0FKTRS','rowt','ctor','growth-fac'),
 (156132,'growth-hormone',' g|gr|ro|ow|wt|th|h-|-h|ho|or|rm|mo|on|ne|e','grow','KR0HRMN','rowt','rmon','growth-hor'),
 (156133,'growth-hormone releasing hormone',' g|gr|ro|ow|wt|th|h-|-h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','grow','KR0HRMNRLSNKHRMN','rowt','rmon','growth-hor'),
 (156134,'growth-hormone-releasing hormone',' g|gr|ro|ow|wt|th|h-|-h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','grow','KR0HRMNRLSNKHRMN','rowt','rmon','growth-hor'),
 (156135,'growth-hormones',' g|gr|ro|ow|wt|th|h-|-h|ho|or|rm|mo|on|ne|es|s','grow','KR0HRMNS','rowt','mone','growth-hor'),
 (156136,'growth-plate',' g|gr|ro|ow|wt|th|h-|-p|pl|la|at|te|e','grow','KR0PLT','rowt','plat','growth-pla');
INSERT INTO `m_spelling_dictionary` VALUES  (156137,'growth-rate',' g|gr|ro|ow|wt|th|h-|-r|ra|at|te|e','grow','KR0RT','rowt','-rat','growth-rat'),
 (156138,'growth-rates',' g|gr|ro|ow|wt|th|h-|-r|ra|at|te|es|s','grow','KR0RTS','rowt','rate','growth-rat'),
 (156139,'growth-related oncogene alpha',' g|gr|ro|ow|wt|th|h-|-r|re|el|la|at|te|ed|d | o|on|nc|co|og|ge|en|ne|e | a|al|lp|ph|ha|a','grow','KR0RLTTNKJNLF','rowt','alph','growth-rel'),
 (156140,'growths',' g|gr|ro|ow|wt|th|hs|s','grow','KR0S','rowt','owth','growths'),
 (156141,'GRP',' G|GR|RP|P','GRP','KRP','RP','GRP','GRP'),
 (156142,'GRP\'s','','','',NULL,NULL,''),
 (156143,'GRPP',' G|GR|RP|PP|P','GRPP','KRP','RPP','GRPP','GRPP'),
 (156144,'GRPP\'s','','','',NULL,NULL,''),
 (156145,'GRPPs',' G|GR|RP|PP|Ps|s','GRPP','KRPS','RPPs','GRPP','GRPPs'),
 (156146,'GRPs',' G|GR|RP|Ps|s','GRPs','KRPS','RPs','GRPs','GRPs'),
 (156147,'grs',' g|gr|rs|s','grs','KRS','rs','grs','grs'),
 (156148,'GRT',' G|GR|RT|T','GRT','KRT','RT','GRT','GRT'),
 (156149,'GRT\'s','','','',NULL,NULL,''),
 (156150,'GRTs',' G|GR|RT|Ts|s','GRTs','KRTS','RTs','GRTs','GRTs');
INSERT INTO `m_spelling_dictionary` VALUES  (156151,'GRU',' G|GR|RU|U','GRU','KR','RU','GRU','GRU'),
 (156152,'GRU\'s','','','',NULL,NULL,''),
 (156153,'grub',' g|gr|ru|ub|b','grub','KRB','rub','grub','grub'),
 (156154,'grubbed',' g|gr|ru|ub|bb|be|ed|d','grub','KRBT','rubb','ubbe','grubbed'),
 (156155,'grubbier',' g|gr|ru|ub|bb|bi|ie|er|r','grub','KRBR','rubb','bbie','grubbier'),
 (156156,'grubbies',' g|gr|ru|ub|bb|bi|ie|es|s','grub','KRBS','rubb','bbie','grubbies'),
 (156157,'grubbiest',' g|gr|ru|ub|bb|bi|ie|es|st|t','grub','KRBST','rubb','bies','grubbiest'),
 (156158,'grubbing',' g|gr|ru|ub|bb|bi|in|ng|g','grub','KRBNK','rubb','bbin','grubbing'),
 (156159,'grubby',' g|gr|ru|ub|bb|by|y','grub','KRB','rubb','rubb','grubby'),
 (156160,'Gruber',' G|Gr|ru|ub|be|er|r','Grub','KRBR','rube','rube','Gruber'),
 (156161,'Gruber\'s fossa','','','',NULL,NULL,''),
 (156162,'Gruber\'s fossae','','','',NULL,NULL,''),
 (156163,'Gruber\'s hernia','','','',NULL,NULL,''),
 (156164,'Gruber\'s herniae','','','',NULL,NULL,''),
 (156165,'Gruber\'s hernias','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (156166,'Gruber-Landzert fossa',' G|Gr|ru|ub|be|er|r-|-L|La|an|nd|dz|ze|er|rt|t | f|fo|os|ss|sa|a','Grub','KRBRLNTSRTFS','rube','foss','Gruber-Lan'),
 (156167,'Gruber-Landzert fossae',' G|Gr|ru|ub|be|er|r-|-L|La|an|nd|dz|ze|er|rt|t | f|fo|os|ss|sa|ae|e','Grub','KRBRLNTSRTFS','rube','ossa','Gruber-Lan'),
 (156168,'Grubers',' G|Gr|ru|ub|be|er|rs|s','Grub','KRBRS','rube','uber','Grubers'),
 (156169,'grubs',' g|gr|ru|ub|bs|s','grub','KRBS','rubs','grub','grubs'),
 (156170,'grudge',' g|gr|ru|ud|dg|ge|e','grud','KRJ','rudg','rudg','grudge'),
 (156171,'grudged',' g|gr|ru|ud|dg|ge|ed|d','grud','KRJT','rudg','udge','grudged'),
 (156172,'grudges',' g|gr|ru|ud|dg|ge|es|s','grud','KRJS','rudg','udge','grudges'),
 (156173,'grudging',' g|gr|ru|ud|dg|gi|in|ng|g','grud','KRJNK','rudg','dgin','grudging'),
 (156174,'gruel',' g|gr|ru|ue|el|l','grue','KRL','ruel','grue','gruel'),
 (156175,'grueling',' g|gr|ru|ue|el|li|in|ng|g','grue','KRLNK','ruel','elin','grueling'),
 (156176,'gruelling',' g|gr|ru|ue|el|ll|li|in|ng|g','grue','KRLNK','ruel','llin','gruelling');
INSERT INTO `m_spelling_dictionary` VALUES  (156177,'gruels',' g|gr|ru|ue|el|ls|s','grue','KRLS','ruel','ruel','gruels'),
 (156178,'gruesome',' g|gr|ru|ue|es|so|om|me|e','grue','KRSM','rues','esom','gruesome'),
 (156179,'gruesomeness',' g|gr|ru|ue|es|so|om|me|en|ne|es|ss|s','grue','KRSMNS','rues','enes','gruesomene'),
 (156180,'gruff',' g|gr|ru|uf|ff|f','gruf','KRF','ruff','gruf','gruff'),
 (156181,'gruffer',' g|gr|ru|uf|ff|fe|er|r','gruf','KRFR','ruff','uffe','gruffer'),
 (156182,'gruffest',' g|gr|ru|uf|ff|fe|es|st|t','gruf','KRFST','ruff','ffes','gruffest'),
 (156183,'gruffness',' g|gr|ru|uf|ff|fn|ne|es|ss|s','gruf','KRFNS','ruff','fnes','gruffness'),
 (156184,'Gruidae',' G|Gr|ru|ui|id|da|ae|e','Grui','KRT','ruid','uida','Gruidae'),
 (156185,'Gruiformes',' G|Gr|ru|ui|if|fo|or|rm|me|es|s','Grui','KRFRMS','ruif','orme','Gruiformes'),
 (156186,'grumble',' g|gr|ru|um|mb|bl|le|e','grum','KRML','rumb','umbl','grumble'),
 (156187,'grumbled',' g|gr|ru|um|mb|bl|le|ed|d','grum','KRMLT','rumb','mble','grumbled'),
 (156188,'grumbles',' g|gr|ru|um|mb|bl|le|es|s','grum','KRMLS','rumb','mble','grumbles');
INSERT INTO `m_spelling_dictionary` VALUES  (156189,'grumbling',' g|gr|ru|um|mb|bl|li|in|ng|g','grum','KRMLNK','rumb','blin','grumbling'),
 (156190,'Grumet',' G|Gr|ru|um|me|et|t','Grum','KRMT','rume','rume','Grumet'),
 (156191,'Grumets',' G|Gr|ru|um|me|et|ts|s','Grum','KRMTS','rume','umet','Grumets'),
 (156192,'grumose',' g|gr|ru|um|mo|os|se|e','grum','KRMS','rumo','umos','grumose'),
 (156193,'grumous',' g|gr|ru|um|mo|ou|us|s','grum','KRMS','rumo','umou','grumous'),
 (156194,'grumpier',' g|gr|ru|um|mp|pi|ie|er|r','grum','KRMPR','rump','mpie','grumpier'),
 (156195,'grumpiest',' g|gr|ru|um|mp|pi|ie|es|st|t','grum','KRMPST','rump','pies','grumpiest'),
 (156196,'grumpiness',' g|gr|ru|um|mp|pi|in|ne|es|ss|s','grum','KRMPNS','rump','ines','grumpiness'),
 (156197,'grumpy',' g|gr|ru|um|mp|py|y','grum','KRMP','rump','rump','grumpy'),
 (156198,'grunerite',' g|gr|ru|un|ne|er|ri|it|te|e','grun','KRNRT','rune','erit','grunerite'),
 (156199,'grunion',' g|gr|ru|un|ni|io|on|n','grun','KRNN','runi','unio','grunion'),
 (156200,'grunions',' g|gr|ru|un|ni|io|on|ns|s','grun','KRNNS','runi','nion','grunions');
INSERT INTO `m_spelling_dictionary` VALUES  (156201,'grunt',' g|gr|ru|un|nt|t','grun','KRNT','runt','grun','grunt'),
 (156202,'grunted',' g|gr|ru|un|nt|te|ed|d','grun','KRNTT','runt','unte','grunted'),
 (156203,'grunting',' g|gr|ru|un|nt|ti|in|ng|g','grun','KRNTNK','runt','ntin','grunting'),
 (156204,'grunts',' g|gr|ru|un|nt|ts|s','grun','KRNTS','runt','runt','grunts'),
 (156205,'Gruntzig balloon catheter',' G|Gr|ru|un|nt|tz|zi|ig|g | b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|r','Grun','KRNTSKBLNK0TR','runt','hete','Gruntzig b'),
 (156206,'Gruntzig balloon catheters',' G|Gr|ru|un|nt|tz|zi|ig|g | b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|rs|s','Grun','KRNTSKBLNK0TRS','runt','eter','Gruntzig b'),
 (156207,'Grus',' G|Gr|ru|us|s','Grus','KRS','rus','Grus','Grus'),
 (156208,'Grus americana',' G|Gr|ru|us|s | a|am|me|er|ri|ic|ca|an|na|a','Grus','KRSMRKN','rus','ican','Grus ameri'),
 (156209,'Grus antigone',' G|Gr|ru|us|s | a|an|nt|ti|ig|go|on|ne|e','Grus','KRSNTKN','rus','igon','Grus antig'),
 (156210,'Grus canadensis',' G|Gr|ru|us|s | c|ca|an|na|ad|de|en|ns|si|is|s','Grus','KRSKNTNSS','rus','ensi','Grus canad');
INSERT INTO `m_spelling_dictionary` VALUES  (156211,'Grus canadensis pratensis',' G|Gr|ru|us|s | c|ca|an|na|ad|de|en|ns|si|is|s | p|pr|ra|at|te|en|ns|si|is|s','Grus','KRSKNTNSSPRTNSS','rus','ensi','Grus canad'),
 (156212,'Grus grus',' G|Gr|ru|us|s | g|gr|ru|us|s','Grus','KRSKRS','rus',' gru','Grus grus'),
 (156213,'Grus japonensis',' G|Gr|ru|us|s | j|ja|ap|po|on|ne|en|ns|si|is|s','Grus','KRSJPNNSS','rus','ensi','Grus japon'),
 (156214,'Grus leucogeranus',' G|Gr|ru|us|s | l|le|eu|uc|co|og|ge|er|ra|an|nu|us|s','Grus','KRSLKJRNS','rus','ranu','Grus leuco'),
 (156215,'Grutz',' G|Gr|ru|ut|tz|z','Grut','KRTS','rutz','Grut','Grutz'),
 (156216,'Grutzes',' G|Gr|ru|ut|tz|ze|es|s','Grut','KRTSS','rutz','utze','Grutzes'),
 (156217,'Gruyere',' G|Gr|ru|uy|ye|er|re|e','Gruy','KRYR','ruye','uyer','Gruyere'),
 (156218,'Gruyere cheese',' G|Gr|ru|uy|ye|er|re|e | c|ch|he|ee|es|se|e','Gruy','KRYRXS','ruye','hees','Gruyere ch'),
 (156219,'GRX',' G|GR|RX|X','GRX','KRKS','RX','GRX','GRX'),
 (156220,'Gryllidae',' G|Gr|ry|yl|ll|li|id|da|ae|e','Gryl','KRLT','ryll','lida','Gryllidae'),
 (156221,'Gryllotalpa',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a','Gryl','KRLTLP','ryll','talp','Gryllotalp');
INSERT INTO `m_spelling_dictionary` VALUES  (156222,'Gryllotalpa africana',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a | a|af|fr|ri|ic|ca|an|na|a','Gryl','KRLTLPFRKN','ryll','ican','Gryllotalp'),
 (156223,'Gryllotalpa africana Beauvais',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a | a|af|fr|ri|ic|ca|an|na|a | B|Be|ea|au|uv|va|ai|is|s','Gryl','KRLTLPFRKNBFS','ryll','uvai','Gryllotalp'),
 (156224,'Gryllotalpa africana Chopard',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a | a|af|fr|ri|ic|ca|an|na|a | C|Ch|ho|op|pa|ar|rd|d','Gryl','KRLTLPFRKNXPRT','ryll','opar','Gryllotalp'),
 (156225,'Gryllotalpa fossor',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a | f|fo|os|ss|so|or|r','Gryl','KRLTLPFSR','ryll','osso','Gryllotalp'),
 (156226,'Gryllotalpa gryllotalpa',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a | g|gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a','Gryl','KRLTLPKRLTLP','ryll','talp','Gryllotalp'),
 (156227,'Gryllotalpa hexadactyla',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a | h|he|ex|xa|ad|da|ac|ct|ty|yl|la|a','Gryl','KRLTLPHKSTKTL','ryll','ctyl','Gryllotalp'),
 (156228,'Gryllotalpa orientalis',' G|Gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Gryl','KRLTLPRNTLS','ryll','tali','Gryllotalp');
INSERT INTO `m_spelling_dictionary` VALUES  (156229,'Gryllus',' G|Gr|ry|yl|ll|lu|us|s','Gryl','KRLS','ryll','yllu','Gryllus'),
 (156230,'Gryllus assimilis',' G|Gr|ry|yl|ll|lu|us|s | a|as|ss|si|im|mi|il|li|is|s','Gryl','KRLSSMLS','ryll','mili','Gryllus as'),
 (156231,'Gryllus bimaculatus',' G|Gr|ry|yl|ll|lu|us|s | b|bi|im|ma|ac|cu|ul|la|at|tu|us|s','Gryl','KRLSBMKLTS','ryll','latu','Gryllus bi'),
 (156232,'Gryllus campestris',' G|Gr|ry|yl|ll|lu|us|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Gryl','KRLSKMPSTRS','ryll','stri','Gryllus ca'),
 (156233,'Gryllus firmus',' G|Gr|ry|yl|ll|lu|us|s | f|fi|ir|rm|mu|us|s','Gryl','KRLSFRMS','ryll','irmu','Gryllus fi'),
 (156234,'Gryllus fultoni',' G|Gr|ry|yl|ll|lu|us|s | f|fu|ul|lt|to|on|ni|i','Gryl','KRLSFLTN','ryll','lton','Gryllus fu'),
 (156235,'Gryllus integer',' G|Gr|ry|yl|ll|lu|us|s | i|in|nt|te|eg|ge|er|r','Gryl','KRLSNTJR','ryll','tege','Gryllus in'),
 (156236,'Gryllus lineaticeps',' G|Gr|ry|yl|ll|lu|us|s | l|li|in|ne|ea|at|ti|ic|ce|ep|ps|s','Gryl','KRLSLNTSPS','ryll','icep','Gryllus li'),
 (156237,'Gryllus ovisopis',' G|Gr|ry|yl|ll|lu|us|s | o|ov|vi|is|so|op|pi|is|s','Gryl','KRLSFSPS','ryll','sopi','Gryllus ov');
INSERT INTO `m_spelling_dictionary` VALUES  (156238,'Gryllus pennsylvanicus',' G|Gr|ry|yl|ll|lu|us|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','Gryl','KRLSPNSLFNKS','ryll','nicu','Gryllus pe'),
 (156239,'Gryllus rubens',' G|Gr|ry|yl|ll|lu|us|s | r|ru|ub|be|en|ns|s','Gryl','KRLSRBNS','ryll','uben','Gryllus ru'),
 (156240,'Gryllus texensis',' G|Gr|ry|yl|ll|lu|us|s | t|te|ex|xe|en|ns|si|is|s','Gryl','KRLSTKSNSS','ryll','ensi','Gryllus te'),
 (156241,'Gryllus veletis',' G|Gr|ry|yl|ll|lu|us|s | v|ve|el|le|et|ti|is|s','Gryl','KRLSFLTS','ryll','leti','Gryllus ve'),
 (156242,'Gryllus yemma',' G|Gr|ry|yl|ll|lu|us|s | y|ye|em|mm|ma|a','Gryl','KRLSYM','ryll','yemm','Gryllus ye'),
 (156243,'Grynfelt',' G|Gr|ry|yn|nf|fe|el|lt|t','Gryn','KRNFLT','rynf','nfel','Grynfelt'),
 (156244,'Grynfelt hernia',' G|Gr|ry|yn|nf|fe|el|lt|t | h|he|er|rn|ni|ia|a','Gryn','KRNFLTHRN','rynf','erni','Grynfelt h'),
 (156245,'Grynfelt herniae',' G|Gr|ry|yn|nf|fe|el|lt|t | h|he|er|rn|ni|ia|ae|e','Gryn','KRNFLTHRN','rynf','rnia','Grynfelt h'),
 (156246,'Grynfelt hernias',' G|Gr|ry|yn|nf|fe|el|lt|t | h|he|er|rn|ni|ia|as|s','Gryn','KRNFLTHRNS','rynf','rnia','Grynfelt h');
INSERT INTO `m_spelling_dictionary` VALUES  (156247,'Grynfelt\'s hernia','','','',NULL,NULL,''),
 (156248,'Grynfelt\'s herniae','','','',NULL,NULL,''),
 (156249,'Grynfelt\'s hernias','','','',NULL,NULL,''),
 (156250,'Grynfelts',' G|Gr|ry|yn|nf|fe|el|lt|ts|s','Gryn','KRNFLTS','rynf','felt','Grynfelts'),
 (156251,'gryochrome',' g|gr|ry|yo|oc|ch|hr|ro|om|me|e','gryo','KRYXRM','ryoc','hrom','gryochrome'),
 (156252,'gryochromes',' g|gr|ry|yo|oc|ch|hr|ro|om|me|es|s','gryo','KRYXRMS','ryoc','rome','gryochrome'),
 (156253,'gryphon',' g|gr|ry|yp|ph|ho|on|n','gryp','KRFN','ryph','ypho','gryphon'),
 (156254,'gryphons',' g|gr|ry|yp|ph|ho|on|ns|s','gryp','KRFNS','ryph','phon','gryphons'),
 (156255,'gryposis',' g|gr|ry|yp|po|os|si|is|s','gryp','KRPSS','rypo','posi','gryposis'),
 (156256,'gryposis penis',' g|gr|ry|yp|po|os|si|is|s | p|pe|en|ni|is|s','gryp','KRPSSPNS','rypo','peni','gryposis p'),
 (156257,'grysbok',' g|gr|ry|ys|sb|bo|ok|k','grys','KRSBK','rysb','ysbo','grysbok'),
 (156258,'Gs',' G|Gs|s','Gs','KS','s','Gs','Gs'),
 (156259,'GSA',' G|GS|SA|A','GSA','KS','SA','GSA','GSA');
INSERT INTO `m_spelling_dictionary` VALUES  (156260,'GSA\'s','','','',NULL,NULL,''),
 (156261,'GSA-II',' G|GS|SA|A-|-I|II|I','GSA-','KS','SA-I','SA-I','GSA-II'),
 (156262,'GSAs',' G|GS|SA|As|s','GSAs','KSS','SAs','GSAs','GSAs'),
 (156263,'GSBP',' G|GS|SB|BP|P','GSBP','KSBP','SBP','GSBP','GSBP'),
 (156264,'GSBP\'s','','','',NULL,NULL,''),
 (156265,'GSBPs',' G|GS|SB|BP|Ps|s','GSBP','KSBPS','SBPs','GSBP','GSBPs'),
 (156266,'GSDHP',' G|GS|SD|DH|HP|P','GSDH','KSTP','SDHP','GSDH','GSDHP'),
 (156267,'Gsell Erdheim cystic medial necroses',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMSSTKMTLNKRSS','sell','rose','Gsell Erdh'),
 (156268,'Gsell Erdheim cystic medial necrosis',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMSSTKMTLNKRSS','sell','rosi','Gsell Erdh'),
 (156269,'Gsell Erdheim cystic medionecroses',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMSSTKMTNKRSS','sell','rose','Gsell Erdh'),
 (156270,'Gsell Erdheim cystic medionecrosis',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMSSTKMTNKRSS','sell','rosi','Gsell Erdh');
INSERT INTO `m_spelling_dictionary` VALUES  (156271,'Gsell Erdheim medial necroses',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMMTLNKRSS','sell','rose','Gsell Erdh'),
 (156272,'Gsell Erdheim medial necrosis',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMMTLNKRSS','sell','rosi','Gsell Erdh'),
 (156273,'Gsell Erdheim medionecroses',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMMTNKRSS','sell','rose','Gsell Erdh'),
 (156274,'Gsell Erdheim medionecrosis',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMMTNKRSS','sell','rosi','Gsell Erdh'),
 (156275,'Gsell Erdheim syndrome',' G|Gs|se|el|ll|l | E|Er|rd|dh|he|ei|im|m | s|sy|yn|nd|dr|ro|om|me|e','Gsel','KSLRTHMSNTRM','sell','drom','Gsell Erdh'),
 (156276,'Gsell-Erdheim cystic medial necroses',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMSSTKMTLNKRSS','sell','rose','Gsell-Erdh'),
 (156277,'Gsell-Erdheim cystic medial necrosis',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMSSTKMTLNKRSS','sell','rosi','Gsell-Erdh');
INSERT INTO `m_spelling_dictionary` VALUES  (156278,'Gsell-Erdheim cystic medionecroses',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMSSTKMTNKRSS','sell','rose','Gsell-Erdh'),
 (156279,'Gsell-Erdheim cystic medionecrosis',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | c|cy|ys|st|ti|ic|c | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMSSTKMTNKRSS','sell','rosi','Gsell-Erdh'),
 (156280,'Gsell-Erdheim medial necroses',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMMTLNKRSS','sell','rose','Gsell-Erdh'),
 (156281,'Gsell-Erdheim medial necrosis',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMMTLNKRSS','sell','rosi','Gsell-Erdh'),
 (156282,'Gsell-Erdheim medionecroses',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','Gsel','KSLRTHMMTNKRSS','sell','rose','Gsell-Erdh'),
 (156283,'Gsell-Erdheim medionecrosis',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','Gsel','KSLRTHMMTNKRSS','sell','rosi','Gsell-Erdh');
INSERT INTO `m_spelling_dictionary` VALUES  (156284,'Gsell-Erdheim syndrome',' G|Gs|se|el|ll|l-|-E|Er|rd|dh|he|ei|im|m | s|sy|yn|nd|dr|ro|om|me|e','Gsel','KSLRTHMSNTRM','sell','drom','Gsell-Erdh'),
 (156285,'GSH',' G|GS|SH|H','GSH','KX','SH','GSH','GSH'),
 (156286,'GSH\'s','','','',NULL,NULL,''),
 (156287,'GSH-S',' G|GS|SH|H-|-S|S','GSH-','KXS','SH-S','GSH-','GSH-S'),
 (156288,'GSHs',' G|GS|SH|Hs|s','GSHs','KXS','SHs','GSHs','GSHs'),
 (156289,'GSL',' G|GS|SL|L','GSL','KSL','SL','GSL','GSL'),
 (156290,'GSL\'s','','','',NULL,NULL,''),
 (156291,'GSLs',' G|GS|SL|Ls|s','GSLs','KSLS','SLs','GSLs','GSLs'),
 (156292,'GSR',' G|GS|SR|R','GSR','KSR','SR','GSR','GSR'),
 (156293,'GSR\'s','','','',NULL,NULL,''),
 (156294,'GSRs',' G|GS|SR|Rs|s','GSRs','KSRS','SRs','GSRs','GSRs'),
 (156295,'GSSG',' G|GS|SS|SG|G','GSSG','KSK','SSG','GSSG','GSSG'),
 (156296,'GST',' G|GS|ST|T','GST','KST','ST','GST','GST'),
 (156297,'GST\'s','','','',NULL,NULL,''),
 (156298,'GSTs',' G|GS|ST|Ts|s','GSTs','KSTS','STs','GSTs','GSTs'),
 (156299,'GT',' G|GT|T','GT','KT','T','GT','GT');
INSERT INTO `m_spelling_dictionary` VALUES  (156300,'GT\'s','','','',NULL,NULL,''),
 (156301,'GTase',' G|GT|Ta|as|se|e','GTas','KTS','Tase','GTas','GTase'),
 (156302,'GTF',' G|GT|TF|F','GTF','KTF','TF','GTF','GTF'),
 (156303,'GTH',' G|GT|TH|H','GTH','K0','TH','GTH','GTH'),
 (156304,'GTH\'s','','','',NULL,NULL,''),
 (156305,'GTHs',' G|GT|TH|Hs|s','GTHs','K0S','THs','GTHs','GTHs'),
 (156306,'GTN',' G|GT|TN|N','GTN','KTN','TN','GTN','GTN'),
 (156307,'GTP',' G|GT|TP|P','GTP','KTP','TP','GTP','GTP'),
 (156308,'GTP azidoanilide',' G|GT|TP|P | a|az|zi|id|do|oa|an|ni|il|li|id|de|e','GTP','KTPSTNLT','TP a','ilid','GTP azidoa'),
 (156309,'GTP\'s','','','',NULL,NULL,''),
 (156310,'GTP-ase',' G|GT|TP|P-|-a|as|se|e','GTP-','KTPS','TP-a','P-as','GTP-ase'),
 (156311,'GTP-ases',' G|GT|TP|P-|-a|as|se|es|s','GTP-','KTPSS','TP-a','-ase','GTP-ases'),
 (156312,'GTP-binding protein',' G|GT|TP|P-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','GTP-','KTPBNTNKPRTN','TP-b','otei','GTP-bindin'),
 (156313,'GTP-binding proteins',' G|GT|TP|P-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','GTP-','KTPBNTNKPRTNS','TP-b','tein','GTP-bindin'),
 (156314,'GTP-gamma-S',' G|GT|TP|P-|-g|ga|am|mm|ma|a-|-S|S','GTP-','KTPKMS','TP-g','mma-','GTP-gamma-');
INSERT INTO `m_spelling_dictionary` VALUES  (156315,'GTPase',' G|GT|TP|Pa|as|se|e','GTPa','KTPS','TPas','TPas','GTPase'),
 (156316,'GTPase-activating protein',' G|GT|TP|Pa|as|se|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | p|pr|ro|ot|te|ei|in|n','GTPa','KTPSKTFTNKPRTN','TPas','otei','GTPase-act'),
 (156317,'GTPase-activating proteins',' G|GT|TP|Pa|as|se|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','GTPa','KTPSKTFTNKPRTNS','TPas','tein','GTPase-act'),
 (156318,'GTPases',' G|GT|TP|Pa|as|se|es|s','GTPa','KTPSS','TPas','Pase','GTPases'),
 (156319,'GTPE',' G|GT|TP|PE|E','GTPE','KTP','TPE','GTPE','GTPE'),
 (156320,'GTPgammaS',' G|GT|TP|Pg|ga|am|mm|ma|aS|S','GTPg','KTPKMS','TPga','amma','GTPgammaS'),
 (156321,'GTPs',' G|GT|TP|Ps|s','GTPs','KTPS','TPs','GTPs','GTPs'),
 (156322,'GTs',' G|GT|Ts|s','GTs','KTS','Ts','GTs','GTs'),
 (156323,'GTT',' G|GT|TT|T','GTT','KT','TT','GTT','GTT'),
 (156324,'GTT\'s','','','',NULL,NULL,''),
 (156325,'GTTs',' G|GT|TT|Ts|s','GTTs','KTS','TTs','GTTs','GTTs'),
 (156326,'GU',' G|GU|U','GU','K','U','GU','GU');
INSERT INTO `m_spelling_dictionary` VALUES  (156327,'GU\'s','','','',NULL,NULL,''),
 (156328,'guacetisal',' g|gu|ua|ac|ce|et|ti|is|sa|al|l','guac','KSTSL','uace','tisa','guacetisal'),
 (156329,'guacharo',' g|gu|ua|ac|ch|ha|ar|ro|o','guac','KXR','uach','char','guacharo'),
 (156330,'guacharos',' g|gu|ua|ac|ch|ha|ar|ro|os|s','guac','KXRS','uach','haro','guacharos'),
 (156331,'guaco',' g|gu|ua|ac|co|o','guac','KK','uaco','guac','guaco'),
 (156332,'Guadalajara',' G|Gu|ua|ad|da|al|la|aj|ja|ar|ra|a','Guad','KTLJR','uada','ajar','Guadalajar'),
 (156333,'Guadalcanal',' G|Gu|ua|ad|da|al|lc|ca|an|na|al|l','Guad','KTLKNL','uada','cana','Guadalcana'),
 (156334,'Guadalupe fur seal',' G|Gu|ua|ad|da|al|lu|up|pe|e | f|fu|ur|r | s|se|ea|al|l','Guad','KTLPFRSL','uada',' sea','Guadalupe'),
 (156335,'Guadalupe fur seals',' G|Gu|ua|ad|da|al|lu|up|pe|e | f|fu|ur|r | s|se|ea|al|ls|s','Guad','KTLPFRSLS','uada','seal','Guadalupe'),
 (156336,'Guadeloupe',' G|Gu|ua|ad|de|el|lo|ou|up|pe|e','Guad','KTLP','uade','loup','Guadeloupe'),
 (156337,'guaiac',' g|gu|ua|ai|ia|ac|c','guai','KK','uaia','uaia','guaiac');
INSERT INTO `m_spelling_dictionary` VALUES  (156338,'guaiac test',' g|gu|ua|ai|ia|ac|c | t|te|es|st|t','guai','KKTST','uaia',' tes','guaiac tes'),
 (156339,'guaiac tests',' g|gu|ua|ai|ia|ac|c | t|te|es|st|ts|s','guai','KKTSTS','uaia','test','guaiac tes'),
 (156340,'guaiacol',' g|gu|ua|ai|ia|ac|co|ol|l','guai','KKL','uaia','iaco','guaiacol'),
 (156341,'guaiacol glyceryl ether',' g|gu|ua|ai|ia|ac|co|ol|l | g|gl|ly|yc|ce|er|ry|yl|l | e|et|th|he|er|r','guai','KKLKLSRL0R','uaia','ethe','guaiacol g'),
 (156342,'guaiaconic',' g|gu|ua|ai|ia|ac|co|on|ni|ic|c','guai','KKNK','uaia','coni','guaiaconic'),
 (156343,'guaiacum',' g|gu|ua|ai|ia|ac|cu|um|m','guai','KKM','uaia','iacu','guaiacum'),
 (156344,'guaiacum wood',' g|gu|ua|ai|ia|ac|cu|um|m | w|wo|oo|od|d','guai','KKMWT','uaia',' woo','guaiacum w'),
 (156345,'guaiacums',' g|gu|ua|ai|ia|ac|cu|um|ms|s','guai','KKMS','uaia','acum','guaiacums'),
 (156346,'guaiane',' g|gu|ua|ai|ia|an|ne|e','guai','KN','uaia','aian','guaiane'),
 (156347,'guaiazulene',' g|gu|ua|ai|ia|az|zu|ul|le|en|ne|e','guai','KSLN','uaia','ulen','guaiazulen'),
 (156348,'guaiene',' g|gu|ua|ai|ie|en|ne|e','guai','KN','uaie','aien','guaiene');
INSERT INTO `m_spelling_dictionary` VALUES  (156349,'guaifenesin',' g|gu|ua|ai|if|fe|en|ne|es|si|in|n','guai','KFNSN','uaif','nesi','guaifenesi'),
 (156350,'Guailaxin',' G|Gu|ua|ai|il|la|ax|xi|in|n','Guai','KLKSN','uail','laxi','Guailaxin'),
 (156351,'guaimesal',' g|gu|ua|ai|im|me|es|sa|al|l','guai','KMSL','uaim','mesa','guaimesal'),
 (156352,'guaiphenesin',' g|gu|ua|ai|ip|ph|he|en|ne|es|si|in|n','guai','KFNSN','uaip','nesi','guaiphenes'),
 (156353,'Guaiphenezine',' G|Gu|ua|ai|ip|ph|he|en|ne|ez|zi|in|ne|e','Guai','KFNSN','uaip','ezin','Guaiphenez'),
 (156354,'Guaiphenezines',' G|Gu|ua|ai|ip|ph|he|en|ne|ez|zi|in|ne|es|s','Guai','KFNSNS','uaip','zine','Guaiphenez'),
 (156355,'guajazulene',' g|gu|ua|aj|ja|az|zu|ul|le|en|ne|e','guaj','KJSLN','uaja','ulen','guajazulen'),
 (156356,'Guam',' G|Gu|ua|am|m','Guam','KM','uam','Guam','Guam'),
 (156357,'Guam swiftlet',' G|Gu|ua|am|m | s|sw|wi|if|ft|tl|le|et|t','Guam','KMSWFTLT','uam','ftle','Guam swift'),
 (156358,'Guam swiftlets',' G|Gu|ua|am|m | s|sw|wi|if|ft|tl|le|et|ts|s','Guam','KMSWFTLTS','uam','tlet','Guam swift'),
 (156359,'guama',' g|gu|ua|am|ma|a','guam','KM','uama','guam','guama');
INSERT INTO `m_spelling_dictionary` VALUES  (156360,'Guama virus',' G|Gu|ua|am|ma|a | v|vi|ir|ru|us|s','Guam','KMFRS','uama','viru','Guama viru'),
 (156361,'Guama viruses',' G|Gu|ua|am|ma|a | v|vi|ir|ru|us|se|es|s','Guam','KMFRSS','uama','ruse','Guama viru'),
 (156362,'Guamanian',' G|Gu|ua|am|ma|an|ni|ia|an|n','Guam','KMNN','uama','ania','Guamanian'),
 (156363,'Guamanians',' G|Gu|ua|am|ma|an|ni|ia|an|ns|s','Guam','KMNNS','uama','nian','Guamanians'),
 (156364,'guamas',' g|gu|ua|am|ma|as|s','guam','KMS','uama','uama','guamas'),
 (156365,'guamecycline',' g|gu|ua|am|me|ec|cy|yc|cl|li|in|ne|e','guam','KMSKLN','uame','clin','guamecycli'),
 (156366,'guan',' g|gu|ua|an|n','guan','KN','uan','guan','guan'),
 (156367,'guanabenz',' g|gu|ua|an|na|ab|be|en|nz|z','guan','KNBNS','uana','aben','guanabenz'),
 (156368,'guanabenz acetate',' g|gu|ua|an|na|ab|be|en|nz|z | a|ac|ce|et|ta|at|te|e','guan','KNBNSSTT','uana','etat','guanabenz'),
 (156369,'guanabenzes',' g|gu|ua|an|na|ab|be|en|nz|ze|es|s','guan','KNBNSS','uana','enze','guanabenze'),
 (156370,'guanacline',' g|gu|ua|an|na|ac|cl|li|in|ne|e','guan','KNKLN','uana','clin','guanacline');
INSERT INTO `m_spelling_dictionary` VALUES  (156371,'guanaco',' g|gu|ua|an|na|ac|co|o','guan','KNK','uana','anac','guanaco'),
 (156372,'guanacos',' g|gu|ua|an|na|ac|co|os|s','guan','KNKS','uana','naco','guanacos'),
 (156373,'guanadine acetic acid',' g|gu|ua|an|na|ad|di|in|ne|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','guan','KNTNSTKST','uana',' aci','guanadine'),
 (156374,'guanadrel',' g|gu|ua|an|na|ad|dr|re|el|l','guan','KNTRL','uana','adre','guanadrel'),
 (156375,'guanamycin',' g|gu|ua|an|na|am|my|yc|ci|in|n','guan','KNMSN','uana','myci','guanamycin'),
 (156376,'guanase',' g|gu|ua|an|na|as|se|e','guan','KNS','uana','anas','guanase'),
 (156377,'guanases',' g|gu|ua|an|na|as|se|es|s','guan','KNSS','uana','nase','guanases'),
 (156378,'guanay',' g|gu|ua|an|na|ay|y','guan','KN','uana','uana','guanay'),
 (156379,'guanay cormorant',' g|gu|ua|an|na|ay|y | c|co|or|rm|mo|or|ra|an|nt|t','guan','KNKRMRNT','uana','oran','guanay cor'),
 (156380,'guanay cormorants',' g|gu|ua|an|na|ay|y | c|co|or|rm|mo|or|ra|an|nt|ts|s','guan','KNKRMRNTS','uana','rant','guanay cor'),
 (156381,'guanays',' g|gu|ua|an|na|ay|ys|s','guan','KNS','uana','anay','guanays');
INSERT INTO `m_spelling_dictionary` VALUES  (156382,'guanazodine',' g|gu|ua|an|na|az|zo|od|di|in|ne|e','guan','KNSTN','uana','odin','guanazodin'),
 (156383,'guanclofine',' g|gu|ua|an|nc|cl|lo|of|fi|in|ne|e','guan','KNKLFN','uanc','ofin','guanclofin'),
 (156384,'guancydine',' g|gu|ua|an|nc|cy|yd|di|in|ne|e','guan','KNSTN','uanc','ydin','guancydine'),
 (156385,'guaneran',' g|gu|ua|an|ne|er|ra|an|n','guan','KNRN','uane','nera','guaneran'),
 (156386,'guanethidine',' g|gu|ua|an|ne|et|th|hi|id|di|in|ne|e','guan','KN0TN','uane','idin','guanethidi'),
 (156387,'guanethidine sulfate',' g|gu|ua|an|ne|et|th|hi|id|di|in|ne|e | s|su|ul|lf|fa|at|te|e','guan','KN0TNSLFT','uane','lfat','guanethidi'),
 (156388,'guanfacine',' g|gu|ua|an|nf|fa|ac|ci|in|ne|e','guan','KNFSN','uanf','acin','guanfacine'),
 (156389,'Guangdong',' G|Gu|ua|an|ng|gd|do|on|ng|g','Guan','KNKTNK','uang','gdon','Guangdong'),
 (156390,'Guangdong Province',' G|Gu|ua|an|ng|gd|do|on|ng|g | P|Pr|ro|ov|vi|in|nc|ce|e','Guan','KNKTNKPRFNS','uang','vinc','Guangdong'),
 (156391,'Guangxi',' G|Gu|ua|an|ng|gx|xi|i','Guan','KNKKS','uang','angx','Guangxi');
INSERT INTO `m_spelling_dictionary` VALUES  (156392,'Guangzhou',' G|Gu|ua|an|ng|gz|zh|ho|ou|u','Guan','KNKSH','uang','gzho','Guangzhou'),
 (156393,'guanididium',' g|gu|ua|an|ni|id|di|id|di|iu|um|m','guan','KNTTM','uani','idiu','guanididiu'),
 (156394,'guanididium thiocyanate',' g|gu|ua|an|ni|id|di|id|di|iu|um|m | t|th|hi|io|oc|cy|ya|an|na|at|te|e','guan','KNTTM0SYNT','uani','anat','guanididiu'),
 (156395,'guanidinate',' g|gu|ua|an|ni|id|di|in|na|at|te|e','guan','KNTNT','uani','inat','guanidinat'),
 (156396,'guanidination',' g|gu|ua|an|ni|id|di|in|na|at|ti|io|on|n','guan','KNTNXN','uani','atio','guanidinat'),
 (156397,'guanidine',' g|gu|ua|an|ni|id|di|in|ne|e','guan','KNTN','uani','idin','guanidine'),
 (156398,'guanidine acetic acid',' g|gu|ua|an|ni|id|di|in|ne|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','guan','KNTNSTKST','uani',' aci','guanidine'),
 (156399,'guanidine carboxamide',' g|gu|ua|an|ni|id|di|in|ne|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','guan','KNTNKRBKSMT','uani','amid','guanidine'),
 (156400,'guanidine hydrochloride',' g|gu|ua|an|ni|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','guan','KNTNTRXLRT','uani','orid','guanidine');
INSERT INTO `m_spelling_dictionary` VALUES  (156401,'guanidine-acetic acid',' g|gu|ua|an|ni|id|di|in|ne|e-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','guan','KNTNSTKST','uani',' aci','guanidine-'),
 (156402,'guanidinemia',' g|gu|ua|an|ni|id|di|in|ne|em|mi|ia|a','guan','KNTNM','uani','nemi','guanidinem'),
 (156403,'guanidines',' g|gu|ua|an|ni|id|di|in|ne|es|s','guan','KNTNS','uani','dine','guanidines'),
 (156404,'guanidinium',' g|gu|ua|an|ni|id|di|in|ni|iu|um|m','guan','KNTNM','uani','iniu','guanidiniu'),
 (156405,'guanidino',' g|gu|ua|an|ni|id|di|in|no|o','guan','KNTN','uani','idin','guanidino'),
 (156406,'guanidinoacetase',' g|gu|ua|an|ni|id|di|in|no|oa|ac|ce|et|ta|as|se|e','guan','KNTNSTS','uani','etas','guanidinoa'),
 (156407,'guanidinoacetate',' g|gu|ua|an|ni|id|di|in|no|oa|ac|ce|et|ta|at|te|e','guan','KNTNSTT','uani','etat','guanidinoa'),
 (156408,'guanidinoacetic',' g|gu|ua|an|ni|id|di|in|no|oa|ac|ce|et|ti|ic|c','guan','KNTNSTK','uani','ceti','guanidinoa'),
 (156409,'guanidinoacetic acid',' g|gu|ua|an|ni|id|di|in|no|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','guan','KNTNSTKST','uani',' aci','guanidinoa'),
 (156410,'guanidinobenzoatase',' g|gu|ua|an|ni|id|di|in|no|ob|be|en|nz|zo|oa|at|ta|as|se|e','guan','KNTNBNSTS','uani','atas','guanidinob');
INSERT INTO `m_spelling_dictionary` VALUES  (156411,'guanidinobenzoate',' g|gu|ua|an|ni|id|di|in|no|ob|be|en|nz|zo|oa|at|te|e','guan','KNTNBNST','uani','zoat','guanidinob'),
 (156412,'guanidinobenzoates',' g|gu|ua|an|ni|id|di|in|no|ob|be|en|nz|zo|oa|at|te|es|s','guan','KNTNBNSTS','uani','oate','guanidinob'),
 (156413,'guanidinobenzoic',' g|gu|ua|an|ni|id|di|in|no|ob|be|en|nz|zo|oi|ic|c','guan','KNTNBNSK','uani','nzoi','guanidinob'),
 (156414,'guanidinobenzoic acid',' g|gu|ua|an|ni|id|di|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','guan','KNTNBNSKST','uani',' aci','guanidinob'),
 (156415,'guanidinobutyrase',' g|gu|ua|an|ni|id|di|in|no|ob|bu|ut|ty|yr|ra|as|se|e','guan','KNTNBTRS','uani','yras','guanidinob'),
 (156416,'guanidinobutyric',' g|gu|ua|an|ni|id|di|in|no|ob|bu|ut|ty|yr|ri|ic|c','guan','KNTNBTRK','uani','tyri','guanidinob'),
 (156417,'guanidinobutyric acid',' g|gu|ua|an|ni|id|di|in|no|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','guan','KNTNBTRKST','uani',' aci','guanidinob'),
 (156418,'guanidinocaproic',' g|gu|ua|an|ni|id|di|in|no|oc|ca|ap|pr|ro|oi|ic|c','guan','KNTNKPRK','uani','proi','guanidinoc'),
 (156419,'guanidinoethanesulfonate',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','guan','KNTN0NSLFNT','uani','onat','guanidinoe');
INSERT INTO `m_spelling_dictionary` VALUES  (156420,'guanidinoethanesulfonic',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c','guan','KNTN0NSLFNK','uani','foni','guanidinoe'),
 (156421,'guanidinoethanesulphonate',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','guan','KNTN0NSLFNT','uani','onat','guanidinoe'),
 (156422,'guanidinoethanesulphonic',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','guan','KNTN0NSLFNK','uani','honi','guanidinoe'),
 (156423,'guanidinoethyl sulfonate',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|hy|yl|l | s|su|ul|lf|fo|on|na|at|te|e','guan','KNTN0LSLFNT','uani','onat','guanidinoe'),
 (156424,'guanidinoethyl sulphonate',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|hy|yl|l | s|su|ul|lp|ph|ho|on|na|at|te|e','guan','KNTN0LSLFNT','uani','onat','guanidinoe'),
 (156425,'guanidinoethylmercaptosuccinic',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c','guan','KNTN0LMRKPTSKSNK','uani','cini','guanidinoe'),
 (156426,'guanidinoethylmercaptosuccinic acid',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','guan','KNTN0LMRKPTSKSNKST','uani',' aci','guanidinoe');
INSERT INTO `m_spelling_dictionary` VALUES  (156427,'guanidinoethylsulfonate',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|hy|yl|ls|su|ul|lf|fo|on|na|at|te|e','guan','KNTN0LSLFNT','uani','onat','guanidinoe'),
 (156428,'guanidinoethylsulphonate',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|na|at|te|e','guan','KNTN0LSLFNT','uani','onat','guanidinoe'),
 (156429,'guanidinoethylthiopropanoic',' g|gu|ua|an|ni|id|di|in|no|oe|et|th|hy|yl|lt|th|hi|io|op|pr|ro|op|pa|an|no|oi|ic|c','guan','KNTN0L0PRPNK','uani','anoi','guanidinoe'),
 (156430,'guanidinomethylcyclohexanecarboxylic',' g|gu|ua|an|ni|id|di|in|no|om|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','guan','KNTNM0LSKLHKSNKRBKSLK','uani','xyli','guanidinom'),
 (156431,'guanidinoproclavaminic',' g|gu|ua|an|ni|id|di|in|no|op|pr|ro|oc|cl|la|av|va|am|mi|in|ni|ic|c','guan','KNTNPRKLFMNK','uani','mini','guanidinop'),
 (156432,'guanidinoproclavaminic acid',' g|gu|ua|an|ni|id|di|in|no|op|pr|ro|oc|cl|la|av|va|am|mi|in|ni|ic|c | a|ac|ci|id|d','guan','KNTNPRKLFMNKST','uani',' aci','guanidinop'),
 (156433,'guanidinopropionate',' g|gu|ua|an|ni|id|di|in|no|op|pr|ro|op|pi|io|on|na|at|te|e','guan','KNTNPRPNT','uani','onat','guanidinop');
INSERT INTO `m_spelling_dictionary` VALUES  (156434,'guanidinopropionic',' g|gu|ua|an|ni|id|di|in|no|op|pr|ro|op|pi|io|on|ni|ic|c','guan','KNTNPRPNK','uani','ioni','guanidinop'),
 (156435,'guanidinopropionic acid',' g|gu|ua|an|ni|id|di|in|no|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','guan','KNTNPRPNKST','uani',' aci','guanidinop'),
 (156436,'guanidinopropylsuccinic acid',' g|gu|ua|an|ni|id|di|in|no|op|pr|ro|op|py|yl|ls|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','guan','KNTNPRPLSKSNKST','uani',' aci','guanidinop'),
 (156437,'guanidinosuccinic acid',' g|gu|ua|an|ni|id|di|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','guan','KNTNSKSNKST','uani',' aci','guanidinos'),
 (156438,'guanidinovaleric',' g|gu|ua|an|ni|id|di|in|no|ov|va|al|le|er|ri|ic|c','guan','KNTNFLRK','uani','leri','guanidinov'),
 (156439,'guanidium',' g|gu|ua|an|ni|id|di|iu|um|m','guan','KNTM','uani','idiu','guanidium'),
 (156440,'guanidium chloride',' g|gu|ua|an|ni|id|di|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','guan','KNTMXLRT','uani','orid','guanidium'),
 (156441,'guanidium hydrochloride',' g|gu|ua|an|ni|id|di|iu|um|m | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','guan','KNTMTRXLRT','uani','orid','guanidium');
INSERT INTO `m_spelling_dictionary` VALUES  (156442,'guanidium iso-thiocyanate',' g|gu|ua|an|ni|id|di|iu|um|m | i|is|so|o-|-t|th|hi|io|oc|cy|ya|an|na|at|te|e','guan','KNTMS0SYNT','uani','anat','guanidium'),
 (156443,'guanidium isothio-cyanate',' g|gu|ua|an|ni|id|di|iu|um|m | i|is|so|ot|th|hi|io|o-|-c|cy|ya|an|na|at|te|e','guan','KNTMS0SYNT','uani','anat','guanidium'),
 (156444,'guanidium isothiocyanate',' g|gu|ua|an|ni|id|di|iu|um|m | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','guan','KNTMS0SYNT','uani','anat','guanidium'),
 (156445,'guanidium thiocyanate',' g|gu|ua|an|ni|id|di|iu|um|m | t|th|hi|io|oc|cy|ya|an|na|at|te|e','guan','KNTM0SYNT','uani','anat','guanidium'),
 (156446,'guanido',' g|gu|ua|an|ni|id|do|o','guan','KNT','uani','anid','guanido'),
 (156447,'guaniferous',' g|gu|ua|an|ni|if|fe|er|ro|ou|us|s','guan','KNFRS','uani','erou','guaniferou'),
 (156448,'guanine',' g|gu|ua|an|ni|in|ne|e','guan','KNN','uani','anin','guanine'),
 (156449,'guanine deaminase',' g|gu|ua|an|ni|in|ne|e | d|de|ea|am|mi|in|na|as|se|e','guan','KNNTMNS','uani','inas','guanine de'),
 (156450,'guanine deaminases',' g|gu|ua|an|ni|in|ne|e | d|de|ea|am|mi|in|na|as|se|es|s','guan','KNNTMNSS','uani','nase','guanine de');
INSERT INTO `m_spelling_dictionary` VALUES  (156451,'guanine nucleotide',' g|gu|ua|an|ni|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|e','guan','KNNNKLTT','uani','otid','guanine nu'),
 (156452,'guanine nucleotides',' g|gu|ua|an|ni|in|ne|e | n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','guan','KNNNKLTTS','uani','tide','guanine nu'),
 (156453,'guanine-nucleotide',' g|gu|ua|an|ni|in|ne|e-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e','guan','KNNNKLTT','uani','otid','guanine-nu'),
 (156454,'guanine-nucleotides',' g|gu|ua|an|ni|in|ne|e-|-n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','guan','KNNNKLTTS','uani','tide','guanine-nu'),
 (156455,'guanines',' g|gu|ua|an|ni|in|ne|es|s','guan','KNNS','uani','nine','guanines'),
 (156456,'guano',' g|gu|ua|an|no|o','guan','KN','uano','guan','guano'),
 (156457,'guanochlor',' g|gu|ua|an|no|oc|ch|hl|lo|or|r','guan','KNXLR','uano','chlo','guanochlor'),
 (156458,'guanoclor',' g|gu|ua|an|no|oc|cl|lo|or|r','guan','KNKLR','uano','oclo','guanoclor'),
 (156459,'guanophore',' g|gu|ua|an|no|op|ph|ho|or|re|e','guan','KNFR','uano','phor','guanophore'),
 (156460,'guanophores',' g|gu|ua|an|no|op|ph|ho|or|re|es|s','guan','KNFRS','uano','hore','guanophore');
INSERT INTO `m_spelling_dictionary` VALUES  (156461,'guanos',' g|gu|ua|an|no|os|s','guan','KNS','uano','uano','guanos'),
 (156462,'guanosine',' g|gu|ua|an|no|os|si|in|ne|e','guan','KNSN','uano','osin','guanosine'),
 (156463,'guanosine cyclic monophosphate dependent protein kinase',' g|gu|ua|an|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','guan','KNSNSKLKMNFSFTTPNTNTPRTNK','uano','inas','guanosine'),
 (156464,'guanosine cyclic monophosphate dependent protein kinases',' g|gu|ua|an|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','guan','KNSNSKLKMNFSFTTPNTNTPRTNK','uano','nase','guanosine'),
 (156465,'guanosine cyclic monophosphate-dependent protein kinase',' g|gu|ua|an|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','guan','KNSNSKLKMNFSFTTPNTNTPRTNK','uano','inas','guanosine'),
 (156466,'guanosine cyclic monophosphate-dependent protein kinases',' g|gu|ua|an|no|os|si|in|ne|e | c|cy|yc|cl|li|ic|c | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|es|s','guan','KNSNSKLKMNFSFTTPNTNTPRTNK','uano','nase','guanosine');
INSERT INTO `m_spelling_dictionary` VALUES  (156467,'guanosine dialdehyde',' g|gu|ua|an|no|os|si|in|ne|e | d|di|ia|al|ld|de|eh|hy|yd|de|e','guan','KNSNTLTT','uano','ehyd','guanosine'),
 (156468,'guanosine diphosphate',' g|gu|ua|an|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNTFSFT','uano','phat','guanosine'),
 (156469,'guanosine diphosphate glucose',' g|gu|ua|an|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | g|gl|lu|uc|co|os|se|e','guan','KNSNTFSFTKLKS','uano','ucos','guanosine'),
 (156470,'guanosine diphosphoglucose',' g|gu|ua|an|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|os|se|e','guan','KNSNTFSFKLKS','uano','ucos','guanosine'),
 (156471,'guanosine disphosphate',' g|gu|ua|an|no|os|si|in|ne|e | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNTSFSFT','uano','phat','guanosine'),
 (156472,'guanosine monophosphate',' g|gu|ua|an|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNMNFSFT','uano','phat','guanosine'),
 (156473,'guanosine pentaphosphate',' g|gu|ua|an|no|os|si|in|ne|e | p|pe|en|nt|ta|ap|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNPNTFSFT','uano','phat','guanosine'),
 (156474,'guanosine pentaphosphate phosphohydrolase',' g|gu|ua|an|no|os|si|in|ne|e | p|pe|en|nt|ta|ap|ph|ho|os|sp|ph|ha|at|te|e | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','guan','KNSNPNTFSFTFSFTRLS','uano','olas','guanosine');
INSERT INTO `m_spelling_dictionary` VALUES  (156475,'guanosine phosphotransferase',' g|gu|ua|an|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','guan','KNSNFSFTRNSFRS','uano','eras','guanosine'),
 (156476,'guanosine tetraphosphate',' g|gu|ua|an|no|os|si|in|ne|e | t|te|et|tr|ra|ap|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNTTRFSFT','uano','phat','guanosine'),
 (156477,'guanosine triphosphate',' g|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNTRFSFT','uano','phat','guanosine'),
 (156478,'guanosine triphosphate azidoanilide',' g|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | a|az|zi|id|do|oa|an|ni|il|li|id|de|e','guan','KNSNTRFSFTSTNLT','uano','ilid','guanosine'),
 (156479,'guanosine triphosphate gamma-S',' g|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | g|ga|am|mm|ma|a-|-S|S','guan','KNSNTRFSFTKMS','uano','mma-','guanosine'),
 (156480,'guanosine triphosphate phosphohydrolase',' g|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','guan','KNSNTRFSFTFSFTRLS','uano','olas','guanosine'),
 (156481,'guanosine triphosphate-gamma-S',' g|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e-|-g|ga|am|mm|ma|a-|-S|S','guan','KNSNTRFSFTKMS','uano','mma-','guanosine');
INSERT INTO `m_spelling_dictionary` VALUES  (156482,'guanosinemonophosphate',' g|gu|ua|an|no|os|si|in|ne|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNMNFSFT','uano','phat','guanosinem'),
 (156483,'guanosines',' g|gu|ua|an|no|os|si|in|ne|es|s','guan','KNSNS','uano','sine','guanosines'),
 (156484,'guanosinetriphosphatase',' g|gu|ua|an|no|os|si|in|ne|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','guan','KNSNTRFSFTS','uano','atas','guanosinet'),
 (156485,'guanosinetriphosphate',' g|gu|ua|an|no|os|si|in|ne|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','guan','KNSNTRFSFT','uano','phat','guanosinet'),
 (156486,'guanoxabenz',' g|gu|ua|an|no|ox|xa|ab|be|en|nz|z','guan','KNKSBNS','uano','aben','guanoxaben'),
 (156487,'guans',' g|gu|ua|an|ns|s','guan','KNS','uans','guan','guans'),
 (156488,'Guantanamo',' G|Gu|ua|an|nt|ta|an|na|am|mo|o','Guan','KNTNM','uant','anam','Guantanamo'),
 (156489,'guanyl',' g|gu|ua|an|ny|yl|l','guan','KNL','uany','uany','guanyl'),
 (156490,'guanylate',' g|gu|ua|an|ny|yl|la|at|te|e','guan','KNLT','uany','ylat','guanylate'),
 (156491,'guanylate cyclase',' g|gu|ua|an|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e','guan','KNLTSKLS','uany','clas','guanylate');
INSERT INTO `m_spelling_dictionary` VALUES  (156492,'guanylate cyclases',' g|gu|ua|an|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|es|s','guan','KNLTSKLSS','uany','lase','guanylate'),
 (156493,'guanylate kinase',' g|gu|ua|an|ny|yl|la|at|te|e | k|ki|in|na|as|se|e','guan','KNLTKNS','uany','inas','guanylate'),
 (156494,'guanylates',' g|gu|ua|an|ny|yl|la|at|te|es|s','guan','KNLTS','uany','late','guanylates'),
 (156495,'guanylic',' g|gu|ua|an|ny|yl|li|ic|c','guan','KNLK','uany','nyli','guanylic'),
 (156496,'guanylic acid',' g|gu|ua|an|ny|yl|li|ic|c | a|ac|ci|id|d','guan','KNLKST','uany',' aci','guanylic a'),
 (156497,'guanylin',' g|gu|ua|an|ny|yl|li|in|n','guan','KNLN','uany','nyli','guanylin'),
 (156498,'guanylins',' g|gu|ua|an|ny|yl|li|in|ns|s','guan','KNLNS','uany','ylin','guanylins'),
 (156499,'guanyloribonuclease',' g|gu|ua|an|ny|yl|lo|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','guan','KNLRBNKLS','uany','leas','guanylorib'),
 (156500,'guanyloribonuclease Sa',' g|gu|ua|an|ny|yl|lo|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | S|Sa|a','guan','KNLRBNKLSS','uany','se S','guanylorib'),
 (156501,'guanyloribonuclease Sa\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (156502,'guanyloribonuclease Sas',' g|gu|ua|an|ny|yl|lo|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e | S|Sa|as|s','guan','KNLRBNKLSSS','uany','e Sa','guanylorib'),
 (156503,'guanyloribonucleases',' g|gu|ua|an|ny|yl|lo|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|es|s','guan','KNLRBNKLSS','uany','ease','guanylorib'),
 (156504,'guanylpirenzepine',' g|gu|ua|an|ny|yl|lp|pi|ir|re|en|nz|ze|ep|pi|in|ne|e','guan','KNLPRNSPN','uany','epin','guanylpire'),
 (156505,'guanylthiourea',' g|gu|ua|an|ny|yl|lt|th|hi|io|ou|ur|re|ea|a','guan','KNL0R','uany','oure','guanylthio'),
 (156506,'guanylyl',' g|gu|ua|an|ny|yl|ly|yl|l','guan','KNLL','uany','nyly','guanylyl'),
 (156507,'guanylyl cyclase',' g|gu|ua|an|ny|yl|ly|yl|l | c|cy|yc|cl|la|as|se|e','guan','KNLLSKLS','uany','clas','guanylyl c'),
 (156508,'guanylyl cyclases',' g|gu|ua|an|ny|yl|ly|yl|l | c|cy|yc|cl|la|as|se|es|s','guan','KNLLSKLSS','uany','lase','guanylyl c'),
 (156509,'guanylyl-imido-diphosphate',' g|gu|ua|an|ny|yl|ly|yl|l-|-i|im|mi|id|do|o-|-d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','guan','KNLLMTTFSFT','uany','phat','guanylyl-i'),
 (156510,'guanylyl-imidodiphosphate',' g|gu|ua|an|ny|yl|ly|yl|l-|-i|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','guan','KNLLMTTFSFT','uany','phat','guanylyl-i');
INSERT INTO `m_spelling_dictionary` VALUES  (156511,'guanylylimidodiphosphate',' g|gu|ua|an|ny|yl|ly|yl|li|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','guan','KNLLMTTFSFT','uany','phat','guanylylim'),
 (156512,'guanylyltransferase',' g|gu|ua|an|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','guan','KNLLTRNSFRS','uany','eras','guanylyltr'),
 (156513,'guar',' g|gu|ua|ar|r','guar','KR','uar','guar','guar'),
 (156514,'guar gum',' g|gu|ua|ar|r | g|gu|um|m','guar','KRKM','uar','r gu','guar gum'),
 (156515,'guaran',' g|gu|ua|ar|ra|an|n','guar','KRN','uara','uara','guaran'),
 (156516,'guarana',' g|gu|ua|ar|ra|an|na|a','guar','KRN','uara','aran','guarana'),
 (156517,'Guarani',' G|Gu|ua|ar|ra|an|ni|i','Guar','KRN','uara','aran','Guarani'),
 (156518,'guaranine',' g|gu|ua|ar|ra|an|ni|in|ne|e','guar','KRNN','uara','anin','guaranine'),
 (156519,'Guaranis',' G|Gu|ua|ar|ra|an|ni|is|s','Guar','KRNS','uara','rani','Guaranis'),
 (156520,'guarantee',' g|gu|ua|ar|ra|an|nt|te|ee|e','guar','KRNT','uara','ante','guarantee'),
 (156521,'guaranteed',' g|gu|ua|ar|ra|an|nt|te|ee|ed|d','guar','KRNTT','uara','ntee','guaranteed');
INSERT INTO `m_spelling_dictionary` VALUES  (156522,'guaranteeing',' g|gu|ua|ar|ra|an|nt|te|ee|ei|in|ng|g','guar','KRNTNK','uara','eein','guaranteei'),
 (156523,'guarantees',' g|gu|ua|ar|ra|an|nt|te|ee|es|s','guar','KRNTS','uara','ntee','guarantees'),
 (156524,'guarantor',' g|gu|ua|ar|ra|an|nt|to|or|r','guar','KRNTR','uara','anto','guarantor'),
 (156525,'guarantors',' g|gu|ua|ar|ra|an|nt|to|or|rs|s','guar','KRNTRS','uara','ntor','guarantors'),
 (156526,'guard',' g|gu|ua|ar|rd|d','guar','KRT','uard','guar','guard'),
 (156527,'guard cell protoplast',' g|gu|ua|ar|rd|d | c|ce|el|ll|l | p|pr|ro|ot|to|op|pl|la|as|st|t','guar','KRTSLPRTPLST','uard','plas','guard cell'),
 (156528,'guard cell protoplasts',' g|gu|ua|ar|rd|d | c|ce|el|ll|l | p|pr|ro|ot|to|op|pl|la|as|st|ts|s','guar','KRTSLPRTPLSTS','uard','last','guard cell'),
 (156529,'guard rail',' g|gu|ua|ar|rd|d | r|ra|ai|il|l','guar','KRTRL','uard',' rai','guard rail'),
 (156530,'guard rails',' g|gu|ua|ar|rd|d | r|ra|ai|il|ls|s','guar','KRTRLS','uard','rail','guard rail'),
 (156531,'guard-cell protoplast',' g|gu|ua|ar|rd|d-|-c|ce|el|ll|l | p|pr|ro|ot|to|op|pl|la|as|st|t','guar','KRTSLPRTPLST','uard','plas','guard-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (156532,'guard-cell protoplasts',' g|gu|ua|ar|rd|d-|-c|ce|el|ll|l | p|pr|ro|ot|to|op|pl|la|as|st|ts|s','guar','KRTSLPRTPLSTS','uard','last','guard-cell'),
 (156533,'guard-rail',' g|gu|ua|ar|rd|d-|-r|ra|ai|il|l','guar','KRTRL','uard','-rai','guard-rail'),
 (156534,'guard-rails',' g|gu|ua|ar|rd|d-|-r|ra|ai|il|ls|s','guar','KRTRLS','uard','rail','guard-rail'),
 (156535,'guarded',' g|gu|ua|ar|rd|de|ed|d','guar','KRTT','uard','arde','guarded'),
 (156536,'guardedness',' g|gu|ua|ar|rd|de|ed|dn|ne|es|ss|s','guar','KRTTNS','uard','dnes','guardednes'),
 (156537,'guardian',' g|gu|ua|ar|rd|di|ia|an|n','guar','KRTN','uard','rdia','guardian'),
 (156538,'guardians',' g|gu|ua|ar|rd|di|ia|an|ns|s','guar','KRTNS','uard','dian','guardians'),
 (156539,'guardianship',' g|gu|ua|ar|rd|di|ia|an|ns|sh|hi|ip|p','guar','KRTNXP','uard','nshi','guardiansh'),
 (156540,'guarding',' g|gu|ua|ar|rd|di|in|ng|g','guar','KRTNK','uard','rdin','guarding'),
 (156541,'guardrail',' g|gu|ua|ar|rd|dr|ra|ai|il|l','guar','KRTRL','uard','drai','guardrail'),
 (156542,'guardrails',' g|gu|ua|ar|rd|dr|ra|ai|il|ls|s','guar','KRTRLS','uard','rail','guardrails');
INSERT INTO `m_spelling_dictionary` VALUES  (156543,'guards',' g|gu|ua|ar|rd|ds|s','guar','KRTS','uard','uard','guards'),
 (156544,'guardsman',' g|gu|ua|ar|rd|ds|sm|ma|an|n','guar','KRTSMN','uard','dsma','guardsman'),
 (156545,'Guarea',' G|Gu|ua|ar|re|ea|a','Guar','KR','uare','uare','Guarea'),
 (156546,'Guarea rusbyi',' G|Gu|ua|ar|re|ea|a | r|ru|us|sb|by|yi|i','Guar','KRRSBY','uare','usby','Guarea rus'),
 (156547,'Guarneri',' G|Gu|ua|ar|rn|ne|er|ri|i','Guar','KRNR','uarn','rner','Guarneri'),
 (156548,'Guarneris',' G|Gu|ua|ar|rn|ne|er|ri|is|s','Guar','KRNRS','uarn','neri','Guarneris'),
 (156549,'Guarnieri bodies',' G|Gu|ua|ar|rn|ni|ie|er|ri|i | b|bo|od|di|ie|es|s','Guar','KRNRBTS','uarn','odie','Guarnieri'),
 (156550,'Guarnieri body',' G|Gu|ua|ar|rn|ni|ie|er|ri|i | b|bo|od|dy|y','Guar','KRNRBT','uarn',' bod','Guarnieri'),
 (156551,'Guaroa virus',' G|Gu|ua|ar|ro|oa|a | v|vi|ir|ru|us|s','Guar','KRFRS','uaro','viru','Guaroa vir'),
 (156552,'Guaroa viruses',' G|Gu|ua|ar|ro|oa|a | v|vi|ir|ru|us|se|es|s','Guar','KRFRSS','uaro','ruse','Guaroa vir'),
 (156553,'guars',' g|gu|ua|ar|rs|s','guar','KRS','uars','guar','guars');
INSERT INTO `m_spelling_dictionary` VALUES  (156554,'Guatemala',' G|Gu|ua|at|te|em|ma|al|la|a','Guat','KTML','uate','emal','Guatemala'),
 (156555,'Guatemalan',' G|Gu|ua|at|te|em|ma|al|la|an|n','Guat','KTMLN','uate','mala','Guatemalan'),
 (156556,'Guatemalans',' G|Gu|ua|at|te|em|ma|al|la|an|ns|s','Guat','KTMLNS','uate','alan','Guatemalan'),
 (156557,'guatteguamerine',' g|gu|ua|at|tt|te|eg|gu|ua|am|me|er|ri|in|ne|e','guat','KTKMRN','uatt','erin','guatteguam'),
 (156558,'Guatteria',' G|Gu|ua|at|tt|te|er|ri|ia|a','Guat','KTR','uatt','teri','Guatteria'),
 (156559,'Guatteria amplifolia',' G|Gu|ua|at|tt|te|er|ri|ia|a | a|am|mp|pl|li|if|fo|ol|li|ia|a','Guat','KTRMPLFL','uatt','foli','Guatteria'),
 (156560,'Guatteria boliviana',' G|Gu|ua|at|tt|te|er|ri|ia|a | b|bo|ol|li|iv|vi|ia|an|na|a','Guat','KTRBLFN','uatt','vian','Guatteria'),
 (156561,'Guatteria cardoniana',' G|Gu|ua|at|tt|te|er|ri|ia|a | c|ca|ar|rd|do|on|ni|ia|an|na|a','Guat','KTRKRTNN','uatt','nian','Guatteria'),
 (156562,'Guatteria dumetorum',' G|Gu|ua|at|tt|te|er|ri|ia|a | d|du|um|me|et|to|or|ru|um|m','Guat','KTRTMTRM','uatt','toru','Guatteria'),
 (156563,'Guatteria foliosa',' G|Gu|ua|at|tt|te|er|ri|ia|a | f|fo|ol|li|io|os|sa|a','Guat','KTRFLS','uatt','lios','Guatteria');
INSERT INTO `m_spelling_dictionary` VALUES  (156564,'Guatteria gaumeri',' G|Gu|ua|at|tt|te|er|ri|ia|a | g|ga|au|um|me|er|ri|i','Guat','KTRKMR','uatt','umer','Guatteria'),
 (156565,'Guatteria multivenia',' G|Gu|ua|at|tt|te|er|ri|ia|a | m|mu|ul|lt|ti|iv|ve|en|ni|ia|a','Guat','KTRMLTFN','uatt','veni','Guatteria'),
 (156566,'guava',' g|gu|ua|av|va|a','guav','KF','uava','guav','guava'),
 (156567,'guavas',' g|gu|ua|av|va|as|s','guav','KFS','uava','uava','guavas'),
 (156568,'guayule',' g|gu|ua|ay|yu|ul|le|e','guay','KYL','uayu','ayul','guayule'),
 (156569,'guazatine',' g|gu|ua|az|za|at|ti|in|ne|e','guaz','KSTN','uaza','atin','guazatine'),
 (156570,'Guazuma',' G|Gu|ua|az|zu|um|ma|a','Guaz','KSM','uazu','azum','Guazuma'),
 (156571,'Guazuma ulmifolia',' G|Gu|ua|az|zu|um|ma|a | u|ul|lm|mi|if|fo|ol|li|ia|a','Guaz','KSMLMFL','uazu','foli','Guazuma ul'),
 (156572,'gubernacula',' g|gu|ub|be|er|rn|na|ac|cu|ul|la|a','gube','KBRNKL','uber','acul','gubernacul'),
 (156573,'gubernacular',' g|gu|ub|be|er|rn|na|ac|cu|ul|la|ar|r','gube','KBRNKLR','uber','cula','gubernacul'),
 (156574,'gubernaculum',' g|gu|ub|be|er|rn|na|ac|cu|ul|lu|um|m','gube','KBRNKLM','uber','culu','gubernacul');
INSERT INTO `m_spelling_dictionary` VALUES  (156575,'gubernaculum Hunteri',' g|gu|ub|be|er|rn|na|ac|cu|ul|lu|um|m | H|Hu|un|nt|te|er|ri|i','gube','KBRNKLMHNTR','uber','nter','gubernacul'),
 (156576,'gubernaculum testis',' g|gu|ub|be|er|rn|na|ac|cu|ul|lu|um|m | t|te|es|st|ti|is|s','gube','KBRNKLMTSTS','uber','esti','gubernacul'),
 (156577,'gubernatorial',' g|gu|ub|be|er|rn|na|at|to|or|ri|ia|al|l','gube','KBRNTRL','uber','oria','gubernator'),
 (156578,'Gubler',' G|Gu|ub|bl|le|er|r','Gubl','KBLR','uble','uble','Gubler'),
 (156579,'Gubler\'s paralyses','','','',NULL,NULL,''),
 (156580,'Gubler\'s paralysis','','','',NULL,NULL,''),
 (156581,'Gubler-Robin typhus',' G|Gu|ub|bl|le|er|r-|-R|Ro|ob|bi|in|n | t|ty|yp|ph|hu|us|s','Gubl','KBLRRBNTFS','uble','yphu','Gubler-Rob'),
 (156582,'Gublers',' G|Gu|ub|bl|le|er|rs|s','Gubl','KBLRS','uble','bler','Gublers'),
 (156583,'GUD',' G|GU|UD|D','GUD','KT','UD','GUD','GUD'),
 (156584,'GUD\'s','','','',NULL,NULL,''),
 (156585,'Gudden\'s commissure','','','',NULL,NULL,''),
 (156586,'Gudden\'s commissures','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (156587,'gudgeon',' g|gu|ud|dg|ge|eo|on|n','gudg','KJN','udge','dgeo','gudgeon'),
 (156588,'gudgeons',' g|gu|ud|dg|ge|eo|on|ns|s','gudg','KJNS','udge','geon','gudgeons'),
 (156589,'GUDs',' G|GU|UD|Ds|s','GUDs','KTS','UDs','GUDs','GUDs'),
 (156590,'guelder rose',' g|gu|ue|el|ld|de|er|r | r|ro|os|se|e','guel','KLTRRS','ueld',' ros','guelder ro'),
 (156591,'guelder roses',' g|gu|ue|el|ld|de|er|r | r|ro|os|se|es|s','guel','KLTRRSS','ueld','rose','guelder ro'),
 (156592,'guelder-rose',' g|gu|ue|el|ld|de|er|r-|-r|ro|os|se|e','guel','KLTRRS','ueld','-ros','guelder-ro'),
 (156593,'guelder-roses',' g|gu|ue|el|ld|de|er|r-|-r|ro|os|se|es|s','guel','KLTRRSS','ueld','rose','guelder-ro'),
 (156594,'guenon',' g|gu|ue|en|no|on|n','guen','KNN','ueno','ueno','guenon'),
 (156595,'guenons',' g|gu|ue|en|no|on|ns|s','guen','KNNS','ueno','enon','guenons'),
 (156596,'Guepiniopsis buccina',' G|Gu|ue|ep|pi|in|ni|io|op|ps|si|is|s | b|bu|uc|cc|ci|in|na|a','Guep','KPNPSSBKSN','uepi','ccin','Guepiniops'),
 (156597,'guereza',' g|gu|ue|er|re|ez|za|a','guer','KRS','uere','erez','guereza');
INSERT INTO `m_spelling_dictionary` VALUES  (156598,'guerezas',' g|gu|ue|er|re|ez|za|as|s','guer','KRSS','uere','reza','guerezas'),
 (156599,'guerilla',' g|gu|ue|er|ri|il|ll|la|a','guer','KRL','ueri','rill','guerilla'),
 (156600,'guerillas',' g|gu|ue|er|ri|il|ll|la|as|s','guer','KRLS','ueri','illa','guerillas'),
 (156601,'Guerin',' G|Gu|ue|er|ri|in|n','Guer','KRN','ueri','ueri','Guerin'),
 (156602,'Guerin Stern syndrome',' G|Gu|ue|er|ri|in|n | S|St|te|er|rn|n | s|sy|yn|nd|dr|ro|om|me|e','Guer','KRNSTRNSNTRM','ueri','drom','Guerin Ste'),
 (156603,'Guerin\'s fracture','','','',NULL,NULL,''),
 (156604,'Guerin\'s fractures','','','',NULL,NULL,''),
 (156605,'Guerin\'s sinus','','','',NULL,NULL,''),
 (156606,'Guerin\'s sinuses','','','',NULL,NULL,''),
 (156607,'Guerin-Stern syndrome',' G|Gu|ue|er|ri|in|n-|-S|St|te|er|rn|n | s|sy|yn|nd|dr|ro|om|me|e','Guer','KRNSTRNSNTRM','ueri','drom','Guerin-Ste'),
 (156608,'Guerins',' G|Gu|ue|er|ri|in|ns|s','Guer','KRNS','ueri','erin','Guerins'),
 (156609,'guernsey',' g|gu|ue|er|rn|ns|se|ey|y','guer','KRNS','uern','rnse','guernsey'),
 (156610,'guernseys',' g|gu|ue|er|rn|ns|se|ey|ys|s','guer','KRNSS','uern','nsey','guernseys');
INSERT INTO `m_spelling_dictionary` VALUES  (156611,'guerrilla',' g|gu|ue|er|rr|ri|il|ll|la|a','guer','KRL','uerr','rill','guerrilla'),
 (156612,'guerrillas',' g|gu|ue|er|rr|ri|il|ll|la|as|s','guer','KRLS','uerr','illa','guerrillas'),
 (156613,'guess',' g|gu|ue|es|ss|s','gues','KS','uess','gues','guess'),
 (156614,'guess-work',' g|gu|ue|es|ss|s-|-w|wo|or|rk|k','gues','KSWRK','uess','-wor','guess-work'),
 (156615,'guessed',' g|gu|ue|es|ss|se|ed|d','gues','KST','uess','esse','guessed'),
 (156616,'guessed average',' g|gu|ue|es|ss|se|ed|d | a|av|ve|er|ra|ag|ge|e','gues','KSTFRJ','uess','erag','guessed av'),
 (156617,'guessed averages',' g|gu|ue|es|ss|se|ed|d | a|av|ve|er|ra|ag|ge|es|s','gues','KSTFRJS','uess','rage','guessed av'),
 (156618,'guesser',' g|gu|ue|es|ss|se|er|r','gues','KSR','uess','esse','guesser'),
 (156619,'guessers',' g|gu|ue|es|ss|se|er|rs|s','gues','KSRS','uess','sser','guessers'),
 (156620,'guesses',' g|gu|ue|es|ss|se|es|s','gues','KSS','uess','esse','guesses'),
 (156621,'guessing',' g|gu|ue|es|ss|si|in|ng|g','gues','KSNK','uess','ssin','guessing'),
 (156622,'guesswork',' g|gu|ue|es|ss|sw|wo|or|rk|k','gues','KSWRK','uess','swor','guesswork');
INSERT INTO `m_spelling_dictionary` VALUES  (156623,'guest',' g|gu|ue|es|st|t','gues','KST','uest','gues','guest'),
 (156624,'guested',' g|gu|ue|es|st|te|ed|d','gues','KSTT','uest','este','guested'),
 (156625,'guesting',' g|gu|ue|es|st|ti|in|ng|g','gues','KSTNK','uest','stin','guesting'),
 (156626,'guests',' g|gu|ue|es|st|ts|s','gues','KSTS','uest','uest','guests'),
 (156627,'guffaw',' g|gu|uf|ff|fa|aw|w','guff','KF','uffa','uffa','guffaw'),
 (156628,'guffawed',' g|gu|uf|ff|fa|aw|we|ed|d','guff','KFWT','uffa','fawe','guffawed'),
 (156629,'guffawing',' g|gu|uf|ff|fa|aw|wi|in|ng|g','guff','KFWNK','uffa','awin','guffawing'),
 (156630,'guffaws',' g|gu|uf|ff|fa|aw|ws|s','guff','KFS','uffa','ffaw','guffaws'),
 (156631,'guggul',' g|gu|ug|gg|gu|ul|l','gugg','KKL','uggu','uggu','guggul'),
 (156632,'gugulipid',' g|gu|ug|gu|ul|li|ip|pi|id|d','gugu','KKLPT','ugul','lipi','gugulipid'),
 (156633,'gugulipids',' g|gu|ug|gu|ul|li|ip|pi|id|ds|s','gugu','KKLPTS','ugul','ipid','gugulipids'),
 (156634,'Guiana',' G|Gu|ui|ia|an|na|a','Guia','KN','uian','uian','Guiana'),
 (156635,'guianensis',' g|gu|ui|ia|an|ne|en|ns|si|is|s','guia','KNNSS','uian','ensi','guianensis');
INSERT INTO `m_spelling_dictionary` VALUES  (156636,'Guiatuss',' G|Gu|ui|ia|at|tu|us|ss|s','Guia','KTS','uiat','atus','Guiatuss'),
 (156637,'Guiatusses',' G|Gu|ui|ia|at|tu|us|ss|se|es|s','Guia','KTSS','uiat','usse','Guiatusses'),
 (156638,'guidance',' g|gu|ui|id|da|an|nc|ce|e','guid','KTNS','uida','danc','guidance'),
 (156639,'guidances',' g|gu|ui|id|da|an|nc|ce|es|s','guid','KTNSS','uida','ance','guidances'),
 (156640,'Guidant',' G|Gu|ui|id|da|an|nt|t','Guid','KTNT','uida','idan','Guidant'),
 (156641,'guide',' g|gu|ui|id|de|e','guid','KT','uide','guid','guide'),
 (156642,'guide book',' g|gu|ui|id|de|e | b|bo|oo|ok|k','guid','KTBK','uide',' boo','guide book'),
 (156643,'guide books',' g|gu|ui|id|de|e | b|bo|oo|ok|ks|s','guid','KTBKS','uide','book','guide book'),
 (156644,'guide ribonucleic acid',' g|gu|ui|id|de|e | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','guid','KTRBNKLKST','uide',' aci','guide ribo'),
 (156645,'guide-book',' g|gu|ui|id|de|e-|-b|bo|oo|ok|k','guid','KTBK','uide','-boo','guide-book'),
 (156646,'guide-books',' g|gu|ui|id|de|e-|-b|bo|oo|ok|ks|s','guid','KTBKS','uide','book','guide-book');
INSERT INTO `m_spelling_dictionary` VALUES  (156647,'guide-line',' g|gu|ui|id|de|e-|-l|li|in|ne|e','guid','KTLN','uide','-lin','guide-line'),
 (156648,'guide-lines',' g|gu|ui|id|de|e-|-l|li|in|ne|es|s','guid','KTLNS','uide','line','guide-line'),
 (156649,'guide-wire',' g|gu|ui|id|de|e-|-w|wi|ir|re|e','guid','KTWR','uide','-wir','guide-wire'),
 (156650,'guide-wires',' g|gu|ui|id|de|e-|-w|wi|ir|re|es|s','guid','KTWRS','uide','wire','guide-wire'),
 (156651,'guidebook',' g|gu|ui|id|de|eb|bo|oo|ok|k','guid','KTBK','uide','eboo','guidebook'),
 (156652,'guidebooks',' g|gu|ui|id|de|eb|bo|oo|ok|ks|s','guid','KTBKS','uide','book','guidebooks'),
 (156653,'guided',' g|gu|ui|id|de|ed|d','guid','KTT','uide','uide','guided'),
 (156654,'guided imagery',' g|gu|ui|id|de|ed|d | i|im|ma|ag|ge|er|ry|y','guid','KTTMJR','uide','ager','guided ima'),
 (156655,'guided missile',' g|gu|ui|id|de|ed|d | m|mi|is|ss|si|il|le|e','guid','KTTMSL','uide','ssil','guided mis'),
 (156656,'guided missiles',' g|gu|ui|id|de|ed|d | m|mi|is|ss|si|il|le|es|s','guid','KTTMSLS','uide','sile','guided mis'),
 (156657,'guided tissue regeneration',' g|gu|ui|id|de|ed|d | t|ti|is|ss|su|ue|e | r|re|eg|ge|en|ne|er|ra|at|ti|io|on|n','guid','KTTTSRJNRXN','uide','atio','guided tis');
INSERT INTO `m_spelling_dictionary` VALUES  (156658,'guideline',' g|gu|ui|id|de|el|li|in|ne|e','guid','KTLN','uide','elin','guideline'),
 (156659,'guidelines',' g|gu|ui|id|de|el|li|in|ne|es|s','guid','KTLNS','uide','line','guidelines'),
 (156660,'guidepost',' g|gu|ui|id|de|ep|po|os|st|t','guid','KTPST','uide','epos','guidepost'),
 (156661,'guidepost cell',' g|gu|ui|id|de|ep|po|os|st|t | c|ce|el|ll|l','guid','KTPSTSL','uide',' cel','guidepost'),
 (156662,'guidepost cells',' g|gu|ui|id|de|ep|po|os|st|t | c|ce|el|ll|ls|s','guid','KTPSTSLS','uide','cell','guidepost'),
 (156663,'guidepost neuron',' g|gu|ui|id|de|ep|po|os|st|t | n|ne|eu|ur|ro|on|n','guid','KTPSTNRN','uide','euro','guidepost'),
 (156664,'guidepost neurons',' g|gu|ui|id|de|ep|po|os|st|t | n|ne|eu|ur|ro|on|ns|s','guid','KTPSTNRNS','uide','uron','guidepost'),
 (156665,'guideposts',' g|gu|ui|id|de|ep|po|os|st|ts|s','guid','KTPSTS','uide','post','guideposts'),
 (156666,'guides',' g|gu|ui|id|de|es|s','guid','KTS','uide','uide','guides'),
 (156667,'guidewire',' g|gu|ui|id|de|ew|wi|ir|re|e','guid','KTWR','uide','ewir','guidewire');
INSERT INTO `m_spelling_dictionary` VALUES  (156668,'guidewires',' g|gu|ui|id|de|ew|wi|ir|re|es|s','guid','KTWRS','uide','wire','guidewires'),
 (156669,'Guidi\'s canal','','','',NULL,NULL,''),
 (156670,'Guidi\'s canals','','','',NULL,NULL,''),
 (156671,'guiding',' g|gu|ui|id|di|in|ng|g','guid','KTNK','uidi','idin','guiding'),
 (156672,'Guignardia',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a','Guig','KKNRT','uign','ardi','Guignardia'),
 (156673,'Guignardia bidwellii',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a | b|bi|id|dw|we|el|ll|li|ii|i','Guig','KKNRTBTWL','uign','elli','Guignardia'),
 (156674,'Guignardia citricarpa',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a | c|ci|it|tr|ri|ic|ca|ar|rp|pa|a','Guig','KKNRTSTRKRP','uign','carp','Guignardia'),
 (156675,'Guignardia endophyllicola',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a | e|en|nd|do|op|ph|hy|yl|ll|li|ic|co|ol|la|a','Guig','KKNRTNTFLKL','uign','icol','Guignardia'),
 (156676,'Guignardia laricina',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a | l|la|ar|ri|ic|ci|in|na|a','Guig','KKNRTLRSN','uign','icin','Guignardia'),
 (156677,'Guignardia mangiferae',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a | m|ma|an|ng|gi|if|fe|er|ra|ae|e','Guig','KKNRTMNJFR','uign','fera','Guignardia');
INSERT INTO `m_spelling_dictionary` VALUES  (156678,'Guignardia philoprina',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a | p|ph|hi|il|lo|op|pr|ri|in|na|a','Guig','KKNRTFLPRN','uign','prin','Guignardia'),
 (156679,'Guignardia vaccinii',' G|Gu|ui|ig|gn|na|ar|rd|di|ia|a | v|va|ac|cc|ci|in|ni|ii|i','Guig','KKNRTFKSN','uign','cini','Guignardia'),
 (156680,'guild',' g|gu|ui|il|ld|d','guil','KLT','uild','guil','guild'),
 (156681,'guild hall',' g|gu|ui|il|ld|d | h|ha|al|ll|l','guil','KLTHL','uild',' hal','guild hall'),
 (156682,'guild halls',' g|gu|ui|il|ld|d | h|ha|al|ll|ls|s','guil','KLTHLS','uild','hall','guild hall'),
 (156683,'guilder',' g|gu|ui|il|ld|de|er|r','guil','KLTR','uild','ilde','guilder'),
 (156684,'guilders',' g|gu|ui|il|ld|de|er|rs|s','guil','KLTRS','uild','lder','guilders'),
 (156685,'guildhall',' g|gu|ui|il|ld|dh|ha|al|ll|l','guil','KLTHL','uild','dhal','guildhall'),
 (156686,'guildhalls',' g|gu|ui|il|ld|dh|ha|al|ll|ls|s','guil','KLTHLS','uild','hall','guildhalls'),
 (156687,'guilds',' g|gu|ui|il|ld|ds|s','guil','KLTS','uild','uild','guilds'),
 (156688,'guile',' g|gu|ui|il|le|e','guil','KL','uile','guil','guile');
INSERT INTO `m_spelling_dictionary` VALUES  (156689,'guileful',' g|gu|ui|il|le|ef|fu|ul|l','guil','KLFL','uile','lefu','guileful'),
 (156690,'guilefulness',' g|gu|ui|il|le|ef|fu|ul|ln|ne|es|ss|s','guil','KLFLNS','uile','lnes','guilefulne'),
 (156691,'guilefulnesses',' g|gu|ui|il|le|ef|fu|ul|ln|ne|es|ss|se|es|s','guil','KLFLNSS','uile','esse','guilefulne'),
 (156692,'guileless',' g|gu|ui|il|le|el|le|es|ss|s','guil','KLLS','uile','eles','guileless'),
 (156693,'guilelessness',' g|gu|ui|il|le|el|le|es|ss|sn|ne|es|ss|s','guil','KLLSNS','uile','snes','guilelessn'),
 (156694,'guilelessnesses',' g|gu|ui|il|le|el|le|es|ss|sn|ne|es|ss|se|es|s','guil','KLLSNSS','uile','esse','guilelessn'),
 (156695,'Guilford-Zimmerman Temperament Survey',' G|Gu|ui|il|lf|fo|or|rd|d-|-Z|Zi|im|mm|me|er|rm|ma|an|n | T|Te|em|mp|pe|er|ra|am|me|en|nt|t | S|Su|ur|rv|ve|ey|y','Guil','KLFRTSMRMNTMPRMNTSRF','uilf','urve','Guilford-Z'),
 (156696,'Guilfoylia',' G|Gu|ui|il|lf|fo|oy|yl|li|ia|a','Guil','KLFL','uilf','oyli','Guilfoylia'),
 (156697,'Guilfoylia monostylis',' G|Gu|ui|il|lf|fo|oy|yl|li|ia|a | m|mo|on|no|os|st|ty|yl|li|is|s','Guil','KLFLMNSTLS','uilf','tyli','Guilfoylia');
INSERT INTO `m_spelling_dictionary` VALUES  (156698,'Guillain',' G|Gu|ui|il|ll|la|ai|in|n','Guil','KLN','uill','llai','Guillain'),
 (156699,'Guillain-Barre polyneuritides',' G|Gu|ui|il|ll|la|ai|in|n-|-B|Ba|ar|rr|re|e | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','Guil','KLNBRPLNRTTS','uill','tide','Guillain-B'),
 (156700,'Guillain-Barre polyneuritis',' G|Gu|ui|il|ll|la|ai|in|n-|-B|Ba|ar|rr|re|e | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','Guil','KLNBRPLNRTS','uill','riti','Guillain-B'),
 (156701,'Guillain-Barre syndrome',' G|Gu|ui|il|ll|la|ai|in|n-|-B|Ba|ar|rr|re|e | s|sy|yn|nd|dr|ro|om|me|e','Guil','KLNBRSNTRM','uill','drom','Guillain-B'),
 (156702,'Guillain-Barre-Strohl syndrome',' G|Gu|ui|il|ll|la|ai|in|n-|-B|Ba|ar|rr|re|e-|-S|St|tr|ro|oh|hl|l | s|sy|yn|nd|dr|ro|om|me|e','Guil','KLNBRSTRLSNTRM','uill','drom','Guillain-B'),
 (156703,'Guillains',' G|Gu|ui|il|ll|la|ai|in|ns|s','Guil','KLNS','uill','lain','Guillains'),
 (156704,'Guillardia theta',' G|Gu|ui|il|ll|la|ar|rd|di|ia|a | t|th|he|et|ta|a','Guil','KLRT0T','uill','thet','Guillardia'),
 (156705,'Guillaume',' G|Gu|ui|il|ll|la|au|um|me|e','Guil','KLM','uill','laum','Guillaume');
INSERT INTO `m_spelling_dictionary` VALUES  (156706,'Guillaume Dupuytren',' G|Gu|ui|il|ll|la|au|um|me|e | D|Du|up|pu|uy|yt|tr|re|en|n','Guil','KLMTPTRN','uill','ytre','Guillaume'),
 (156707,'Guillaumes',' G|Gu|ui|il|ll|la|au|um|me|es|s','Guil','KLMS','uill','aume','Guillaumes'),
 (156708,'Guillemot',' G|Gu|ui|il|ll|le|em|mo|ot|t','Guil','KLMT','uill','lemo','Guillemot'),
 (156709,'Guillemots',' G|Gu|ui|il|ll|le|em|mo|ot|ts|s','Guil','KLMTS','uill','emot','Guillemots'),
 (156710,'guillotine',' g|gu|ui|il|ll|lo|ot|ti|in|ne|e','guil','KLTN','uill','otin','guillotine'),
 (156711,'guillotined',' g|gu|ui|il|ll|lo|ot|ti|in|ne|ed|d','guil','KLTNT','uill','tine','guillotine'),
 (156712,'guillotines',' g|gu|ui|il|ll|lo|ot|ti|in|ne|es|s','guil','KLTNS','uill','tine','guillotine'),
 (156713,'guillotining',' g|gu|ui|il|ll|lo|ot|ti|in|ni|in|ng|g','guil','KLTNNK','uill','inin','guillotini'),
 (156714,'guilt',' g|gu|ui|il|lt|t','guil','KLT','uilt','guil','guilt'),
 (156715,'guiltier',' g|gu|ui|il|lt|ti|ie|er|r','guil','KLTR','uilt','ltie','guiltier'),
 (156716,'guiltiest',' g|gu|ui|il|lt|ti|ie|es|st|t','guil','KLTST','uilt','ties','guiltiest');
INSERT INTO `m_spelling_dictionary` VALUES  (156717,'guiltiness',' g|gu|ui|il|lt|ti|in|ne|es|ss|s','guil','KLTNS','uilt','ines','guiltiness'),
 (156718,'guiltless',' g|gu|ui|il|lt|tl|le|es|ss|s','guil','KLTLS','uilt','tles','guiltless'),
 (156719,'guiltlessness',' g|gu|ui|il|lt|tl|le|es|ss|sn|ne|es|ss|s','guil','KLTLSNS','uilt','snes','guiltlessn'),
 (156720,'guilts',' g|gu|ui|il|lt|ts|s','guil','KLTS','uilt','uilt','guilts'),
 (156721,'guilty',' g|gu|ui|il|lt|ty|y','guil','KLT','uilt','uilt','guilty'),
 (156722,'guinea',' g|gu|ui|in|ne|ea|a','guin','KN','uine','uine','guinea'),
 (156723,'Guinea Bissau',' G|Gu|ui|in|ne|ea|a | B|Bi|is|ss|sa|au|u','Guin','KNBS','uine','issa','Guinea Bis'),
 (156724,'guinea fowl',' g|gu|ui|in|ne|ea|a | f|fo|ow|wl|l','guin','KNFL','uine',' fow','guinea fow'),
 (156725,'guinea fowls',' g|gu|ui|in|ne|ea|a | f|fo|ow|wl|ls|s','guin','KNFLS','uine','fowl','guinea fow'),
 (156726,'guinea grass',' g|gu|ui|in|ne|ea|a | g|gr|ra|as|ss|s','guin','KNKRS','uine','gras','guinea gra'),
 (156727,'Guinea Green B',' G|Gu|ui|in|ne|ea|a | G|Gr|re|ee|en|n | B|B','Guin','KNKRNB','uine','een','Guinea Gre');
INSERT INTO `m_spelling_dictionary` VALUES  (156728,'guinea pig',' g|gu|ui|in|ne|ea|a | p|pi|ig|g','guin','KNPK','uine','a pi','guinea pig'),
 (156729,'guinea pig complement',' g|gu|ui|in|ne|ea|a | p|pi|ig|g | c|co|om|mp|pl|le|em|me|en|nt|t','guin','KNPKKMPLMNT','uine','emen','guinea pig'),
 (156730,'guinea pig complements',' g|gu|ui|in|ne|ea|a | p|pi|ig|g | c|co|om|mp|pl|le|em|me|en|nt|ts|s','guin','KNPKKMPLMNTS','uine','ment','guinea pig'),
 (156731,'guinea pig ileum',' g|gu|ui|in|ne|ea|a | p|pi|ig|g | i|il|le|eu|um|m','guin','KNPKLM','uine','ileu','guinea pig'),
 (156732,'guinea pig trachea',' g|gu|ui|in|ne|ea|a | p|pi|ig|g | t|tr|ra|ac|ch|he|ea|a','guin','KNPKTRX','uine','ache','guinea pig'),
 (156733,'guinea pig tracheae',' g|gu|ui|in|ne|ea|a | p|pi|ig|g | t|tr|ra|ac|ch|he|ea|ae|e','guin','KNPKTRX','uine','chea','guinea pig'),
 (156734,'guinea pig tracheas',' g|gu|ui|in|ne|ea|a | p|pi|ig|g | t|tr|ra|ac|ch|he|ea|as|s','guin','KNPKTRXS','uine','chea','guinea pig'),
 (156735,'guinea pigs',' g|gu|ui|in|ne|ea|a | p|pi|ig|gs|s','guin','KNPKS','uine',' pig','guinea pig'),
 (156736,'guinea worm',' g|gu|ui|in|ne|ea|a | w|wo|or|rm|m','guin','KNWRM','uine',' wor','guinea wor');
INSERT INTO `m_spelling_dictionary` VALUES  (156737,'guinea worm disease',' g|gu|ui|in|ne|ea|a | w|wo|or|rm|m | d|di|is|se|ea|as|se|e','guin','KNWRMTSS','uine','seas','guinea wor'),
 (156738,'guinea worm diseases',' g|gu|ui|in|ne|ea|a | w|wo|or|rm|m | d|di|is|se|ea|as|se|es|s','guin','KNWRMTSSS','uine','ease','guinea wor'),
 (156739,'guinea worms',' g|gu|ui|in|ne|ea|a | w|wo|or|rm|ms|s','guin','KNWRMS','uine','worm','guinea wor'),
 (156740,'Guinea-Bissau',' G|Gu|ui|in|ne|ea|a-|-B|Bi|is|ss|sa|au|u','Guin','KNBS','uine','issa','Guinea-Bis'),
 (156741,'guinea-fowl',' g|gu|ui|in|ne|ea|a-|-f|fo|ow|wl|l','guin','KNFL','uine','-fow','guinea-fow'),
 (156742,'guinea-fowls',' g|gu|ui|in|ne|ea|a-|-f|fo|ow|wl|ls|s','guin','KNFLS','uine','fowl','guinea-fow'),
 (156743,'guinea-pig',' g|gu|ui|in|ne|ea|a-|-p|pi|ig|g','guin','KNPK','uine','a-pi','guinea-pig'),
 (156744,'guinea-pig taenia caeci',' g|gu|ui|in|ne|ea|a-|-p|pi|ig|g | t|ta|ae|en|ni|ia|a | c|ca|ae|ec|ci|i','guin','KNPKTNKS','uine','caec','guinea-pig'),
 (156745,'guinea-pigs',' g|gu|ui|in|ne|ea|a-|-p|pi|ig|gs|s','guin','KNPKS','uine','-pig','guinea-pig');
INSERT INTO `m_spelling_dictionary` VALUES  (156746,'guineafowl',' g|gu|ui|in|ne|ea|af|fo|ow|wl|l','guin','KNFL','uine','afow','guineafowl'),
 (156747,'guineafowls',' g|gu|ui|in|ne|ea|af|fo|ow|wl|ls|s','guin','KNFLS','uine','fowl','guineafowl'),
 (156748,'Guinean',' G|Gu|ui|in|ne|ea|an|n','Guin','KNN','uine','inea','Guinean'),
 (156749,'Guineans',' G|Gu|ui|in|ne|ea|an|ns|s','Guin','KNNS','uine','nean','Guineans'),
 (156750,'guineapig',' g|gu|ui|in|ne|ea|ap|pi|ig|g','guin','KNPK','uine','eapi','guineapig'),
 (156751,'guineapigs',' g|gu|ui|in|ne|ea|ap|pi|ig|gs|s','guin','KNPKS','uine','apig','guineapigs'),
 (156752,'guineas',' g|gu|ui|in|ne|ea|as|s','guin','KNS','uine','inea','guineas'),
 (156753,'Guinness',' G|Gu|ui|in|nn|ne|es|ss|s','Guin','KNS','uinn','nnes','Guinness'),
 (156754,'Guinon\'s disease','','','',NULL,NULL,''),
 (156755,'Guinon\'s diseases','','','',NULL,NULL,''),
 (156756,'guise',' g|gu|ui|is|se|e','guis','KS','uise','guis','guise'),
 (156757,'guises',' g|gu|ui|is|se|es|s','guis','KSS','uise','uise','guises'),
 (156758,'guitar',' g|gu|ui|it|ta|ar|r','guit','KTR','uita','uita','guitar');
INSERT INTO `m_spelling_dictionary` VALUES  (156759,'guitarfish',' g|gu|ui|it|ta|ar|rf|fi|is|sh|h','guit','KTRFX','uita','rfis','guitarfish'),
 (156760,'guitarfishes',' g|gu|ui|it|ta|ar|rf|fi|is|sh|he|es|s','guit','KTRFXS','uita','ishe','guitarfish'),
 (156761,'guitars',' g|gu|ui|it|ta|ar|rs|s','guit','KTRS','uita','itar','guitars'),
 (156762,'Guiteras\' disease','','','',NULL,NULL,''),
 (156763,'Guiteras\' diseases','','','',NULL,NULL,''),
 (156764,'Guizhou',' G|Gu|ui|iz|zh|ho|ou|u','Guiz','KSH','uizh','izho','Guizhou'),
 (156765,'Guizotia',' G|Gu|ui|iz|zo|ot|ti|ia|a','Guiz','KSX','uizo','zoti','Guizotia'),
 (156766,'Guizotia abyssinica',' G|Gu|ui|iz|zo|ot|ti|ia|a | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Guiz','KSXBSNK','uizo','inic','Guizotia a'),
 (156767,'Gujarat',' G|Gu|uj|ja|ar|ra|at|t','Guja','KJRT','ujar','jara','Gujarat'),
 (156768,'Gujarati',' G|Gu|uj|ja|ar|ra|at|ti|i','Guja','KJRT','ujar','arat','Gujarati'),
 (156769,'Gujaratis',' G|Gu|uj|ja|ar|ra|at|ti|is|s','Guja','KJRTS','ujar','rati','Gujaratis'),
 (156770,'gula',' g|gu|ul|la|a','gula','KL','ula','gula','gula');
INSERT INTO `m_spelling_dictionary` VALUES  (156771,'gulae',' g|gu|ul|la|ae|e','gula','KL','ulae','gula','gulae'),
 (156772,'gular',' g|gu|ul|la|ar|r','gula','KLR','ular','gula','gular'),
 (156773,'gulf',' g|gu|ul|lf|f','gulf','KLF','ulf','gulf','gulf'),
 (156774,'gulf coast tick',' g|gu|ul|lf|f | c|co|oa|as|st|t | t|ti|ic|ck|k','gulf','KLFKSTTK','ulf',' tic','gulf coast'),
 (156775,'gulf coast ticks',' g|gu|ul|lf|f | c|co|oa|as|st|t | t|ti|ic|ck|ks|s','gulf','KLFKSTTKS','ulf','tick','gulf coast'),
 (156776,'gulf darter',' g|gu|ul|lf|f | d|da|ar|rt|te|er|r','gulf','KLFTRTR','ulf','arte','gulf darte'),
 (156777,'gulf darters',' g|gu|ul|lf|f | d|da|ar|rt|te|er|rs|s','gulf','KLFTRTRS','ulf','rter','gulf darte'),
 (156778,'gulf grouper',' g|gu|ul|lf|f | g|gr|ro|ou|up|pe|er|r','gulf','KLFKRPR','ulf','oupe','gulf group'),
 (156779,'gulf groupers',' g|gu|ul|lf|f | g|gr|ro|ou|up|pe|er|rs|s','gulf','KLFKRPRS','ulf','uper','gulf group'),
 (156780,'gulf hake',' g|gu|ul|lf|f | h|ha|ak|ke|e','gulf','KLFHK','ulf',' hak','gulf hake'),
 (156781,'gulf hakes',' g|gu|ul|lf|f | h|ha|ak|ke|es|s','gulf','KLFHKS','ulf','hake','gulf hakes');
INSERT INTO `m_spelling_dictionary` VALUES  (156782,'gulf killifish',' g|gu|ul|lf|f | k|ki|il|ll|li|if|fi|is|sh|h','gulf','KLFKLFX','ulf','ifis','gulf killi'),
 (156783,'gulf killifishes',' g|gu|ul|lf|f | k|ki|il|ll|li|if|fi|is|sh|he|es|s','gulf','KLFKLFXS','ulf','ishe','gulf killi'),
 (156784,'gulf kingfish',' g|gu|ul|lf|f | k|ki|in|ng|gf|fi|is|sh|h','gulf','KLFKNKFX','ulf','gfis','gulf kingf'),
 (156785,'gulf kingfishes',' g|gu|ul|lf|f | k|ki|in|ng|gf|fi|is|sh|he|es|s','gulf','KLFKNKFXS','ulf','ishe','gulf kingf'),
 (156786,'Gulf of Darien',' G|Gu|ul|lf|f | o|of|f | D|Da|ar|ri|ie|en|n','Gulf','KLFFTRN','ulf','arie','Gulf of Da'),
 (156787,'gulf sand dab',' g|gu|ul|lf|f | s|sa|an|nd|d | d|da|ab|b','gulf','KLFSNTTB','ulf','d da','gulf sand'),
 (156788,'gulf sand dabs',' g|gu|ul|lf|f | s|sa|an|nd|d | d|da|ab|bs|s','gulf','KLFSNTTBS','ulf',' dab','gulf sand'),
 (156789,'gulf sanddab',' g|gu|ul|lf|f | s|sa|an|nd|dd|da|ab|b','gulf','KLFSNTB','ulf','ndda','gulf sandd'),
 (156790,'gulf sanddabs',' g|gu|ul|lf|f | s|sa|an|nd|dd|da|ab|bs|s','gulf','KLFSNTBS','ulf','ddab','gulf sandd'),
 (156791,'gulf snailfish',' g|gu|ul|lf|f | s|sn|na|ai|il|lf|fi|is|sh|h','gulf','KLFSNLFX','ulf','lfis','gulf snail');
INSERT INTO `m_spelling_dictionary` VALUES  (156792,'gulf snailfishes',' g|gu|ul|lf|f | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','gulf','KLFSNLFXS','ulf','ishe','gulf snail'),
 (156793,'Gulf Stream flounder',' G|Gu|ul|lf|f | S|St|tr|re|ea|am|m | f|fl|lo|ou|un|nd|de|er|r','Gulf','KLFSTRMFLNTR','ulf','unde','Gulf Strea'),
 (156794,'Gulf Stream flounders',' G|Gu|ul|lf|f | S|St|tr|re|ea|am|m | f|fl|lo|ou|un|nd|de|er|rs|s','Gulf','KLFSTRMFLNTRS','ulf','nder','Gulf Strea'),
 (156795,'gulf surgeonfish',' g|gu|ul|lf|f | s|su|ur|rg|ge|eo|on|nf|fi|is|sh|h','gulf','KLFSRJNFX','ulf','nfis','gulf surge'),
 (156796,'gulf surgeonfishes',' g|gu|ul|lf|f | s|su|ur|rg|ge|eo|on|nf|fi|is|sh|he|es|s','gulf','KLFSRJNFXS','ulf','ishe','gulf surge'),
 (156797,'gulf toadfish',' g|gu|ul|lf|f | t|to|oa|ad|df|fi|is|sh|h','gulf','KLFTTFX','ulf','dfis','gulf toadf'),
 (156798,'gulf toadfishes',' g|gu|ul|lf|f | t|to|oa|ad|df|fi|is|sh|he|es|s','gulf','KLFTTFXS','ulf','ishe','gulf toadf'),
 (156799,'gulf war syndrome',' g|gu|ul|lf|f | w|wa|ar|r | s|sy|yn|nd|dr|ro|om|me|e','gulf','KLFWRSNTRM','ulf','drom','gulf war s'),
 (156800,'gulfs',' g|gu|ul|lf|fs|s','gulf','KLFS','ulfs','gulf','gulfs');
INSERT INTO `m_spelling_dictionary` VALUES  (156801,'gull',' g|gu|ul|ll|l','gull','KL','ull','gull','gull'),
 (156802,'Gull\'s disease','','','',NULL,NULL,''),
 (156803,'Gull\'s diseases','','','',NULL,NULL,''),
 (156804,'gull-billed tern',' g|gu|ul|ll|l-|-b|bi|il|ll|le|ed|d | t|te|er|rn|n','gull','KLBLTTRN','ull-',' ter','gull-bille'),
 (156805,'gull-billed terns',' g|gu|ul|ll|l-|-b|bi|il|ll|le|ed|d | t|te|er|rn|ns|s','gull','KLBLTTRNS','ull-','tern','gull-bille'),
 (156806,'gulled',' g|gu|ul|ll|le|ed|d','gull','KLT','ulle','ulle','gulled'),
 (156807,'gullet',' g|gu|ul|ll|le|et|t','gull','KLT','ulle','ulle','gullet'),
 (156808,'gullets',' g|gu|ul|ll|le|et|ts|s','gull','KLTS','ulle','llet','gullets'),
 (156809,'gullibility',' g|gu|ul|ll|li|ib|bi|il|li|it|ty|y','gull','KLBLT','ulli','ilit','gullibilit'),
 (156810,'gullible',' g|gu|ul|ll|li|ib|bl|le|e','gull','KLBL','ulli','libl','gullible'),
 (156811,'gullies',' g|gu|ul|ll|li|ie|es|s','gull','KLS','ulli','llie','gullies'),
 (156812,'gulling',' g|gu|ul|ll|li|in|ng|g','gull','KLNK','ulli','llin','gulling'),
 (156813,'gulls',' g|gu|ul|ll|ls|s','gull','KLS','ulls','gull','gulls');
INSERT INTO `m_spelling_dictionary` VALUES  (156814,'gully',' g|gu|ul|ll|ly|y','gull','KL','ully','gull','gully'),
 (156815,'Gulo',' G|Gu|ul|lo|o','Gulo','KL','ulo','Gulo','Gulo'),
 (156816,'Gulo gulo',' G|Gu|ul|lo|o | g|gu|ul|lo|o','Gulo','KLKL','ulo',' gul','Gulo gulo'),
 (156817,'gulonate',' g|gu|ul|lo|on|na|at|te|e','gulo','KLNT','ulon','onat','gulonate'),
 (156818,'gulonic',' g|gu|ul|lo|on|ni|ic|c','gulo','KLNK','ulon','loni','gulonic'),
 (156819,'gulonic acid',' g|gu|ul|lo|on|ni|ic|c | a|ac|ci|id|d','gulo','KLNKST','ulon',' aci','gulonic ac'),
 (156820,'gulonolactone',' g|gu|ul|lo|on|no|ol|la|ac|ct|to|on|ne|e','gulo','KLNLKTN','ulon','cton','gulonolact'),
 (156821,'gulonolactone oxidase',' g|gu|ul|lo|on|no|ol|la|ac|ct|to|on|ne|e | o|ox|xi|id|da|as|se|e','gulo','KLNLKTNKSTS','ulon','idas','gulonolact'),
 (156822,'gulose',' g|gu|ul|lo|os|se|e','gulo','KLS','ulos','ulos','gulose'),
 (156823,'gulp',' g|gu|ul|lp|p','gulp','KLP','ulp','gulp','gulp'),
 (156824,'gulped',' g|gu|ul|lp|pe|ed|d','gulp','KLPT','ulpe','ulpe','gulped'),
 (156825,'gulping',' g|gu|ul|lp|pi|in|ng|g','gulp','KLPNK','ulpi','lpin','gulping');
INSERT INTO `m_spelling_dictionary` VALUES  (156826,'gulps',' g|gu|ul|lp|ps|s','gulp','KLPS','ulps','gulp','gulps'),
 (156827,'guluronic',' g|gu|ul|lu|ur|ro|on|ni|ic|c','gulu','KLRNK','ulur','roni','guluronic'),
 (156828,'gum',' g|gu|um|m','gum','KM','um','gum','gum'),
 (156829,'gum acacia',' g|gu|um|m | a|ac|ca|ac|ci|ia|a','gum','KMKX','um a','caci','gum acacia'),
 (156830,'gum arabic',' g|gu|um|m | a|ar|ra|ab|bi|ic|c','gum','KMRBK','um a','rabi','gum arabic'),
 (156831,'gum benzoin',' g|gu|um|m | b|be|en|nz|zo|oi|in|n','gum','KMBNSN','um b','nzoi','gum benzoi'),
 (156832,'gum disease',' g|gu|um|m | d|di|is|se|ea|as|se|e','gum','KMTSS','um d','seas','gum diseas'),
 (156833,'gum ghatti',' g|gu|um|m | g|gh|ha|at|tt|ti|i','gum','KMFT','um g','hatt','gum ghatti'),
 (156834,'gum karaya',' g|gu|um|m | k|ka|ar|ra|ay|ya|a','gum','KMKRY','um k','aray','gum karaya'),
 (156835,'gum mastic',' g|gu|um|m | m|ma|as|st|ti|ic|c','gum','KMMSTK','um m','asti','gum mastic'),
 (156836,'gum senegal',' g|gu|um|m | s|se|en|ne|eg|ga|al|l','gum','KMSNKL','um s','nega','gum senega'),
 (156837,'gum tragacanth',' g|gu|um|m | t|tr|ra|ag|ga|ac|ca|an|nt|th|h','gum','KMTRKKN0','um t','cant','gum tragac');
INSERT INTO `m_spelling_dictionary` VALUES  (156838,'gum tree',' g|gu|um|m | t|tr|re|ee|e','gum','KMTR','um t',' tre','gum tree'),
 (156839,'gum trees',' g|gu|um|m | t|tr|re|ee|es|s','gum','KMTRS','um t','tree','gum trees'),
 (156840,'Gumbaral',' G|Gu|um|mb|ba|ar|ra|al|l','Gumb','KMRL','umba','bara','Gumbaral'),
 (156841,'gumbo',' g|gu|um|mb|bo|o','gumb','KM','umbo','gumb','gumbo'),
 (156842,'gumbo limbo',' g|gu|um|mb|bo|o | l|li|im|mb|bo|o','gumb','KMLM','umbo','limb','gumbo limb'),
 (156843,'gumbo limbo virus',' g|gu|um|mb|bo|o | l|li|im|mb|bo|o | v|vi|ir|ru|us|s','gumb','KMLMFRS','umbo','viru','gumbo limb'),
 (156844,'gumbo limbo viruses',' g|gu|um|mb|bo|o | l|li|im|mb|bo|o | v|vi|ir|ru|us|se|es|s','gumb','KMLMFRSS','umbo','ruse','gumbo limb'),
 (156845,'gumbo limbos',' g|gu|um|mb|bo|o | l|li|im|mb|bo|os|s','gumb','KMLMS','umbo','imbo','gumbo limb'),
 (156846,'gumbo-limbo',' g|gu|um|mb|bo|o-|-l|li|im|mb|bo|o','gumb','KMLM','umbo','limb','gumbo-limb'),
 (156847,'gumbo-limbo virus',' g|gu|um|mb|bo|o-|-l|li|im|mb|bo|o | v|vi|ir|ru|us|s','gumb','KMLMFRS','umbo','viru','gumbo-limb'),
 (156848,'gumbo-limbo viruses',' g|gu|um|mb|bo|o-|-l|li|im|mb|bo|o | v|vi|ir|ru|us|se|es|s','gumb','KMLMFRSS','umbo','ruse','gumbo-limb');
INSERT INTO `m_spelling_dictionary` VALUES  (156849,'gumbo-limbos',' g|gu|um|mb|bo|o-|-l|li|im|mb|bo|os|s','gumb','KMLMS','umbo','imbo','gumbo-limb'),
 (156850,'gumboil',' g|gu|um|mb|bo|oi|il|l','gumb','KML','umbo','mboi','gumboil'),
 (156851,'gumboils',' g|gu|um|mb|bo|oi|il|ls|s','gumb','KMLS','umbo','boil','gumboils'),
 (156852,'Gumboro',' G|Gu|um|mb|bo|or|ro|o','Gumb','KMR','umbo','mbor','Gumboro'),
 (156853,'Gumboro disease',' G|Gu|um|mb|bo|or|ro|o | d|di|is|se|ea|as|se|e','Gumb','KMRTSS','umbo','seas','Gumboro di'),
 (156854,'Gumboro diseases',' G|Gu|um|mb|bo|or|ro|o | d|di|is|se|ea|as|se|es|s','Gumb','KMRTSSS','umbo','ease','Gumboro di'),
 (156855,'gumi',' g|gu|um|mi|i','gumi','KM','umi','gumi','gumi'),
 (156856,'gumis',' g|gu|um|mi|is|s','gumi','KMS','umis','gumi','gumis'),
 (156857,'gumma',' g|gu|um|mm|ma|a','gumm','KM','umma','gumm','gumma'),
 (156858,'gummas',' g|gu|um|mm|ma|as|s','gumm','KMS','umma','umma','gummas'),
 (156859,'gummata',' g|gu|um|mm|ma|at|ta|a','gumm','KMT','umma','mmat','gummata'),
 (156860,'gummatous',' g|gu|um|mm|ma|at|to|ou|us|s','gumm','KMTS','umma','atou','gummatous');
INSERT INTO `m_spelling_dictionary` VALUES  (156861,'gummatous lymphangitides',' g|gu|um|mm|ma|at|to|ou|us|s | l|ly|ym|mp|ph|ha|an|ng|gi|it|ti|id|de|es|s','gumm','KMTSLMFNJTTS','umma','tide','gummatous'),
 (156862,'gummatous lymphangitis',' g|gu|um|mm|ma|at|to|ou|us|s | l|ly|ym|mp|ph|ha|an|ng|gi|it|ti|is|s','gumm','KMTSLMFNJTS','umma','giti','gummatous'),
 (156863,'gummatous meningitides',' g|gu|um|mm|ma|at|to|ou|us|s | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','gumm','KMTSMNNJTTS','umma','tide','gummatous'),
 (156864,'gummatous meningitis',' g|gu|um|mm|ma|at|to|ou|us|s | m|me|en|ni|in|ng|gi|it|ti|is|s','gumm','KMTSMNNJTS','umma','giti','gummatous'),
 (156865,'gummatous osteitides',' g|gu|um|mm|ma|at|to|ou|us|s | o|os|st|te|ei|it|ti|id|de|es|s','gumm','KMTSSTTTS','umma','tide','gummatous'),
 (156866,'gummatous osteitis',' g|gu|um|mm|ma|at|to|ou|us|s | o|os|st|te|ei|it|ti|is|s','gumm','KMTSSTTS','umma','eiti','gummatous'),
 (156867,'gummed',' g|gu|um|mm|me|ed|d','gumm','KMT','umme','umme','gummed'),
 (156868,'gummier',' g|gu|um|mm|mi|ie|er|r','gumm','KMR','ummi','mmie','gummier');
INSERT INTO `m_spelling_dictionary` VALUES  (156869,'gummiest',' g|gu|um|mm|mi|ie|es|st|t','gumm','KMST','ummi','mies','gummiest'),
 (156870,'gummiferin',' g|gu|um|mm|mi|if|fe|er|ri|in|n','gumm','KMFRN','ummi','feri','gummiferin'),
 (156871,'gumminess',' g|gu|um|mm|mi|in|ne|es|ss|s','gumm','KMNS','ummi','ines','gumminess'),
 (156872,'gumming',' g|gu|um|mm|mi|in|ng|g','gumm','KMNK','ummi','mmin','gumming'),
 (156873,'gummy',' g|gu|um|mm|my|y','gumm','KM','ummy','gumm','gummy'),
 (156874,'gummy shark',' g|gu|um|mm|my|y | s|sh|ha|ar|rk|k','gumm','KMXRK','ummy','shar','gummy shar'),
 (156875,'gummy sharks',' g|gu|um|mm|my|y | s|sh|ha|ar|rk|ks|s','gumm','KMXRKS','ummy','hark','gummy shar'),
 (156876,'gumplant',' g|gu|um|mp|pl|la|an|nt|t','gump','KMPLNT','umpl','plan','gumplant'),
 (156877,'gumplants',' g|gu|um|mp|pl|la|an|nt|ts|s','gump','KMPLNTS','umpl','lant','gumplants'),
 (156878,'gums',' g|gu|um|ms|s','gums','KMS','ums','gums','gums'),
 (156879,'gumweed',' g|gu|um|mw|we|ee|ed|d','gumw','KMWT','umwe','mwee','gumweed'),
 (156880,'gumweeds',' g|gu|um|mw|we|ee|ed|ds|s','gumw','KMWTS','umwe','weed','gumweeds');
INSERT INTO `m_spelling_dictionary` VALUES  (156881,'gun',' g|gu|un|n','gun','KN','un','gun','gun'),
 (156882,'gun cotton',' g|gu|un|n | c|co|ot|tt|to|on|n','gun','KNKTN','un c','otto','gun cotton'),
 (156883,'gun shot',' g|gu|un|n | s|sh|ho|ot|t','gun','KNXT','un s',' sho','gun shot'),
 (156884,'gun shots',' g|gu|un|n | s|sh|ho|ot|ts|s','gun','KNXTS','un s','shot','gun shots'),
 (156885,'gun-cotton',' g|gu|un|n-|-c|co|ot|tt|to|on|n','gun-','KNKTN','un-c','otto','gun-cotton'),
 (156886,'gun-shot',' g|gu|un|n-|-s|sh|ho|ot|t','gun-','KNXT','un-s','-sho','gun-shot'),
 (156887,'gun-shots',' g|gu|un|n-|-s|sh|ho|ot|ts|s','gun-','KNXTS','un-s','shot','gun-shots'),
 (156888,'gunacin',' g|gu|un|na|ac|ci|in|n','guna','KNSN','unac','naci','gunacin'),
 (156889,'guncotton',' g|gu|un|nc|co|ot|tt|to|on|n','gunc','KNKTN','unco','otto','guncotton'),
 (156890,'gundi',' g|gu|un|nd|di|i','gund','KNT','undi','gund','gundi'),
 (156891,'gundis',' g|gu|un|nd|di|is|s','gund','KNTS','undi','undi','gundis'),
 (156892,'guneribol',' g|gu|un|ne|er|ri|ib|bo|ol|l','gune','KNRBL','uner','ribo','guneribol'),
 (156893,'guneribone',' g|gu|un|ne|er|ri|ib|bo|on|ne|e','gune','KNRBN','uner','ibon','guneribone');
INSERT INTO `m_spelling_dictionary` VALUES  (156894,'gunfire',' g|gu|un|nf|fi|ir|re|e','gunf','KNFR','unfi','nfir','gunfire'),
 (156895,'gunman',' g|gu|un|nm|ma|an|n','gunm','KNMN','unma','unma','gunman'),
 (156896,'gunmetal',' g|gu|un|nm|me|et|ta|al|l','gunm','KNMTL','unme','meta','gunmetal'),
 (156897,'Gunn',' G|Gu|un|nn|n','Gunn','KN','unn','Gunn','Gunn'),
 (156898,'Gunn rat',' G|Gu|un|nn|n | r|ra|at|t','Gunn','KNRT','unn','n ra','Gunn rat'),
 (156899,'Gunn rats',' G|Gu|un|nn|n | r|ra|at|ts|s','Gunn','KNRTS','unn',' rat','Gunn rats'),
 (156900,'Gunn\'s pupillary phenomena','','','',NULL,NULL,''),
 (156901,'Gunn\'s pupillary phenomenon','','','',NULL,NULL,''),
 (156902,'Gunn\'s pupillary sign','','','',NULL,NULL,''),
 (156903,'Gunn\'s pupillary signs','','','',NULL,NULL,''),
 (156904,'gunned',' g|gu|un|nn|ne|ed|d','gunn','KNT','unne','unne','gunned'),
 (156905,'gunnel',' g|gu|un|nn|ne|el|l','gunn','KNL','unne','unne','gunnel'),
 (156906,'gunnels',' g|gu|un|nn|ne|el|ls|s','gunn','KNLS','unne','nnel','gunnels'),
 (156907,'gunner',' g|gu|un|nn|ne|er|r','gunn','KNR','unne','unne','gunner');
INSERT INTO `m_spelling_dictionary` VALUES  (156908,'Gunnera',' G|Gu|un|nn|ne|er|ra|a','Gunn','KNR','unne','nner','Gunnera'),
 (156909,'Gunnera lobata',' G|Gu|un|nn|ne|er|ra|a | l|lo|ob|ba|at|ta|a','Gunn','KNRLBT','unne','obat','Gunnera lo'),
 (156910,'Gunnera magellanica',' G|Gu|un|nn|ne|er|ra|a | m|ma|ag|ge|el|ll|la|an|ni|ic|ca|a','Gunn','KNRMJLNK','unne','anic','Gunnera ma'),
 (156911,'Gunnera perpensa',' G|Gu|un|nn|ne|er|ra|a | p|pe|er|rp|pe|en|ns|sa|a','Gunn','KNRPRPNS','unne','pens','Gunnera pe'),
 (156912,'Gunnera tinctoria',' G|Gu|un|nn|ne|er|ra|a | t|ti|in|nc|ct|to|or|ri|ia|a','Gunn','KNRTNKTR','unne','tori','Gunnera ti'),
 (156913,'Gunneraceae',' G|Gu|un|nn|ne|er|ra|ac|ce|ea|ae|e','Gunn','KNRS','unne','acea','Gunneracea'),
 (156914,'gunners',' g|gu|un|nn|ne|er|rs|s','gunn','KNRS','unne','nner','gunners'),
 (156915,'gunning',' g|gu|un|nn|ni|in|ng|g','gunn','KNNK','unni','nnin','gunning'),
 (156916,'Gunns',' G|Gu|un|nn|ns|s','Gunn','KNS','unns','Gunn','Gunns'),
 (156917,'gunpowder',' g|gu|un|np|po|ow|wd|de|er|r','gunp','KNPTR','unpo','owde','gunpowder'),
 (156918,'guns',' g|gu|un|ns|s','guns','KNS','uns','guns','guns');
INSERT INTO `m_spelling_dictionary` VALUES  (156919,'gunshot',' g|gu|un|ns|sh|ho|ot|t','guns','KNXT','unsh','nsho','gunshot'),
 (156920,'gunshot wound',' g|gu|un|ns|sh|ho|ot|t | w|wo|ou|un|nd|d','guns','KNXTWNT','unsh','woun','gunshot wo'),
 (156921,'gunshot wounds',' g|gu|un|ns|sh|ho|ot|t | w|wo|ou|un|nd|ds|s','guns','KNXTWNTS','unsh','ound','gunshot wo'),
 (156922,'gunshots',' g|gu|un|ns|sh|ho|ot|ts|s','guns','KNXTS','unsh','shot','gunshots'),
 (156923,'gunsmith',' g|gu|un|ns|sm|mi|it|th|h','guns','KNSM0','unsm','smit','gunsmith'),
 (156924,'gunsmiths',' g|gu|un|ns|sm|mi|it|th|hs|s','guns','KNSM0S','unsm','mith','gunsmiths'),
 (156925,'gunstock',' g|gu|un|ns|st|to|oc|ck|k','guns','KNSTK','unst','stoc','gunstock'),
 (156926,'gunstock deformities',' g|gu|un|ns|st|to|oc|ck|k | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','guns','KNSTKTFRMTS','unst','itie','gunstock d'),
 (156927,'gunstock deformity',' g|gu|un|ns|st|to|oc|ck|k | d|de|ef|fo|or|rm|mi|it|ty|y','guns','KNSTKTFRMT','unst','rmit','gunstock d'),
 (156928,'gunstocks',' g|gu|un|ns|st|to|oc|ck|ks|s','guns','KNSTKS','unst','tock','gunstocks');
INSERT INTO `m_spelling_dictionary` VALUES  (156929,'Gunther',' G|Gu|un|nt|th|he|er|r','Gunt','KN0R','unth','nthe','Gunther'),
 (156930,'Gunther\'s disease','','','',NULL,NULL,''),
 (156931,'Gunther\'s diseases','','','',NULL,NULL,''),
 (156932,'Gunthers',' G|Gu|un|nt|th|he|er|rs|s','Gunt','KN0RS','unth','ther','Gunthers'),
 (156933,'guppies',' g|gu|up|pp|pi|ie|es|s','gupp','KPS','uppi','ppie','guppies'),
 (156934,'guppy',' g|gu|up|pp|py|y','gupp','KP','uppy','gupp','guppy'),
 (156935,'Gupta',' G|Gu|up|pt|ta|a','Gupt','KPT','upta','Gupt','Gupta'),
 (156936,'Guptas',' G|Gu|up|pt|ta|as|s','Gupt','KPTS','upta','upta','Guptas'),
 (156937,'Gur',' G|Gu|ur|r','Gur','KR','ur','Gur','Gur'),
 (156938,'gurgle',' g|gu|ur|rg|gl|le|e','gurg','KRKL','urgl','urgl','gurgle'),
 (156939,'gurgled',' g|gu|ur|rg|gl|le|ed|d','gurg','KRKLT','urgl','rgle','gurgled'),
 (156940,'gurgles',' g|gu|ur|rg|gl|le|es|s','gurg','KRKLS','urgl','rgle','gurgles'),
 (156941,'gurgling',' g|gu|ur|rg|gl|li|in|ng|g','gurg','KRKLNK','urgl','glin','gurgling'),
 (156942,'Guringalia',' G|Gu|ur|ri|in|ng|ga|al|li|ia|a','Guri','KRNKL','urin','gali','Guringalia');
INSERT INTO `m_spelling_dictionary` VALUES  (156943,'Guringalia dimorpha',' G|Gu|ur|ri|in|ng|ga|al|li|ia|a | d|di|im|mo|or|rp|ph|ha|a','Guri','KRNKLTMRF','urin','orph','Guringalia'),
 (156944,'Gurjunene',' G|Gu|ur|rj|ju|un|ne|en|ne|e','Gurj','KRJNN','urju','unen','Gurjunene'),
 (156945,'Gurken',' G|Gu|ur|rk|ke|en|n','Gurk','KRKN','urke','urke','Gurken'),
 (156946,'gurmarin',' g|gu|ur|rm|ma|ar|ri|in|n','gurm','KRMRN','urma','mari','gurmarin'),
 (156947,'gurnard',' g|gu|ur|rn|na|ar|rd|d','gurn','KRNRT','urna','rnar','gurnard'),
 (156948,'gurnards',' g|gu|ur|rn|na|ar|rd|ds|s','gurn','KRNRTS','urna','nard','gurnards'),
 (156949,'gurney',' g|gu|ur|rn|ne|ey|y','gurn','KRN','urne','urne','gurney'),
 (156950,'gurneys',' g|gu|ur|rn|ne|ey|ys|s','gurn','KRNS','urne','rney','gurneys'),
 (156951,'guru',' g|gu|ur|ru|u','guru','KR','uru','guru','guru'),
 (156952,'gurus',' g|gu|ur|ru|us|s','guru','KRS','urus','guru','gurus'),
 (156953,'GUs',' G|GU|Us|s','GUs','KS','Us','GUs','GUs'),
 (156954,'gush',' g|gu|us|sh|h','gush','KX','ush','gush','gush'),
 (156955,'gushed',' g|gu|us|sh|he|ed|d','gush','KXT','ushe','ushe','gushed');
INSERT INTO `m_spelling_dictionary` VALUES  (156956,'gusher',' g|gu|us|sh|he|er|r','gush','KXR','ushe','ushe','gusher'),
 (156957,'gushers',' g|gu|us|sh|he|er|rs|s','gush','KXRS','ushe','sher','gushers'),
 (156958,'gushes',' g|gu|us|sh|he|es|s','gush','KXS','ushe','ushe','gushes'),
 (156959,'gushing',' g|gu|us|sh|hi|in|ng|g','gush','KXNK','ushi','shin','gushing'),
 (156960,'gusperimus',' g|gu|us|sp|pe|er|ri|im|mu|us|s','gusp','KSPRMS','uspe','rimu','gusperimus'),
 (156961,'gusperimus trihydrochloride',' g|gu|us|sp|pe|er|ri|im|mu|us|s | t|tr|ri|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','gusp','KSPRMSTRTRXLRT','uspe','orid','gusperimus'),
 (156962,'gusset',' g|gu|us|ss|se|et|t','guss','KST','usse','usse','gusset'),
 (156963,'gusseted',' g|gu|us|ss|se|et|te|ed|d','guss','KSTT','usse','sete','gusseted'),
 (156964,'gusseting',' g|gu|us|ss|se|et|ti|in|ng|g','guss','KSTNK','usse','etin','gusseting'),
 (156965,'gussets',' g|gu|us|ss|se|et|ts|s','guss','KSTS','usse','sset','gussets'),
 (156966,'gust',' g|gu|us|st|t','gust','KST','ust','gust','gust'),
 (156967,'gustation',' g|gu|us|st|ta|at|ti|io|on|n','gust','KSTXN','usta','atio','gustation');
INSERT INTO `m_spelling_dictionary` VALUES  (156968,'gustative',' g|gu|us|st|ta|at|ti|iv|ve|e','gust','KSTTF','usta','ativ','gustative'),
 (156969,'gustativeness',' g|gu|us|st|ta|at|ti|iv|ve|en|ne|es|ss|s','gust','KSTTFNS','usta','enes','gustativen'),
 (156970,'gustatorial',' g|gu|us|st|ta|at|to|or|ri|ia|al|l','gust','KSTTRL','usta','oria','gustatoria'),
 (156971,'gustatory',' g|gu|us|st|ta|at|to|or|ry|y','gust','KSTTR','usta','ator','gustatory'),
 (156972,'gustatory anaesthesia',' g|gu|us|st|ta|at|to|or|ry|y | a|an|na|ae|es|st|th|he|es|si|ia|a','gust','KSTTRNS0X','usta','hesi','gustatory'),
 (156973,'gustatory anesthesia',' g|gu|us|st|ta|at|to|or|ry|y | a|an|ne|es|st|th|he|es|si|ia|a','gust','KSTTRNS0X','usta','hesi','gustatory'),
 (156974,'gustatory hallucination',' g|gu|us|st|ta|at|to|or|ry|y | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','gust','KSTTRHLSNXN','usta','atio','gustatory'),
 (156975,'gustatory hallucinations',' g|gu|us|st|ta|at|to|or|ry|y | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','gust','KSTTRHLSNXNS','usta','tion','gustatory'),
 (156976,'gustatory organ',' g|gu|us|st|ta|at|to|or|ry|y | o|or|rg|ga|an|n','gust','KSTTRRKN','usta','orga','gustatory');
INSERT INTO `m_spelling_dictionary` VALUES  (156977,'gustatory organs',' g|gu|us|st|ta|at|to|or|ry|y | o|or|rg|ga|an|ns|s','gust','KSTTRRKNS','usta','rgan','gustatory'),
 (156978,'gustatory pore',' g|gu|us|st|ta|at|to|or|ry|y | p|po|or|re|e','gust','KSTTRPR','usta',' por','gustatory'),
 (156979,'gustatory pores',' g|gu|us|st|ta|at|to|or|ry|y | p|po|or|re|es|s','gust','KSTTRPRS','usta','pore','gustatory'),
 (156980,'gustatory receptor',' g|gu|us|st|ta|at|to|or|ry|y | r|re|ec|ce|ep|pt|to|or|r','gust','KSTTRRSPTR','usta','epto','gustatory'),
 (156981,'gustatory receptors',' g|gu|us|st|ta|at|to|or|ry|y | r|re|ec|ce|ep|pt|to|or|rs|s','gust','KSTTRRSPTRS','usta','ptor','gustatory'),
 (156982,'gustatory sweating syndrome',' g|gu|us|st|ta|at|to|or|ry|y | s|sw|we|ea|at|ti|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','gust','KSTTRSWTNKSNTRM','usta','drom','gustatory'),
 (156983,'Gustavia',' G|Gu|us|st|ta|av|vi|ia|a','Gust','KSTF','usta','tavi','Gustavia'),
 (156984,'Gustavia microcephala',' G|Gu|us|st|ta|av|vi|ia|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Gust','KSTFMKRSFL','usta','phal','Gustavia m'),
 (156985,'Gustavia poeppigiana',' G|Gu|us|st|ta|av|vi|ia|a | p|po|oe|ep|pp|pi|ig|gi|ia|an|na|a','Gust','KSTFPPJN','usta','gian','Gustavia p');
INSERT INTO `m_spelling_dictionary` VALUES  (156986,'Gustavia superba',' G|Gu|us|st|ta|av|vi|ia|a | s|su|up|pe|er|rb|ba|a','Gust','KSTFSPRB','usta','perb','Gustavia s'),
 (156987,'gustducin',' g|gu|us|st|td|du|uc|ci|in|n','gust','KSTTSN','ustd','duci','gustducin'),
 (156988,'gusted',' g|gu|us|st|te|ed|d','gust','KSTT','uste','uste','gusted'),
 (156989,'gustier',' g|gu|us|st|ti|ie|er|r','gust','KSTR','usti','stie','gustier'),
 (156990,'gustiest',' g|gu|us|st|ti|ie|es|st|t','gust','KSTST','usti','ties','gustiest'),
 (156991,'gustin',' g|gu|us|st|ti|in|n','gust','KSTN','usti','usti','gustin'),
 (156992,'gusting',' g|gu|us|st|ti|in|ng|g','gust','KSTNK','usti','stin','gusting'),
 (156993,'gusto',' g|gu|us|st|to|o','gust','KST','usto','gust','gusto'),
 (156994,'gustometer',' g|gu|us|st|to|om|me|et|te|er|r','gust','KSTMTR','usto','mete','gustometer'),
 (156995,'gustometers',' g|gu|us|st|to|om|me|et|te|er|rs|s','gust','KSTMTRS','usto','eter','gustometer'),
 (156996,'gustometric',' g|gu|us|st|to|om|me|et|tr|ri|ic|c','gust','KSTMTRK','usto','etri','gustometri'),
 (156997,'gustometrically',' g|gu|us|st|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','gust','KSTMTRKL','usto','call','gustometri');
INSERT INTO `m_spelling_dictionary` VALUES  (156998,'gustometry',' g|gu|us|st|to|om|me|et|tr|ry|y','gust','KSTMTR','usto','metr','gustometry'),
 (156999,'gusts',' g|gu|us|st|ts|s','gust','KSTS','usts','gust','gusts'),
 (157000,'gusty',' g|gu|us|st|ty|y','gust','KST','usty','gust','gusty'),
 (157001,'gut',' g|gu|ut|t','gut','KT','ut','gut','gut'),
 (157002,'gut associated lymphoid tissue',' g|gu|ut|t | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e','gut','KTSXTTLMFTTS','ut a','issu','gut associ'),
 (157003,'gut associated lymphoid tissues',' g|gu|ut|t | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|es|s','gut','KTSXTTLMFTTSS','ut a','ssue','gut associ'),
 (157004,'gut glucagon',' g|gu|ut|t | g|gl|lu|uc|ca|ag|go|on|n','gut','KTKLKKN','ut g','cago','gut glucag'),
 (157005,'gut-associated',' g|gu|ut|t-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','gut-','KTSXTT','ut-a','iate','gut-associ'),
 (157006,'gut-associated lymphoid tissue',' g|gu|ut|t-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e','gut-','KTSXTTLMFTTS','ut-a','issu','gut-associ'),
 (157007,'gut-associated lymphoid tissues',' g|gu|ut|t-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|es|s','gut-','KTSXTTLMFTTSS','ut-a','ssue','gut-associ');
INSERT INTO `m_spelling_dictionary` VALUES  (157008,'Guthion',' G|Gu|ut|th|hi|io|on|n','Guth','K0N','uthi','thio','Guthion'),
 (157009,'Guthrie',' G|Gu|ut|th|hr|ri|ie|e','Guth','K0R','uthr','thri','Guthrie'),
 (157010,'Guthrie test',' G|Gu|ut|th|hr|ri|ie|e | t|te|es|st|t','Guth','K0RTST','uthr',' tes','Guthrie te'),
 (157011,'Guthrie tests',' G|Gu|ut|th|hr|ri|ie|e | t|te|es|st|ts|s','Guth','K0RTSTS','uthr','test','Guthrie te'),
 (157012,'Guthrie\'s formula','','','',NULL,NULL,''),
 (157013,'Guthrie\'s formulae','','','',NULL,NULL,''),
 (157014,'Guthrie\'s formulas','','','',NULL,NULL,''),
 (157015,'Guthries',' G|Gu|ut|th|hr|ri|ie|es|s','Guth','K0RS','uthr','hrie','Guthries'),
 (157016,'Gutierrezia',' G|Gu|ut|ti|ie|er|rr|re|ez|zi|ia|a','Guti','KTRS','utie','rezi','Gutierrezi'),
 (157017,'Gutierrezia microcephala',' G|Gu|ut|ti|ie|er|rr|re|ez|zi|ia|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Guti','KTRSMKRSFL','utie','phal','Gutierrezi'),
 (157018,'Gutierrezia sarothrae',' G|Gu|ut|ti|ie|er|rr|re|ez|zi|ia|a | s|sa|ar|ro|ot|th|hr|ra|ae|e','Guti','KTRSSR0R','utie','thra','Gutierrezi'),
 (157019,'gutkha',' g|gu|ut|tk|kh|ha|a','gutk','KTKH','utkh','utkh','gutkha');
INSERT INTO `m_spelling_dictionary` VALUES  (157020,'gutless',' g|gu|ut|tl|le|es|ss|s','gutl','KTLS','utle','tles','gutless'),
 (157021,'gutlessness',' g|gu|ut|tl|le|es|ss|sn|ne|es|ss|s','gutl','KTLSNS','utle','snes','gutlessnes'),
 (157022,'Gutmann',' G|Gu|ut|tm|ma|an|nn|n','Gutm','KTMN','utma','tman','Gutmann'),
 (157023,'Gutmanns',' G|Gu|ut|tm|ma|an|nn|ns|s','Gutm','KTMNS','utma','mann','Gutmanns'),
 (157024,'gutolactone',' g|gu|ut|to|ol|la|ac|ct|to|on|ne|e','guto','KTLKTN','utol','cton','gutolacton'),
 (157025,'Gutron',' G|Gu|ut|tr|ro|on|n','Gutr','KTRN','utro','utro','Gutron'),
 (157026,'Gutrons',' G|Gu|ut|tr|ro|on|ns|s','Gutr','KTRNS','utro','tron','Gutrons'),
 (157027,'guts',' g|gu|ut|ts|s','guts','KTS','uts','guts','guts'),
 (157028,'gutsier',' g|gu|ut|ts|si|ie|er|r','guts','KTSR','utsi','tsie','gutsier'),
 (157029,'gutsiest',' g|gu|ut|ts|si|ie|es|st|t','guts','KTSST','utsi','sies','gutsiest'),
 (157030,'gutsy',' g|gu|ut|ts|sy|y','guts','KTS','utsy','guts','gutsy'),
 (157031,'gutta',' g|gu|ut|tt|ta|a','gutt','KT','utta','gutt','gutta'),
 (157032,'gutta percha',' g|gu|ut|tt|ta|a | p|pe|er|rc|ch|ha|a','gutt','KTPRX','utta','erch','gutta perc');
INSERT INTO `m_spelling_dictionary` VALUES  (157033,'gutta perchas',' g|gu|ut|tt|ta|a | p|pe|er|rc|ch|ha|as|s','gutt','KTPRXS','utta','rcha','gutta perc'),
 (157034,'gutta-percha',' g|gu|ut|tt|ta|a-|-p|pe|er|rc|ch|ha|a','gutt','KTPRX','utta','erch','gutta-perc'),
 (157035,'gutta-perchas',' g|gu|ut|tt|ta|a-|-p|pe|er|rc|ch|ha|as|s','gutt','KTPRXS','utta','rcha','gutta-perc'),
 (157036,'guttae',' g|gu|ut|tt|ta|ae|e','gutt','KT','utta','utta','guttae'),
 (157037,'guttapercha',' g|gu|ut|tt|ta|ap|pe|er|rc|ch|ha|a','gutt','KTPRX','utta','erch','guttaperch'),
 (157038,'guttaperchas',' g|gu|ut|tt|ta|ap|pe|er|rc|ch|ha|as|s','gutt','KTPRXS','utta','rcha','guttaperch'),
 (157039,'guttate',' g|gu|ut|tt|ta|at|te|e','gutt','KTT','utta','ttat','guttate'),
 (157040,'guttate parapsoriasis',' g|gu|ut|tt|ta|at|te|e | p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s','gutt','KTTPRPSRSS','utta','iasi','guttate pa'),
 (157041,'guttate psoriasis',' g|gu|ut|tt|ta|at|te|e | p|ps|so|or|ri|ia|as|si|is|s','gutt','KTTPSRSS','utta','iasi','guttate ps'),
 (157042,'guttation',' g|gu|ut|tt|ta|at|ti|io|on|n','gutt','KTXN','utta','atio','guttation');
INSERT INTO `m_spelling_dictionary` VALUES  (157043,'gutted',' g|gu|ut|tt|te|ed|d','gutt','KTT','utte','utte','gutted'),
 (157044,'gutter',' g|gu|ut|tt|te|er|r','gutt','KTR','utte','utte','gutter'),
 (157045,'Guttera',' G|Gu|ut|tt|te|er|ra|a','Gutt','KTR','utte','tter','Guttera'),
 (157046,'Guttera pucherani',' G|Gu|ut|tt|te|er|ra|a | p|pu|uc|ch|he|er|ra|an|ni|i','Gutt','KTRPXRN','utte','eran','Guttera pu'),
 (157047,'guttered',' g|gu|ut|tt|te|er|re|ed|d','gutt','KTRT','utte','tere','guttered'),
 (157048,'guttering',' g|gu|ut|tt|te|er|ri|in|ng|g','gutt','KTRNK','utte','erin','guttering'),
 (157049,'gutters',' g|gu|ut|tt|te|er|rs|s','gutt','KTRS','utte','tter','gutters'),
 (157050,'gutti',' g|gu|ut|tt|ti|i','gutt','KT','utti','gutt','gutti'),
 (157051,'Guttiferae',' G|Gu|ut|tt|ti|if|fe|er|ra|ae|e','Gutt','KTFR','utti','fera','Guttiferae'),
 (157052,'gutting',' g|gu|ut|tt|ti|in|ng|g','gutt','KTNK','utti','ttin','gutting'),
 (157053,'Guttman scale',' G|Gu|ut|tt|tm|ma|an|n | s|sc|ca|al|le|e','Gutt','KTMNSKL','uttm','scal','Guttman sc'),
 (157054,'Guttman scales',' G|Gu|ut|tt|tm|ma|an|n | s|sc|ca|al|le|es|s','Gutt','KTMNSKLS','uttm','cale','Guttman sc');
INSERT INTO `m_spelling_dictionary` VALUES  (157055,'Guttman scalogram',' G|Gu|ut|tt|tm|ma|an|n | s|sc|ca|al|lo|og|gr|ra|am|m','Gutt','KTMNSKLKRM','uttm','ogra','Guttman sc'),
 (157056,'Guttman scalograms',' G|Gu|ut|tt|tm|ma|an|n | s|sc|ca|al|lo|og|gr|ra|am|ms|s','Gutt','KTMNSKLKRMS','uttm','gram','Guttman sc'),
 (157057,'Guttman\'s scale','','','',NULL,NULL,''),
 (157058,'Guttman\'s scales','','','',NULL,NULL,''),
 (157059,'Guttman\'s scalogram','','','',NULL,NULL,''),
 (157060,'Guttman\'s scalograms','','','',NULL,NULL,''),
 (157061,'guttural',' g|gu|ut|tt|tu|ur|ra|al|l','gutt','KTRL','uttu','tura','guttural'),
 (157062,'guttural pouch',' g|gu|ut|tt|tu|ur|ra|al|l | p|po|ou|uc|ch|h','gutt','KTRLPX','uttu','pouc','guttural p'),
 (157063,'guttural pouches',' g|gu|ut|tt|tu|ur|ra|al|l | p|po|ou|uc|ch|he|es|s','gutt','KTRLPXS','uttu','uche','guttural p'),
 (157064,'guvacine',' g|gu|uv|va|ac|ci|in|ne|e','guva','KFSN','uvac','acin','guvacine'),
 (157065,'guy',' g|gu|uy|y','guy','K','uy','guy','guy'),
 (157066,'Guy de Chauliac',' G|Gu|uy|y | d|de|e | C|Ch|ha|au|ul|li|ia|ac|c','Guy','KTXLK','uy d','ulia','Guy de Cha');
INSERT INTO `m_spelling_dictionary` VALUES  (157067,'Guyana',' G|Gu|uy|ya|an|na|a','Guya','KYN','uyan','uyan','Guyana'),
 (157068,'Guyanese',' G|Gu|uy|ya|an|ne|es|se|e','Guya','KYNS','uyan','anes','Guyanese'),
 (157069,'Guyaneses',' G|Gu|uy|ya|an|ne|es|se|es|s','Guya','KYNSS','uyan','nese','Guyaneses'),
 (157070,'guyed',' g|gu|uy|ye|ed|d','guye','KYT','uyed','guye','guyed'),
 (157071,'guying',' g|gu|uy|yi|in|ng|g','guyi','KYNK','uyin','uyin','guying'),
 (157072,'Guynia',' G|Gu|uy|yn|ni|ia|a','Guyn','KN','uyni','uyni','Guynia'),
 (157073,'Guynia annulata',' G|Gu|uy|yn|ni|ia|a | a|an|nn|nu|ul|la|at|ta|a','Guyn','KNNLT','uyni','ulat','Guynia ann'),
 (157074,'Guyon',' G|Gu|uy|yo|on|n','Guyo','KYN','uyon','Guyo','Guyon'),
 (157075,'Guyon Canal syndrome',' G|Gu|uy|yo|on|n | C|Ca|an|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','Guyo','KYNKNLSNTRM','uyon','drom','Guyon Cana'),
 (157076,'Guyon Canal syndromes',' G|Gu|uy|yo|on|n | C|Ca|an|na|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','Guyo','KYNKNLSNTRMS','uyon','rome','Guyon Cana'),
 (157077,'Guyon syndrome',' G|Gu|uy|yo|on|n | s|sy|yn|nd|dr|ro|om|me|e','Guyo','KYNSNTRM','uyon','drom','Guyon synd');
INSERT INTO `m_spelling_dictionary` VALUES  (157078,'Guyon syndromes',' G|Gu|uy|yo|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Guyo','KYNSNTRMS','uyon','rome','Guyon synd'),
 (157079,'Guyon\'s Canal syndrome','','','',NULL,NULL,''),
 (157080,'Guyon\'s Canal syndromes','','','',NULL,NULL,''),
 (157081,'Guyon\'s syndrome','','','',NULL,NULL,''),
 (157082,'Guyon\'s syndromes','','','',NULL,NULL,''),
 (157083,'Guyons',' G|Gu|uy|yo|on|ns|s','Guyo','KYNS','uyon','uyon','Guyons'),
 (157084,'guys',' g|gu|uy|ys|s','guys','KS','uys','guys','guys'),
 (157085,'Guzmania lingulata',' G|Gu|uz|zm|ma|an|ni|ia|a | l|li|in|ng|gu|ul|la|at|ta|a','Guzm','KSMNLNKLT','uzma','ulat','Guzmania l'),
 (157086,'Guzmania monostachia',' G|Gu|uz|zm|ma|an|ni|ia|a | m|mo|on|no|os|st|ta|ac|ch|hi|ia|a','Guzm','KSMNMNSTX','uzma','achi','Guzmania m'),
 (157087,'Guzmania monostachya',' G|Gu|uz|zm|ma|an|ni|ia|a | m|mo|on|no|os|st|ta|ac|ch|hy|ya|a','Guzm','KSMNMNSTXY','uzma','achy','Guzmania m'),
 (157088,'Guzmania nicaraguensis',' G|Gu|uz|zm|ma|an|ni|ia|a | n|ni|ic|ca|ar|ra|ag|gu|ue|en|ns|si|is|s','Guzm','KSMNNKRKNSS','uzma','ensi','Guzmania n'),
 (157089,'Guzmania plicatifolia',' G|Gu|uz|zm|ma|an|ni|ia|a | p|pl|li|ic|ca|at|ti|if|fo|ol|li|ia|a','Guzm','KSMNPLKTFL','uzma','foli','Guzmania p');
INSERT INTO `m_spelling_dictionary` VALUES  (157090,'Guzmania rhonhofiana',' G|Gu|uz|zm|ma|an|ni|ia|a | r|rh|ho|on|nh|ho|of|fi|ia|an|na|a','Guzm','KSMNRHNHFN','uzma','fian','Guzmania r'),
 (157091,'Guzmania sanguinea',' G|Gu|uz|zm|ma|an|ni|ia|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Guzm','KSMNSNKN','uzma','uine','Guzmania s'),
 (157092,'Guzmania spectabilis',' G|Gu|uz|zm|ma|an|ni|ia|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Guzm','KSMNSPKTBLS','uzma','bili','Guzmania s'),
 (157093,'Guzmania wittmackii',' G|Gu|uz|zm|ma|an|ni|ia|a | w|wi|it|tt|tm|ma|ac|ck|ki|ii|i','Guzm','KSMNWTMK','uzma','acki','Guzmania w'),
 (157094,'guzzle',' g|gu|uz|zz|zl|le|e','guzz','KSL','uzzl','uzzl','guzzle'),
 (157095,'guzzled',' g|gu|uz|zz|zl|le|ed|d','guzz','KSLT','uzzl','zzle','guzzled'),
 (157096,'guzzles',' g|gu|uz|zz|zl|le|es|s','guzz','KSLS','uzzl','zzle','guzzles'),
 (157097,'guzzling',' g|gu|uz|zz|zl|li|in|ng|g','guzz','KSLNK','uzzl','zlin','guzzling'),
 (157098,'GVH',' G|GV|VH|H','GVH','KF','VH','GVH','GVH'),
 (157099,'GVH disease',' G|GV|VH|H | d|di|is|se|ea|as|se|e','GVH','KFTSS','VH d','seas','GVH diseas');
INSERT INTO `m_spelling_dictionary` VALUES  (157100,'GVH diseases',' G|GV|VH|H | d|di|is|se|ea|as|se|es|s','GVH','KFTSSS','VH d','ease','GVH diseas'),
 (157101,'GVH\'s','','','',NULL,NULL,''),
 (157102,'GvH-D',' G|Gv|vH|H-|-D|D','GvH-','KFT','vH-D','GvH-','GvH-D'),
 (157103,'GvH-D\'s','','','',NULL,NULL,''),
 (157104,'GvH-Ds',' G|Gv|vH|H-|-D|Ds|s','GvH-','KFTS','vH-D','vH-D','GvH-Ds'),
 (157105,'GVH-R',' G|GV|VH|H-|-R|R','GVH-','KFR','VH-R','GVH-','GVH-R'),
 (157106,'GVH-R\'s','','','',NULL,NULL,''),
 (157107,'GVH-Rs',' G|GV|VH|H-|-R|Rs|s','GVH-','KFRS','VH-R','VH-R','GVH-Rs'),
 (157108,'GVHD',' G|GV|VH|HD|D','GVHD','KFT','VHD','GVHD','GVHD'),
 (157109,'GVHD\'s','','','',NULL,NULL,''),
 (157110,'GVHDs',' G|GV|VH|HD|Ds|s','GVHD','KFTS','VHDs','GVHD','GVHDs'),
 (157111,'GVHR',' G|GV|VH|HR|R','GVHR','KFR','VHR','GVHR','GVHR'),
 (157112,'GVHR\'s','','','',NULL,NULL,''),
 (157113,'GVHRs',' G|GV|VH|HR|Rs|s','GVHR','KFRS','VHRs','GVHR','GVHRs'),
 (157114,'GVHs',' G|GV|VH|Hs|s','GVHs','KFS','VHs','GVHs','GVHs'),
 (157115,'GX',' G|GX|X','GX','KKS','X','GX','GX');
INSERT INTO `m_spelling_dictionary` VALUES  (157116,'GXM',' G|GX|XM|M','GXM','KKSM','XM','GXM','GXM'),
 (157117,'GXM\'s','','','',NULL,NULL,''),
 (157118,'GXMs',' G|GX|XM|Ms|s','GXMs','KKSMS','XMs','GXMs','GXMs'),
 (157119,'Gy',' G|Gy|y','Gy','J','y','Gy','Gy'),
 (157120,'gybe',' g|gy|yb|be|e','gybe','JB','ybe','gybe','gybe'),
 (157121,'gybed',' g|gy|yb|be|ed|d','gybe','JBT','ybed','gybe','gybed'),
 (157122,'gybes',' g|gy|yb|be|es|s','gybe','JBS','ybes','gybe','gybes'),
 (157123,'gybing',' g|gy|yb|bi|in|ng|g','gybi','JBNK','ybin','ybin','gybing'),
 (157124,'gydrel',' g|gy|yd|dr|re|el|l','gydr','JTRL','ydre','ydre','gydrel'),
 (157125,'Gyliauchen',' G|Gy|yl|li|ia|au|uc|ch|he|en|n','Gyli','JLXN','ylia','uche','Gyliauchen'),
 (157126,'Gyliauchen nahaensis',' G|Gy|yl|li|ia|au|uc|ch|he|en|n | n|na|ah|ha|ae|en|ns|si|is|s','Gyli','JLXNNHNSS','ylia','ensi','Gyliauchen'),
 (157127,'Gyliauchen volubilis',' G|Gy|yl|li|ia|au|uc|ch|he|en|n | v|vo|ol|lu|ub|bi|il|li|is|s','Gyli','JLXNFLBLS','ylia','bili','Gyliauchen'),
 (157128,'gym',' g|gy|ym|m','gym','JM','ym','gym','gym');
INSERT INTO `m_spelling_dictionary` VALUES  (157129,'Gymnadenia',' G|Gy|ym|mn|na|ad|de|en|ni|ia|a','Gymn','JMNTN','ymna','deni','Gymnadenia'),
 (157130,'Gymnadenia conopsea',' G|Gy|ym|mn|na|ad|de|en|ni|ia|a | c|co|on|no|op|ps|se|ea|a','Gymn','JMNTNKNPS','ymna','opse','Gymnadenia'),
 (157131,'Gymnadenia odoratissima',' G|Gy|ym|mn|na|ad|de|en|ni|ia|a | o|od|do|or|ra|at|ti|is|ss|si|im|ma|a','Gymn','JMNTNTRTSM','ymna','ssim','Gymnadenia'),
 (157132,'Gymnamoebia',' G|Gy|ym|mn|na|am|mo|oe|eb|bi|ia|a','Gymn','JMNMB','ymna','oebi','Gymnamoebi'),
 (157133,'Gymnapistes marmoratus',' G|Gy|ym|mn|na|ap|pi|is|st|te|es|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Gymn','JMNPSTSMRMRTS','ymna','ratu','Gymnapiste'),
 (157134,'Gymnarchidae',' G|Gy|ym|mn|na|ar|rc|ch|hi|id|da|ae|e','Gymn','JMNRXT','ymna','hida','Gymnarchid'),
 (157135,'Gymnarchus',' G|Gy|ym|mn|na|ar|rc|ch|hu|us|s','Gymn','JMNRXS','ymna','rchu','Gymnarchus'),
 (157136,'Gymnarchus niloticus',' G|Gy|ym|mn|na|ar|rc|ch|hu|us|s | n|ni|il|lo|ot|ti|ic|cu|us|s','Gymn','JMNRXSNLTKS','ymna','ticu','Gymnarchus'),
 (157137,'Gymnascella dankaliensis',' G|Gy|ym|mn|na|as|sc|ce|el|ll|la|a | d|da|an|nk|ka|al|li|ie|en|ns|si|is|s','Gymn','JMNSLTNKLNSS','ymna','ensi','Gymnascell');
INSERT INTO `m_spelling_dictionary` VALUES  (157138,'gymnasia',' g|gy|ym|mn|na|as|si|ia|a','gymn','JMNX','ymna','nasi','gymnasia'),
 (157139,'gymnasium',' g|gy|ym|mn|na|as|si|iu|um|m','gymn','JMNSM','ymna','asiu','gymnasium'),
 (157140,'gymnasiums',' g|gy|ym|mn|na|as|si|iu|um|ms|s','gymn','JMNSMS','ymna','sium','gymnasiums'),
 (157141,'gymnast',' g|gy|ym|mn|na|as|st|t','gymn','JMNST','ymna','mnas','gymnast'),
 (157142,'Gymnaster',' G|Gy|ym|mn|na|as|st|te|er|r','Gymn','JMNSTR','ymna','aste','Gymnaster'),
 (157143,'Gymnaster koraiensis',' G|Gy|ym|mn|na|as|st|te|er|r | k|ko|or|ra|ai|ie|en|ns|si|is|s','Gymn','JMNSTRKRNSS','ymna','ensi','Gymnaster'),
 (157144,'gymnastic',' g|gy|ym|mn|na|as|st|ti|ic|c','gymn','JMNSTK','ymna','asti','gymnastic'),
 (157145,'gymnastics',' g|gy|ym|mn|na|as|st|ti|ic|cs|s','gymn','JMNSTKS','ymna','stic','gymnastics'),
 (157146,'gymnasts',' g|gy|ym|mn|na|as|st|ts|s','gymn','JMNSTS','ymna','nast','gymnasts'),
 (157147,'Gymnema',' G|Gy|ym|mn|ne|em|ma|a','Gymn','JMNM','ymne','mnem','Gymnema'),
 (157148,'Gymnema sylvestre',' G|Gy|ym|mn|ne|em|ma|a | s|sy|yl|lv|ve|es|st|tr|re|e','Gymn','JMNMSLFSTR','ymne','estr','Gymnema sy');
INSERT INTO `m_spelling_dictionary` VALUES  (157149,'gymnemic',' g|gy|ym|mn|ne|em|mi|ic|c','gymn','JMNMK','ymne','nemi','gymnemic'),
 (157150,'gymnemic acid',' g|gy|ym|mn|ne|em|mi|ic|c | a|ac|ci|id|d','gymn','JMNMKST','ymne',' aci','gymnemic a'),
 (157151,'gymnemic acids',' g|gy|ym|mn|ne|em|mi|ic|c | a|ac|ci|id|ds|s','gymn','JMNMKSTS','ymne','acid','gymnemic a'),
 (157152,'Gymnoascaceae',' G|Gy|ym|mn|no|oa|as|sc|ca|ac|ce|ea|ae|e','Gymn','JMNSKS','ymno','acea','Gymnoascac'),
 (157153,'Gymnoascus',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s','Gymn','JMNSKS','ymno','ascu','Gymnoascus'),
 (157154,'Gymnoascus demonbreunii',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s | d|de|em|mo|on|nb|br|re|eu|un|ni|ii|i','Gymn','JMNSKSTMNBRN','ymno','euni','Gymnoascus'),
 (157155,'Gymnoascus gypseus',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s | g|gy|yp|ps|se|eu|us|s','Gymn','JMNSKSJPSS','ymno','pseu','Gymnoascus'),
 (157156,'Gymnoascus intermedius',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Gymn','JMNSKSNTRMTS','ymno','ediu','Gymnoascus'),
 (157157,'Gymnoascus reessii',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s | r|re|ee|es|ss|si|ii|i','Gymn','JMNSKSRS','ymno','essi','Gymnoascus');
INSERT INTO `m_spelling_dictionary` VALUES  (157158,'Gymnoascus umbrinus',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s | u|um|mb|br|ri|in|nu|us|s','Gymn','JMNSKSMRNS','ymno','rinu','Gymnoascus'),
 (157159,'Gymnoascus uncinatus',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s | u|un|nc|ci|in|na|at|tu|us|s','Gymn','JMNSKSNSNTS','ymno','natu','Gymnoascus'),
 (157160,'Gymnoascus verticillatus',' G|Gy|ym|mn|no|oa|as|sc|cu|us|s | v|ve|er|rt|ti|ic|ci|il|ll|la|at|tu|us|s','Gymn','JMNSKSFRTSLTS','ymno','latu','Gymnoascus'),
 (157161,'gymnobacteria',' g|gy|ym|mn|no|ob|ba|ac|ct|te|er|ri|ia|a','gymn','JMNBKTR','ymno','teri','gymnobacte'),
 (157162,'gymnobacterium',' g|gy|ym|mn|no|ob|ba|ac|ct|te|er|ri|iu|um|m','gymn','JMNBKTRM','ymno','eriu','gymnobacte'),
 (157163,'Gymnoblastea',' G|Gy|ym|mn|no|ob|bl|la|as|st|te|ea|a','Gymn','JMNBLST','ymno','aste','Gymnoblast'),
 (157164,'Gymnocalycium',' G|Gy|ym|mn|no|oc|ca|al|ly|yc|ci|iu|um|m','Gymn','JMNKLSM','ymno','yciu','Gymnocalyc'),
 (157165,'Gymnocalycium denudatum',' G|Gy|ym|mn|no|oc|ca|al|ly|yc|ci|iu|um|m | d|de|en|nu|ud|da|at|tu|um|m','Gymn','JMNKLSMTNTTM','ymno','datu','Gymnocalyc'),
 (157166,'gymnocarpous',' g|gy|ym|mn|no|oc|ca|ar|rp|po|ou|us|s','gymn','JMNKRPS','ymno','rpou','gymnocarpo');
INSERT INTO `m_spelling_dictionary` VALUES  (157167,'Gymnocephalus',' G|Gy|ym|mn|no|oc|ce|ep|ph|ha|al|lu|us|s','Gymn','JMNSFLS','ymno','halu','Gymnocepha'),
 (157168,'Gymnocephalus baloni',' G|Gy|ym|mn|no|oc|ce|ep|ph|ha|al|lu|us|s | b|ba|al|lo|on|ni|i','Gymn','JMNSFLSBLN','ymno','alon','Gymnocepha'),
 (157169,'Gymnocephalus cernua',' G|Gy|ym|mn|no|oc|ce|ep|ph|ha|al|lu|us|s | c|ce|er|rn|nu|ua|a','Gymn','JMNSFLSSRN','ymno','ernu','Gymnocepha'),
 (157170,'Gymnocephalus cernuus',' G|Gy|ym|mn|no|oc|ce|ep|ph|ha|al|lu|us|s | c|ce|er|rn|nu|uu|us|s','Gymn','JMNSFLSSRNS','ymno','rnuu','Gymnocepha'),
 (157171,'Gymnocephalus schraetser',' G|Gy|ym|mn|no|oc|ce|ep|ph|ha|al|lu|us|s | s|sc|ch|hr|ra|ae|et|ts|se|er|r','Gymn','JMNSFLSSXRTSR','ymno','etse','Gymnocepha'),
 (157172,'Gymnochlora',' G|Gy|ym|mn|no|oc|ch|hl|lo|or|ra|a','Gymn','JMNXLR','ymno','hlor','Gymnochlor'),
 (157173,'Gymnochlora stellata',' G|Gy|ym|mn|no|oc|ch|hl|lo|or|ra|a | s|st|te|el|ll|la|at|ta|a','Gymn','JMNXLRSTLT','ymno','llat','Gymnochlor'),
 (157174,'Gymnocintractia rhynchosporae',' G|Gy|ym|mn|no|oc|ci|in|nt|tr|ra|ac|ct|ti|ia|a | r|rh|hy|yn|nc|ch|ho|os|sp|po|or|ra|ae|e','Gymn','JMNSNTRKXRNXSPR','ymno','pora','Gymnocintr');
INSERT INTO `m_spelling_dictionary` VALUES  (157175,'Gymnocladus',' G|Gy|ym|mn|no|oc|cl|la|ad|du|us|s','Gymn','JMNKLTS','ymno','ladu','Gymnocladu'),
 (157176,'Gymnocladus chinensis',' G|Gy|ym|mn|no|oc|cl|la|ad|du|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Gymn','JMNKLTSXNNSS','ymno','ensi','Gymnocladu'),
 (157177,'Gymnocladus dioica',' G|Gy|ym|mn|no|oc|cl|la|ad|du|us|s | d|di|io|oi|ic|ca|a','Gymn','JMNKLTSTK','ymno','ioic','Gymnocladu'),
 (157178,'Gymnocladus dioicus',' G|Gy|ym|mn|no|oc|cl|la|ad|du|us|s | d|di|io|oi|ic|cu|us|s','Gymn','JMNKLTSTKS','ymno','oicu','Gymnocladu'),
 (157179,'Gymnocladus saponins',' G|Gy|ym|mn|no|oc|cl|la|ad|du|us|s | s|sa|ap|po|on|ni|in|ns|s','Gymn','JMNKLTSSPNNS','ymno','onin','Gymnocladu'),
 (157180,'Gymnoclinus',' G|Gy|ym|mn|no|oc|cl|li|in|nu|us|s','Gymn','JMNKLNS','ymno','linu','Gymnoclinu'),
 (157181,'Gymnoclinus cristulatus',' G|Gy|ym|mn|no|oc|cl|li|in|nu|us|s | c|cr|ri|is|st|tu|ul|la|at|tu|us|s','Gymn','JMNKLNSKRSTLTS','ymno','latu','Gymnoclinu'),
 (157182,'Gymnoconia',' G|Gy|ym|mn|no|oc|co|on|ni|ia|a','Gymn','JMNKN','ymno','coni','Gymnoconia'),
 (157183,'Gymnoconia nitens',' G|Gy|ym|mn|no|oc|co|on|ni|ia|a | n|ni|it|te|en|ns|s','Gymn','JMNKNNTNS','ymno','iten','Gymnoconia');
INSERT INTO `m_spelling_dictionary` VALUES  (157184,'Gymnocypris przewalskii przewalskii',' G|Gy|ym|mn|no|oc|cy|yp|pr|ri|is|s | p|pr|rz|ze|ew|wa|al|ls|sk|ki|ii|i | p|pr|rz|ze|ew|wa|al|ls|sk|ki|ii|i','Gymn','JMNSPRSPRSWLSKPRSWLSK','ymno','lski','Gymnocypri'),
 (157185,'Gymnodiniaceae',' G|Gy|ym|mn|no|od|di|in|ni|ia|ac|ce|ea|ae|e','Gymn','JMNTNS','ymno','acea','Gymnodinia'),
 (157186,'Gymnodinium',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m','Gymn','JMNTNM','ymno','iniu','Gymnodiniu'),
 (157187,'Gymnodinium breve',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m | b|br|re|ev|ve|e','Gymn','JMNTNMBRF','ymno','brev','Gymnodiniu'),
 (157188,'Gymnodinium catenatum',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m | c|ca|at|te|en|na|at|tu|um|m','Gymn','JMNTNMKTNTM','ymno','natu','Gymnodiniu'),
 (157189,'Gymnodinium chlorophorum',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m | c|ch|hl|lo|or|ro|op|ph|ho|or|ru|um|m','Gymn','JMNTNMXLRFRM','ymno','horu','Gymnodiniu'),
 (157190,'Gymnodinium galatheanum',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m | g|ga|al|la|at|th|he|ea|an|nu|um|m','Gymn','JMNTNMKL0NM','ymno','eanu','Gymnodiniu'),
 (157191,'Gymnodinium microreticulatum',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m | m|mi|ic|cr|ro|or|re|et|ti|ic|cu|ul|la|at|tu|um|m','Gymn','JMNTNMMKRRTKLTM','ymno','latu','Gymnodiniu');
INSERT INTO `m_spelling_dictionary` VALUES  (157192,'Gymnodinium mikimotoi',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m | m|mi|ik|ki|im|mo|ot|to|oi|i','Gymn','JMNTNMMKMT','ymno','moto','Gymnodiniu'),
 (157193,'Gymnodinium varians',' G|Gy|ym|mn|no|od|di|in|ni|iu|um|m | v|va|ar|ri|ia|an|ns|s','Gymn','JMNTNMFRNS','ymno','rian','Gymnodiniu'),
 (157194,'Gymnogongrus',' G|Gy|ym|mn|no|og|go|on|ng|gr|ru|us|s','Gymn','JMNKNKRS','ymno','ngru','Gymnogongr'),
 (157195,'Gymnogongrus antarcticus',' G|Gy|ym|mn|no|og|go|on|ng|gr|ru|us|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Gymn','JMNKNKRSNTRKTKS','ymno','ticu','Gymnogongr'),
 (157196,'Gymnogongrus furcellatus',' G|Gy|ym|mn|no|og|go|on|ng|gr|ru|us|s | f|fu|ur|rc|ce|el|ll|la|at|tu|us|s','Gymn','JMNKNKRSFRSLTS','ymno','latu','Gymnogongr'),
 (157197,'Gymnogongrus torulosus',' G|Gy|ym|mn|no|og|go|on|ng|gr|ru|us|s | t|to|or|ru|ul|lo|os|su|us|s','Gymn','JMNKNKRSTRLSS','ymno','losu','Gymnogongr'),
 (157198,'Gymnogyps',' G|Gy|ym|mn|no|og|gy|yp|ps|s','Gymn','JMNJPS','ymno','ogyp','Gymnogyps'),
 (157199,'Gymnogyps californianus',' G|Gy|ym|mn|no|og|gy|yp|ps|s | c|ca|al|li|if|fo|or|rn|ni|ia|an|nu|us|s','Gymn','JMNJPSKLFRNNS','ymno','ianu','Gymnogyps');
INSERT INTO `m_spelling_dictionary` VALUES  (157200,'Gymnolaemata',' G|Gy|ym|mn|no|ol|la|ae|em|ma|at|ta|a','Gymn','JMNLMT','ymno','emat','Gymnolaema'),
 (157201,'Gymnophallidae',' G|Gy|ym|mn|no|op|ph|ha|al|ll|li|id|da|ae|e','Gymn','JMNFLT','ymno','lida','Gymnophall'),
 (157202,'Gymnophalloides',' G|Gy|ym|mn|no|op|ph|ha|al|ll|lo|oi|id|de|es|s','Gymn','JMNFLTS','ymno','oide','Gymnophall'),
 (157203,'Gymnophalloides seoi',' G|Gy|ym|mn|no|op|ph|ha|al|ll|lo|oi|id|de|es|s | s|se|eo|oi|i','Gymn','JMNFLTSS','ymno',' seo','Gymnophall'),
 (157204,'gymnophiona',' g|gy|ym|mn|no|op|ph|hi|io|on|na|a','gymn','JMNFN','ymno','hion','gymnophion'),
 (157205,'Gymnophthalmidae',' G|Gy|ym|mn|no|op|ph|ht|th|ha|al|lm|mi|id|da|ae|e','Gymn','JMNF0LMT','ymno','mida','Gymnophtha'),
 (157206,'Gymnophthalmus',' G|Gy|ym|mn|no|op|ph|ht|th|ha|al|lm|mu|us|s','Gymn','JMNF0LMS','ymno','almu','Gymnophtha'),
 (157207,'Gymnophthalmus cryptus',' G|Gy|ym|mn|no|op|ph|ht|th|ha|al|lm|mu|us|s | c|cr|ry|yp|pt|tu|us|s','Gymn','JMNF0LMSKRPTS','ymno','yptu','Gymnophtha'),
 (157208,'Gymnophthalmus leucomystax',' G|Gy|ym|mn|no|op|ph|ht|th|ha|al|lm|mu|us|s | l|le|eu|uc|co|om|my|ys|st|ta|ax|x','Gymn','JMNF0LMSLKMSTKS','ymno','ysta','Gymnophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (157209,'Gymnophthalmus pleei',' G|Gy|ym|mn|no|op|ph|ht|th|ha|al|lm|mu|us|s | p|pl|le|ee|ei|i','Gymn','JMNF0LMSPL','ymno','plee','Gymnophtha'),
 (157210,'Gymnophthalmus speciosus',' G|Gy|ym|mn|no|op|ph|ht|th|ha|al|lm|mu|us|s | s|sp|pe|ec|ci|io|os|su|us|s','Gymn','JMNF0LMSSPSSS','ymno','iosu','Gymnophtha'),
 (157211,'Gymnophthalmus underwoodi',' G|Gy|ym|mn|no|op|ph|ht|th|ha|al|lm|mu|us|s | u|un|nd|de|er|rw|wo|oo|od|di|i','Gymn','JMNF0LMSNTRWT','ymno','wood','Gymnophtha'),
 (157212,'Gymnorhina',' G|Gy|ym|mn|no|or|rh|hi|in|na|a','Gymn','JMNRHN','ymno','rhin','Gymnorhina'),
 (157213,'Gymnorhina hypoleuca',' G|Gy|ym|mn|no|or|rh|hi|in|na|a | h|hy|yp|po|ol|le|eu|uc|ca|a','Gymn','JMNRHNPLK','ymno','leuc','Gymnorhina'),
 (157214,'Gymnorhina tibicen',' G|Gy|ym|mn|no|or|rh|hi|in|na|a | t|ti|ib|bi|ic|ce|en|n','Gymn','JMNRHNTBSN','ymno','bice','Gymnorhina'),
 (157215,'Gymnorhinus cyanocephalus',' G|Gy|ym|mn|no|or|rh|hi|in|nu|us|s | c|cy|ya|an|no|oc|ce|ep|ph|ha|al|lu|us|s','Gymn','JMNRHNSSYNSFLS','ymno','halu','Gymnorhinu'),
 (157216,'gymnosperm',' g|gy|ym|mn|no|os|sp|pe|er|rm|m','gymn','JMNSPRM','ymno','sper','gymnosperm');
INSERT INTO `m_spelling_dictionary` VALUES  (157217,'gymnospermous',' g|gy|ym|mn|no|os|sp|pe|er|rm|mo|ou|us|s','gymn','JMNSPRMS','ymno','rmou','gymnosperm'),
 (157218,'gymnosperms',' g|gy|ym|mn|no|os|sp|pe|er|rm|ms|s','gymn','JMNSPRMS','ymno','perm','gymnosperm'),
 (157219,'gymnospermy',' g|gy|ym|mn|no|os|sp|pe|er|rm|my|y','gymn','JMNSPRM','ymno','perm','gymnosperm'),
 (157220,'Gymnosporangium',' G|Gy|ym|mn|no|os|sp|po|or|ra|an|ng|gi|iu|um|m','Gymn','JMNSPRNJM','ymno','ngiu','Gymnospora'),
 (157221,'Gymnosporangium clavariaeforme',' G|Gy|ym|mn|no|os|sp|po|or|ra|an|ng|gi|iu|um|m | c|cl|la|av|va|ar|ri|ia|ae|ef|fo|or|rm|me|e','Gymn','JMNSPRNJMKLFRFRM','ymno','form','Gymnospora'),
 (157222,'Gymnosporangium clavipes',' G|Gy|ym|mn|no|os|sp|po|or|ra|an|ng|gi|iu|um|m | c|cl|la|av|vi|ip|pe|es|s','Gymn','JMNSPRNJMKLFPS','ymno','vipe','Gymnospora'),
 (157223,'Gymnosporangium haraeanum',' G|Gy|ym|mn|no|os|sp|po|or|ra|an|ng|gi|iu|um|m | h|ha|ar|ra|ae|ea|an|nu|um|m','Gymn','JMNSPRNJMHRNM','ymno','eanu','Gymnospora'),
 (157224,'Gymnosporia',' G|Gy|ym|mn|no|os|sp|po|or|ri|ia|a','Gymn','JMNSPR','ymno','pori','Gymnospori');
INSERT INTO `m_spelling_dictionary` VALUES  (157225,'Gymnosporia montana',' G|Gy|ym|mn|no|os|sp|po|or|ri|ia|a | m|mo|on|nt|ta|an|na|a','Gymn','JMNSPRMNTN','ymno','ntan','Gymnospori'),
 (157226,'Gymnosporia polyacantha',' G|Gy|ym|mn|no|os|sp|po|or|ri|ia|a | p|po|ol|ly|ya|ac|ca|an|nt|th|ha|a','Gymn','JMNSPRPLYKN0','ymno','anth','Gymnospori'),
 (157227,'Gymnosporia rothiana',' G|Gy|ym|mn|no|os|sp|po|or|ri|ia|a | r|ro|ot|th|hi|ia|an|na|a','Gymn','JMNSPRR0N','ymno','hian','Gymnospori'),
 (157228,'Gymnosporia trigyna',' G|Gy|ym|mn|no|os|sp|po|or|ri|ia|a | t|tr|ri|ig|gy|yn|na|a','Gymn','JMNSPRTRJN','ymno','igyn','Gymnospori'),
 (157229,'Gymnostoma',' G|Gy|ym|mn|no|os|st|to|om|ma|a','Gymn','JMNSTM','ymno','stom','Gymnostoma'),
 (157230,'Gymnostoma australianum',' G|Gy|ym|mn|no|os|st|to|om|ma|a | a|au|us|st|tr|ra|al|li|ia|an|nu|um|m','Gymn','JMNSTMSTRLNM','ymno','ianu','Gymnostoma'),
 (157231,'Gymnothorax',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x','Gymn','JMN0RKS','ymno','hora','Gymnothora'),
 (157232,'Gymnothorax funebris',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | f|fu|un|ne|eb|br|ri|is|s','Gymn','JMN0RKSFNBRS','ymno','ebri','Gymnothora'),
 (157233,'Gymnothorax hubbsi',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | h|hu|ub|bb|bs|si|i','Gymn','JMN0RKSHBS','ymno','ubbs','Gymnothora');
INSERT INTO `m_spelling_dictionary` VALUES  (157234,'Gymnothorax kidako',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | k|ki|id|da|ak|ko|o','Gymn','JMN0RKSKTK','ymno','idak','Gymnothora'),
 (157235,'Gymnothorax mordax',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | m|mo|or|rd|da|ax|x','Gymn','JMN0RKSMRTKS','ymno','orda','Gymnothora'),
 (157236,'Gymnothorax moringa',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | m|mo|or|ri|in|ng|ga|a','Gymn','JMN0RKSMRNK','ymno','ring','Gymnothora'),
 (157237,'Gymnothorax nigromarginatus',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | n|ni|ig|gr|ro|om|ma|ar|rg|gi|in|na|at|tu|us|s','Gymn','JMN0RKSNKRMRJNTS','ymno','natu','Gymnothora'),
 (157238,'Gymnothorax saxicola',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | s|sa|ax|xi|ic|co|ol|la|a','Gymn','JMN0RKSSKSKL','ymno','icol','Gymnothora'),
 (157239,'Gymnothorax unicolor',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | u|un|ni|ic|co|ol|lo|or|r','Gymn','JMN0RKSNKLR','ymno','colo','Gymnothora'),
 (157240,'Gymnothorax vicinus',' G|Gy|ym|mn|no|ot|th|ho|or|ra|ax|x | v|vi|ic|ci|in|nu|us|s','Gymn','JMN0RKSFSNS','ymno','cinu','Gymnothora'),
 (157241,'gymnotid',' g|gy|ym|mn|no|ot|ti|id|d','gymn','JMNTT','ymno','noti','gymnotid');
INSERT INTO `m_spelling_dictionary` VALUES  (157242,'Gymnotidae',' G|Gy|ym|mn|no|ot|ti|id|da|ae|e','Gymn','JMNTT','ymno','tida','Gymnotidae'),
 (157243,'gymnotids',' g|gy|ym|mn|no|ot|ti|id|ds|s','gymn','JMNTTS','ymno','otid','gymnotids'),
 (157244,'gymnotiform',' g|gy|ym|mn|no|ot|ti|if|fo|or|rm|m','gymn','JMNTFRM','ymno','ifor','gymnotifor'),
 (157245,'Gymnotiformes',' G|Gy|ym|mn|no|ot|ti|if|fo|or|rm|me|es|s','Gymn','JMNTFRMS','ymno','orme','Gymnotifor'),
 (157246,'gymnotiforms',' g|gy|ym|mn|no|ot|ti|if|fo|or|rm|ms|s','gymn','JMNTFRMS','ymno','form','gymnotifor'),
 (157247,'Gymnotoidei',' G|Gy|ym|mn|no|ot|to|oi|id|de|ei|i','Gymn','JMNTT','ymno','oide','Gymnotoide'),
 (157248,'Gymnotus',' G|Gy|ym|mn|no|ot|tu|us|s','Gymn','JMNTS','ymno','notu','Gymnotus'),
 (157249,'Gymnotus carapo',' G|Gy|ym|mn|no|ot|tu|us|s | c|ca|ar|ra|ap|po|o','Gymn','JMNTSKRP','ymno','arap','Gymnotus c'),
 (157250,'Gymnotus inaequilabiatus',' G|Gy|ym|mn|no|ot|tu|us|s | i|in|na|ae|eq|qu|ui|il|la|ab|bi|ia|at|tu|us|s','Gymn','JMNTSNKLBTS','ymno','iatu','Gymnotus i'),
 (157251,'Gymnotus pantherinus',' G|Gy|ym|mn|no|ot|tu|us|s | p|pa|an|nt|th|he|er|ri|in|nu|us|s','Gymn','JMNTSPN0RNS','ymno','rinu','Gymnotus p');
INSERT INTO `m_spelling_dictionary` VALUES  (157252,'Gymnotus sylvius',' G|Gy|ym|mn|no|ot|tu|us|s | s|sy|yl|lv|vi|iu|us|s','Gymn','JMNTSSLFS','ymno','lviu','Gymnotus s'),
 (157253,'Gymnura',' G|Gy|ym|mn|nu|ur|ra|a','Gymn','JMNR','ymnu','mnur','Gymnura'),
 (157254,'Gymnura afuerae',' G|Gy|ym|mn|nu|ur|ra|a | a|af|fu|ue|er|ra|ae|e','Gymn','JMNRFR','ymnu','uera','Gymnura af'),
 (157255,'Gymnura micrura',' G|Gy|ym|mn|nu|ur|ra|a | m|mi|ic|cr|ru|ur|ra|a','Gymn','JMNRMKRR','ymnu','crur','Gymnura mi'),
 (157256,'gymnure',' g|gy|ym|mn|nu|ur|re|e','gymn','JMNR','ymnu','mnur','gymnure'),
 (157257,'gymnures',' g|gy|ym|mn|nu|ur|re|es|s','gymn','JMNRS','ymnu','nure','gymnures'),
 (157258,'Gymnurinae',' G|Gy|ym|mn|nu|ur|ri|in|na|ae|e','Gymn','JMNRN','ymnu','rina','Gymnurinae'),
 (157259,'gyms',' g|gy|ym|ms|s','gyms','JMS','yms','gyms','gyms'),
 (157260,'GYN',' G|GY|YN|N','GYN','JN','YN','GYN','GYN'),
 (157261,'GYN\'s','','','',NULL,NULL,''),
 (157262,'gynaecea',' g|gy|yn|na|ae|ec|ce|ea|a','gyna','JNS','ynae','aece','gynaecea'),
 (157263,'gynaeceum',' g|gy|yn|na|ae|ec|ce|eu|um|m','gyna','JNSM','ynae','eceu','gynaeceum');
INSERT INTO `m_spelling_dictionary` VALUES  (157264,'gynaecia',' g|gy|yn|na|ae|ec|ci|ia|a','gyna','JNX','ynae','aeci','gynaecia'),
 (157265,'gynaecium',' g|gy|yn|na|ae|ec|ci|iu|um|m','gyna','JNSM','ynae','eciu','gynaecium'),
 (157266,'gynaecoid',' g|gy|yn|na|ae|ec|co|oi|id|d','gyna','JNKT','ynae','ecoi','gynaecoid'),
 (157267,'gynaecoid pelvis',' g|gy|yn|na|ae|ec|co|oi|id|d | p|pe|el|lv|vi|is|s','gyna','JNKTPLFS','ynae','elvi','gynaecoid'),
 (157268,'gynaecoid pelvises',' g|gy|yn|na|ae|ec|co|oi|id|d | p|pe|el|lv|vi|is|se|es|s','gyna','JNKTPLFSS','ynae','vise','gynaecoid'),
 (157269,'gynaecologic',' g|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|c','gyna','JNKLJK','ynae','logi','gynaecolog'),
 (157270,'gynaecological',' g|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|ca|al|l','gyna','JNKLJKL','ynae','gica','gynaecolog'),
 (157271,'gynaecologically',' g|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','gyna','JNKLJKL','ynae','call','gynaecolog'),
 (157272,'gynaecologies',' g|gy|yn|na|ae|ec|co|ol|lo|og|gi|ie|es|s','gyna','JNKLJS','ynae','ogie','gynaecolog'),
 (157273,'gynaecologist',' g|gy|yn|na|ae|ec|co|ol|lo|og|gi|is|st|t','gyna','JNKLJST','ynae','ogis','gynaecolog');
INSERT INTO `m_spelling_dictionary` VALUES  (157274,'gynaecologists',' g|gy|yn|na|ae|ec|co|ol|lo|og|gi|is|st|ts|s','gyna','JNKLJSTS','ynae','gist','gynaecolog'),
 (157275,'gynaecology',' g|gy|yn|na|ae|ec|co|ol|lo|og|gy|y','gyna','JNKLJ','ynae','olog','gynaecolog'),
 (157276,'gynaecomastia',' g|gy|yn|na|ae|ec|co|om|ma|as|st|ti|ia|a','gyna','JNKMSX','ynae','asti','gynaecomas'),
 (157277,'gynaecomazia',' g|gy|yn|na|ae|ec|co|om|ma|az|zi|ia|a','gyna','JNKMS','ynae','mazi','gynaecomaz'),
 (157278,'gynaecophoric',' g|gy|yn|na|ae|ec|co|op|ph|ho|or|ri|ic|c','gyna','JNKFRK','ynae','hori','gynaecopho'),
 (157279,'gynaecophoric canal',' g|gy|yn|na|ae|ec|co|op|ph|ho|or|ri|ic|c | c|ca|an|na|al|l','gyna','JNKFRKKNL','ynae','cana','gynaecopho'),
 (157280,'gynaecophoric canals',' g|gy|yn|na|ae|ec|co|op|ph|ho|or|ri|ic|c | c|ca|an|na|al|ls|s','gyna','JNKFRKKNLS','ynae','anal','gynaecopho'),
 (157281,'gynaephobia',' g|gy|yn|na|ae|ep|ph|ho|ob|bi|ia|a','gyna','JNFB','ynae','hobi','gynaephobi'),
 (157282,'Gynaephora',' G|Gy|yn|na|ae|ep|ph|ho|or|ra|a','Gyna','JNFR','ynae','phor','Gynaephora'),
 (157283,'Gynaephora groenlandica',' G|Gy|yn|na|ae|ep|ph|ho|or|ra|a | g|gr|ro|oe|en|nl|la|an|nd|di|ic|ca|a','Gyna','JNFRKRNLNTK','ynae','ndic','Gynaephora');
INSERT INTO `m_spelling_dictionary` VALUES  (157284,'gynandrism',' g|gy|yn|na|an|nd|dr|ri|is|sm|m','gyna','JNNTRSM','ynan','dris','gynandrism'),
 (157285,'gynandrisms',' g|gy|yn|na|an|nd|dr|ri|is|sm|ms|s','gyna','JNNTRSMS','ynan','rism','gynandrism'),
 (157286,'gynandroblastoma',' g|gy|yn|na|an|nd|dr|ro|ob|bl|la|as|st|to|om|ma|a','gyna','JNNTRBLSTM','ynan','stom','gynandrobl'),
 (157287,'gynandroblastomas',' g|gy|yn|na|an|nd|dr|ro|ob|bl|la|as|st|to|om|ma|as|s','gyna','JNNTRBLSTMS','ynan','toma','gynandrobl'),
 (157288,'gynandroblastomata',' g|gy|yn|na|an|nd|dr|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','gyna','JNNTRBLSTMT','ynan','omat','gynandrobl'),
 (157289,'gynandromorphic',' g|gy|yn|na|an|nd|dr|ro|om|mo|or|rp|ph|hi|ic|c','gyna','JNNTRMRFK','ynan','rphi','gynandromo'),
 (157290,'gynandromorphism',' g|gy|yn|na|an|nd|dr|ro|om|mo|or|rp|ph|hi|is|sm|m','gyna','JNNTRMRFSM','ynan','phis','gynandromo'),
 (157291,'gynandromorphous',' g|gy|yn|na|an|nd|dr|ro|om|mo|or|rp|ph|ho|ou|us|s','gyna','JNNTRMRFS','ynan','phou','gynandromo'),
 (157292,'gynatren',' g|gy|yn|na|at|tr|re|en|n','gyna','JNTRN','ynat','atre','gynatren');
INSERT INTO `m_spelling_dictionary` VALUES  (157293,'gynatresia',' g|gy|yn|na|at|tr|re|es|si|ia|a','gyna','JNTRX','ynat','resi','gynatresia'),
 (157294,'gynatrol',' g|gy|yn|na|at|tr|ro|ol|l','gyna','JNTRL','ynat','atro','gynatrol'),
 (157295,'gyne',' g|gy|yn|ne|e','gyne','JN','yne','gyne','gyne'),
 (157296,'gynecia',' g|gy|yn|ne|ec|ci|ia|a','gyne','JNX','ynec','neci','gynecia'),
 (157297,'gynecic',' g|gy|yn|ne|ec|ci|ic|c','gyne','JNSK','ynec','neci','gynecic'),
 (157298,'gynecium',' g|gy|yn|ne|ec|ci|iu|um|m','gyne','JNSM','ynec','eciu','gynecium'),
 (157299,'gynecogenic',' g|gy|yn|ne|ec|co|og|ge|en|ni|ic|c','gyne','JNKJNK','ynec','geni','gynecogeni'),
 (157300,'gynecoid',' g|gy|yn|ne|ec|co|oi|id|d','gyne','JNKT','ynec','ecoi','gynecoid'),
 (157301,'gynecoid pelvis',' g|gy|yn|ne|ec|co|oi|id|d | p|pe|el|lv|vi|is|s','gyne','JNKTPLFS','ynec','elvi','gynecoid p'),
 (157302,'gynecoid pelvises',' g|gy|yn|ne|ec|co|oi|id|d | p|pe|el|lv|vi|is|se|es|s','gyne','JNKTPLFSS','ynec','vise','gynecoid p'),
 (157303,'gynecologic',' g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|c','gyne','JNKLJK','ynec','logi','gynecologi');
INSERT INTO `m_spelling_dictionary` VALUES  (157304,'gynecologic oncologist',' g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|c | o|on|nc|co|ol|lo|og|gi|is|st|t','gyne','JNKLJKNKLJST','ynec','ogis','gynecologi'),
 (157305,'gynecologic oncologists',' g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|c | o|on|nc|co|ol|lo|og|gi|is|st|ts|s','gyne','JNKLJKNKLJSTS','ynec','gist','gynecologi'),
 (157306,'gynecological',' g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|ca|al|l','gyne','JNKLJKL','ynec','gica','gynecologi'),
 (157307,'gynecologically',' g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','gyne','JNKLJKL','ynec','call','gynecologi'),
 (157308,'gynecologies',' g|gy|yn|ne|ec|co|ol|lo|og|gi|ie|es|s','gyne','JNKLJS','ynec','ogie','gynecologi'),
 (157309,'gynecologist',' g|gy|yn|ne|ec|co|ol|lo|og|gi|is|st|t','gyne','JNKLJST','ynec','ogis','gynecologi'),
 (157310,'gynecologists',' g|gy|yn|ne|ec|co|ol|lo|og|gi|is|st|ts|s','gyne','JNKLJSTS','ynec','gist','gynecologi'),
 (157311,'gynecology',' g|gy|yn|ne|ec|co|ol|lo|og|gy|y','gyne','JNKLJ','ynec','olog','gynecology'),
 (157312,'gynecomania',' g|gy|yn|ne|ec|co|om|ma|an|ni|ia|a','gyne','JNKMN','ynec','mani','gynecomani');
INSERT INTO `m_spelling_dictionary` VALUES  (157313,'gynecomastia',' g|gy|yn|ne|ec|co|om|ma|as|st|ti|ia|a','gyne','JNKMSX','ynec','asti','gynecomast'),
 (157314,'gynecomastism',' g|gy|yn|ne|ec|co|om|ma|as|st|ti|is|sm|m','gyne','JNKMSTSM','ynec','stis','gynecomast'),
 (157315,'gynecomazia',' g|gy|yn|ne|ec|co|om|ma|az|zi|ia|a','gyne','JNKMS','ynec','mazi','gynecomazi'),
 (157316,'gynecopathic',' g|gy|yn|ne|ec|co|op|pa|at|th|hi|ic|c','gyne','JNKP0K','ynec','athi','gynecopath'),
 (157317,'gynecopathy',' g|gy|yn|ne|ec|co|op|pa|at|th|hy|y','gyne','JNKP0','ynec','path','gynecopath'),
 (157318,'gynecophoral',' g|gy|yn|ne|ec|co|op|ph|ho|or|ra|al|l','gyne','JNKFRL','ynec','hora','gynecophor'),
 (157319,'gynecophoral canal',' g|gy|yn|ne|ec|co|op|ph|ho|or|ra|al|l | c|ca|an|na|al|l','gyne','JNKFRLKNL','ynec','cana','gynecophor'),
 (157320,'gynecophoral canals',' g|gy|yn|ne|ec|co|op|ph|ho|or|ra|al|l | c|ca|an|na|al|ls|s','gyne','JNKFRLKNLS','ynec','anal','gynecophor'),
 (157321,'gynecophoric',' g|gy|yn|ne|ec|co|op|ph|ho|or|ri|ic|c','gyne','JNKFRK','ynec','hori','gynecophor'),
 (157322,'gynecophoric canal',' g|gy|yn|ne|ec|co|op|ph|ho|or|ri|ic|c | c|ca|an|na|al|l','gyne','JNKFRKKNL','ynec','cana','gynecophor');
INSERT INTO `m_spelling_dictionary` VALUES  (157323,'gynecophoric canals',' g|gy|yn|ne|ec|co|op|ph|ho|or|ri|ic|c | c|ca|an|na|al|ls|s','gyne','JNKFRKKNLS','ynec','anal','gynecophor'),
 (157324,'gynecophorous',' g|gy|yn|ne|ec|co|op|ph|ho|or|ro|ou|us|s','gyne','JNKFRS','ynec','orou','gynecophor'),
 (157325,'gynecophorous canal',' g|gy|yn|ne|ec|co|op|ph|ho|or|ro|ou|us|s | c|ca|an|na|al|l','gyne','JNKFRSKNL','ynec','cana','gynecophor'),
 (157326,'gynecophorous canals',' g|gy|yn|ne|ec|co|op|ph|ho|or|ro|ou|us|s | c|ca|an|na|al|ls|s','gyne','JNKFRSKNLS','ynec','anal','gynecophor'),
 (157327,'gynephobia',' g|gy|yn|ne|ep|ph|ho|ob|bi|ia|a','gyne','JNFB','ynep','hobi','gynephobia'),
 (157328,'gyneplasty',' g|gy|yn|ne|ep|pl|la|as|st|ty|y','gyne','JNPLST','ynep','last','gyneplasty'),
 (157329,'Gynergen',' G|Gy|yn|ne|er|rg|ge|en|n','Gyne','JNRJN','yner','erge','Gynergen'),
 (157330,'Gynerium',' G|Gy|yn|ne|er|ri|iu|um|m','Gyne','JNRM','yner','eriu','Gynerium'),
 (157331,'Gynerium sagittatum',' G|Gy|yn|ne|er|ri|iu|um|m | s|sa|ag|gi|it|tt|ta|at|tu|um|m','Gyne','JNRMSJTTM','yner','tatu','Gynerium s'),
 (157332,'gynes',' g|gy|yn|ne|es|s','gyne','JNS','ynes','gyne','gynes');
INSERT INTO `m_spelling_dictionary` VALUES  (157333,'Gynocardia',' G|Gy|yn|no|oc|ca|ar|rd|di|ia|a','Gyno','JNKRT','ynoc','ardi','Gynocardia'),
 (157334,'Gynocardia odorata',' G|Gy|yn|no|oc|ca|ar|rd|di|ia|a | o|od|do|or|ra|at|ta|a','Gyno','JNKRTTRT','ynoc','orat','Gynocardia'),
 (157335,'gynocracies',' g|gy|yn|no|oc|cr|ra|ac|ci|ie|es|s','gyno','JNKRSS','ynoc','acie','gynocracie'),
 (157336,'gynocracy',' g|gy|yn|no|oc|cr|ra|ac|cy|y','gyno','JNKRS','ynoc','crac','gynocracy'),
 (157337,'gynodian',' g|gy|yn|no|od|di|ia|an|n','gyno','JNTN','ynod','odia','gynodian'),
 (157338,'gynodioecious',' g|gy|yn|no|od|di|io|oe|ec|ci|io|ou|us|s','gyno','JNTSS','ynod','ciou','gynodioeci'),
 (157339,'gynoecia',' g|gy|yn|no|oe|ec|ci|ia|a','gyno','JNX','ynoe','oeci','gynoecia'),
 (157340,'gynoecium',' g|gy|yn|no|oe|ec|ci|iu|um|m','gyno','JNSM','ynoe','eciu','gynoecium'),
 (157341,'gynogeneses',' g|gy|yn|no|og|ge|en|ne|es|se|es|s','gyno','JNJNSS','ynog','nese','gynogenese'),
 (157342,'gynogenesis',' g|gy|yn|no|og|ge|en|ne|es|si|is|s','gyno','JNJNSS','ynog','nesi','gynogenesi'),
 (157343,'gynogenetic',' g|gy|yn|no|og|ge|en|ne|et|ti|ic|c','gyno','JNJNTK','ynog','neti','gynogeneti');
INSERT INTO `m_spelling_dictionary` VALUES  (157344,'gynogenetically',' g|gy|yn|no|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','gyno','JNJNTKL','ynog','call','gynogeneti'),
 (157345,'gynoid',' g|gy|yn|no|oi|id|d','gyno','JNT','ynoi','ynoi','gynoid'),
 (157346,'gynopathic',' g|gy|yn|no|op|pa|at|th|hi|ic|c','gyno','JNP0K','ynop','athi','gynopathic'),
 (157347,'gynophobia',' g|gy|yn|no|op|ph|ho|ob|bi|ia|a','gyno','JNFB','ynop','hobi','gynophobia'),
 (157348,'gynophore',' g|gy|yn|no|op|ph|ho|or|re|e','gyno','JNFR','ynop','phor','gynophore'),
 (157349,'gynophores',' g|gy|yn|no|op|ph|ho|or|re|es|s','gyno','JNFRS','ynop','hore','gynophores'),
 (157350,'gynoplastic',' g|gy|yn|no|op|pl|la|as|st|ti|ic|c','gyno','JNPLSTK','ynop','asti','gynoplasti'),
 (157351,'gynoplastics',' g|gy|yn|no|op|pl|la|as|st|ti|ic|cs|s','gyno','JNPLSTKS','ynop','stic','gynoplasti'),
 (157352,'gynoplasty',' g|gy|yn|no|op|pl|la|as|st|ty|y','gyno','JNPLST','ynop','last','gynoplasty'),
 (157353,'Gynostemma',' G|Gy|yn|no|os|st|te|em|mm|ma|a','Gyno','JNSTM','ynos','temm','Gynostemma'),
 (157354,'Gynostemma pentaphyllum',' G|Gy|yn|no|os|st|te|em|mm|ma|a | p|pe|en|nt|ta|ap|ph|hy|yl|ll|lu|um|m','Gyno','JNSTMPNTFLM','ynos','yllu','Gynostemma');
INSERT INTO `m_spelling_dictionary` VALUES  (157355,'GYNs',' G|GY|YN|Ns|s','GYNs','JNS','YNs','GYNs','GYNs'),
 (157356,'Gynura',' G|Gy|yn|nu|ur|ra|a','Gynu','JNR','ynur','ynur','Gynura'),
 (157357,'Gynura aurantiaca',' G|Gy|yn|nu|ur|ra|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Gynu','JNRRNXK','ynur','tiac','Gynura aur'),
 (157358,'Gynura bicolor',' G|Gy|yn|nu|ur|ra|a | b|bi|ic|co|ol|lo|or|r','Gynu','JNRBKLR','ynur','colo','Gynura bic'),
 (157359,'Gynura cusimba',' G|Gy|yn|nu|ur|ra|a | c|cu|us|si|im|mb|ba|a','Gynu','JNRKSM','ynur','simb','Gynura cus'),
 (157360,'Gynura divaricata',' G|Gy|yn|nu|ur|ra|a | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Gynu','JNRTFRKT','ynur','icat','Gynura div'),
 (157361,'Gynura elliptica',' G|Gy|yn|nu|ur|ra|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Gynu','JNRLPTK','ynur','ptic','Gynura ell'),
 (157362,'Gynura procumbens',' G|Gy|yn|nu|ur|ra|a | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Gynu','JNRPRKMNS','ynur','mben','Gynura pro'),
 (157363,'Gynura segetum',' G|Gy|yn|nu|ur|ra|a | s|se|eg|ge|et|tu|um|m','Gynu','JNRSJTM','ynur','getu','Gynura seg'),
 (157364,'gyp',' g|gy|yp|p','gyp','JP','yp','gyp','gyp');
INSERT INTO `m_spelling_dictionary` VALUES  (157365,'Gypaetus',' G|Gy|yp|pa|ae|et|tu|us|s','Gypa','JPTS','ypae','aetu','Gypaetus'),
 (157366,'Gypaetus barbatus',' G|Gy|yp|pa|ae|et|tu|us|s | b|ba|ar|rb|ba|at|tu|us|s','Gypa','JPTSBRBTS','ypae','batu','Gypaetus b'),
 (157367,'gypped',' g|gy|yp|pp|pe|ed|d','gypp','JPT','yppe','yppe','gypped'),
 (157368,'gyps',' g|gy|yp|ps|s','gyps','JPS','yps','gyps','gyps'),
 (157369,'gypsetin',' g|gy|yp|ps|se|et|ti|in|n','gyps','JPSTN','ypse','seti','gypsetin'),
 (157370,'Gypsies',' G|Gy|yp|ps|si|ie|es|s','Gyps','JPSS','ypsi','psie','Gypsies'),
 (157371,'gypsite',' g|gy|yp|ps|si|it|te|e','gyps','JPST','ypsi','psit','gypsite'),
 (157372,'Gypsophila',' G|Gy|yp|ps|so|op|ph|hi|il|la|a','Gyps','JPSFL','ypso','phil','Gypsophila'),
 (157373,'Gypsophila bermejoi',' G|Gy|yp|ps|so|op|ph|hi|il|la|a | b|be|er|rm|me|ej|jo|oi|i','Gyps','JPSFLBRMJ','ypso','mejo','Gypsophila'),
 (157374,'Gypsophila capillaris',' G|Gy|yp|ps|so|op|ph|hi|il|la|a | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Gyps','JPSFLKPLRS','ypso','lari','Gypsophila'),
 (157375,'Gypsophila elegans',' G|Gy|yp|ps|so|op|ph|hi|il|la|a | e|el|le|eg|ga|an|ns|s','Gyps','JPSFLLKNS','ypso','egan','Gypsophila');
INSERT INTO `m_spelling_dictionary` VALUES  (157376,'Gypsophila oldhamiana',' G|Gy|yp|ps|so|op|ph|hi|il|la|a | o|ol|ld|dh|ha|am|mi|ia|an|na|a','Gyps','JPSFLLTHMN','ypso','mian','Gypsophila'),
 (157377,'Gypsophila paniculata',' G|Gy|yp|ps|so|op|ph|hi|il|la|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Gyps','JPSFLPNKLT','ypso','ulat','Gypsophila'),
 (157378,'gypsum',' g|gy|yp|ps|su|um|m','gyps','JPSM','ypsu','ypsu','gypsum'),
 (157379,'Gypsy',' G|Gy|yp|ps|sy|y','Gyps','JPS','ypsy','Gyps','Gypsy'),
 (157380,'gypsy moth',' g|gy|yp|ps|sy|y | m|mo|ot|th|h','gyps','JPSM0','ypsy',' mot','gypsy moth'),
 (157381,'gypsy moths',' g|gy|yp|ps|sy|y | m|mo|ot|th|hs|s','gyps','JPSM0S','ypsy','moth','gypsy moth'),
 (157382,'gyral',' g|gy|yr|ra|al|l','gyra','JRL','yral','gyra','gyral'),
 (157383,'gyrase',' g|gy|yr|ra|as|se|e','gyra','JRS','yras','yras','gyrase'),
 (157384,'gyrases',' g|gy|yr|ra|as|se|es|s','gyra','JRSS','yras','rase','gyrases'),
 (157385,'gyrate',' g|gy|yr|ra|at|te|e','gyra','JRT','yrat','yrat','gyrate'),
 (157386,'gyrate atrophies',' g|gy|yr|ra|at|te|e | a|at|tr|ro|op|ph|hi|ie|es|s','gyra','JRTTRFS','yrat','phie','gyrate atr');
INSERT INTO `m_spelling_dictionary` VALUES  (157387,'gyrate atrophy',' g|gy|yr|ra|at|te|e | a|at|tr|ro|op|ph|hy|y','gyra','JRTTRF','yrat','roph','gyrate atr'),
 (157388,'gyrate erythema',' g|gy|yr|ra|at|te|e | e|er|ry|yt|th|he|em|ma|a','gyra','JRTR0M','yrat','them','gyrate ery'),
 (157389,'gyrate erythemas',' g|gy|yr|ra|at|te|e | e|er|ry|yt|th|he|em|ma|as|s','gyra','JRTR0MS','yrat','hema','gyrate ery'),
 (157390,'gyrate erythemata',' g|gy|yr|ra|at|te|e | e|er|ry|yt|th|he|em|ma|at|ta|a','gyra','JRTR0MT','yrat','emat','gyrate ery'),
 (157391,'gyrated',' g|gy|yr|ra|at|te|ed|d','gyra','JRTT','yrat','rate','gyrated'),
 (157392,'gyrates',' g|gy|yr|ra|at|te|es|s','gyra','JRTS','yrat','rate','gyrates'),
 (157393,'gyrating',' g|gy|yr|ra|at|ti|in|ng|g','gyra','JRTNK','yrat','atin','gyrating'),
 (157394,'gyration',' g|gy|yr|ra|at|ti|io|on|n','gyra','JRXN','yrat','atio','gyration'),
 (157395,'gyrations',' g|gy|yr|ra|at|ti|io|on|ns|s','gyra','JRXNS','yrat','tion','gyrations'),
 (157396,'gyratory',' g|gy|yr|ra|at|to|or|ry|y','gyra','JRTR','yrat','ator','gyratory'),
 (157397,'Gyraulus',' G|Gy|yr|ra|au|ul|lu|us|s','Gyra','JRLS','yrau','aulu','Gyraulus');
INSERT INTO `m_spelling_dictionary` VALUES  (157398,'Gyraulus acronicus',' G|Gy|yr|ra|au|ul|lu|us|s | a|ac|cr|ro|on|ni|ic|cu|us|s','Gyra','JRLSKRNKS','yrau','nicu','Gyraulus a'),
 (157399,'Gyraulus albus',' G|Gy|yr|ra|au|ul|lu|us|s | a|al|lb|bu|us|s','Gyra','JRLSLBS','yrau','albu','Gyraulus a'),
 (157400,'Gyraulus chinensis',' G|Gy|yr|ra|au|ul|lu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Gyra','JRLSXNNSS','yrau','ensi','Gyraulus c'),
 (157401,'Gyraulus circumstriatus',' G|Gy|yr|ra|au|ul|lu|us|s | c|ci|ir|rc|cu|um|ms|st|tr|ri|ia|at|tu|us|s','Gyra','JRLSSRKMSTRTS','yrau','iatu','Gyraulus c'),
 (157402,'Gyraulus convexiusculus',' G|Gy|yr|ra|au|ul|lu|us|s | c|co|on|nv|ve|ex|xi|iu|us|sc|cu|ul|lu|us|s','Gyra','JRLSKNFKSSKLS','yrau','culu','Gyraulus c'),
 (157403,'Gyraulus gilberti',' G|Gy|yr|ra|au|ul|lu|us|s | g|gi|il|lb|be|er|rt|ti|i','Gyra','JRLSJLBRT','yrau','bert','Gyraulus g'),
 (157404,'Gyraulus parvus',' G|Gy|yr|ra|au|ul|lu|us|s | p|pa|ar|rv|vu|us|s','Gyra','JRLSPRFS','yrau','arvu','Gyraulus p'),
 (157405,'Gyraulus scottianus',' G|Gy|yr|ra|au|ul|lu|us|s | s|sc|co|ot|tt|ti|ia|an|nu|us|s','Gyra','JRLSSKTNS','yrau','ianu','Gyraulus s');
INSERT INTO `m_spelling_dictionary` VALUES  (157406,'Gyraulus spirillus',' G|Gy|yr|ra|au|ul|lu|us|s | s|sp|pi|ir|ri|il|ll|lu|us|s','Gyra','JRLSSPRLS','yrau','illu','Gyraulus s'),
 (157407,'Gyrdicotylus',' G|Gy|yr|rd|di|ic|co|ot|ty|yl|lu|us|s','Gyrd','JRTKTLS','yrdi','tylu','Gyrdicotyl'),
 (157408,'Gyrdicotylus gallieni',' G|Gy|yr|rd|di|ic|co|ot|ty|yl|lu|us|s | g|ga|al|ll|li|ie|en|ni|i','Gyrd','JRTKTLSKLN','yrdi','lien','Gyrdicotyl'),
 (157409,'gyre',' g|gy|yr|re|e','gyre','JR','yre','gyre','gyre'),
 (157410,'gyrectomies',' g|gy|yr|re|ec|ct|to|om|mi|ie|es|s','gyre','JRKTMS','yrec','omie','gyrectomie'),
 (157411,'gyrectomy',' g|gy|yr|re|ec|ct|to|om|my|y','gyre','JRKTM','yrec','ctom','gyrectomy'),
 (157412,'gyrencephalic',' g|gy|yr|re|en|nc|ce|ep|ph|ha|al|li|ic|c','gyre','JRNSFLK','yren','hali','gyrencepha'),
 (157413,'gyres',' g|gy|yr|re|es|s','gyre','JRS','yres','gyre','gyres'),
 (157414,'gyrfalcon',' g|gy|yr|rf|fa|al|lc|co|on|n','gyrf','JRFLKN','yrfa','alco','gyrfalcon'),
 (157415,'gyrfalcons',' g|gy|yr|rf|fa|al|lc|co|on|ns|s','gyrf','JRFLKNS','yrfa','lcon','gyrfalcons'),
 (157416,'gyri',' g|gy|yr|ri|i','gyri','JR','yri','gyri','gyri');
INSERT INTO `m_spelling_dictionary` VALUES  (157417,'gyriform',' g|gy|yr|ri|if|fo|or|rm|m','gyri','JRFRM','yrif','ifor','gyriform'),
 (157418,'Gyrinidae',' G|Gy|yr|ri|in|ni|id|da|ae|e','Gyri','JRNT','yrin','nida','Gyrinidae'),
 (157419,'Gyrinocheilus',' G|Gy|yr|ri|in|no|oc|ch|he|ei|il|lu|us|s','Gyri','JRNXLS','yrin','eilu','Gyrinochei'),
 (157420,'Gyrinocheilus anymonieri',' G|Gy|yr|ri|in|no|oc|ch|he|ei|il|lu|us|s | a|an|ny|ym|mo|on|ni|ie|er|ri|i','Gyri','JRNXLSNMNR','yrin','nier','Gyrinochei'),
 (157421,'Gyrinophilus',' G|Gy|yr|ri|in|no|op|ph|hi|il|lu|us|s','Gyri','JRNFLS','yrin','hilu','Gyrinophil'),
 (157422,'Gyrinophilus porphyriticus',' G|Gy|yr|ri|in|no|op|ph|hi|il|lu|us|s | p|po|or|rp|ph|hy|yr|ri|it|ti|ic|cu|us|s','Gyri','JRNFLSPRFRTKS','yrin','ticu','Gyrinophil'),
 (157423,'Gyrinus',' G|Gy|yr|ri|in|nu|us|s','Gyri','JRNS','yrin','rinu','Gyrinus'),
 (157424,'Gyrinus japonicus',' G|Gy|yr|ri|in|nu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Gyri','JRNSJPNKS','yrin','nicu','Gyrinus ja'),
 (157425,'Gyrinus marinus',' G|Gy|yr|ri|in|nu|us|s | m|ma|ar|ri|in|nu|us|s','Gyri','JRNSMRNS','yrin','rinu','Gyrinus ma'),
 (157426,'Gyrinus natator',' G|Gy|yr|ri|in|nu|us|s | n|na|at|ta|at|to|or|r','Gyri','JRNSNTTR','yrin','tato','Gyrinus na');
INSERT INTO `m_spelling_dictionary` VALUES  (157427,'Gyrocotyle',' G|Gy|yr|ro|oc|co|ot|ty|yl|le|e','Gyro','JRKTL','yroc','otyl','Gyrocotyle'),
 (157428,'Gyrocotyle fimbriata',' G|Gy|yr|ro|oc|co|ot|ty|yl|le|e | f|fi|im|mb|br|ri|ia|at|ta|a','Gyro','JRKTLFMRT','yroc','riat','Gyrocotyle'),
 (157429,'Gyrocotyle parvispinosa',' G|Gy|yr|ro|oc|co|ot|ty|yl|le|e | p|pa|ar|rv|vi|is|sp|pi|in|no|os|sa|a','Gyro','JRKTLPRFSPNS','yroc','inos','Gyrocotyle'),
 (157430,'Gyrocotyle rugosa',' G|Gy|yr|ro|oc|co|ot|ty|yl|le|e | r|ru|ug|go|os|sa|a','Gyro','JRKTLRKS','yroc','ugos','Gyrocotyle'),
 (157431,'Gyrocotyle urna',' G|Gy|yr|ro|oc|co|ot|ty|yl|le|e | u|ur|rn|na|a','Gyro','JRKTLRN','yroc',' urn','Gyrocotyle'),
 (157432,'Gyrocotylidea',' G|Gy|yr|ro|oc|co|ot|ty|yl|li|id|de|ea|a','Gyro','JRKTLT','yroc','lide','Gyrocotyli'),
 (157433,'Gyrodactylidae',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|li|id|da|ae|e','Gyro','JRTKTLT','yrod','lida','Gyrodactyl'),
 (157434,'gyrodactyloses',' g|gy|yr|ro|od|da|ac|ct|ty|yl|lo|os|se|es|s','gyro','JRTKTLSS','yrod','lose','gyrodactyl'),
 (157435,'gyrodactylosis',' g|gy|yr|ro|od|da|ac|ct|ty|yl|lo|os|si|is|s','gyro','JRTKTLSS','yrod','losi','gyrodactyl');
INSERT INTO `m_spelling_dictionary` VALUES  (157436,'Gyrodactylus',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s','Gyro','JRTKTLS','yrod','tylu','Gyrodactyl'),
 (157437,'Gyrodactylus alviga',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | a|al|lv|vi|ig|ga|a','Gyro','JRTKTLSLFK','yrod','lvig','Gyrodactyl'),
 (157438,'Gyrodactylus anguillae',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | a|an|ng|gu|ui|il|ll|la|ae|e','Gyro','JRTKTLSNKL','yrod','illa','Gyrodactyl'),
 (157439,'Gyrodactylus arcuatus',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | a|ar|rc|cu|ua|at|tu|us|s','Gyro','JRTKTLSRKTS','yrod','uatu','Gyrodactyl'),
 (157440,'Gyrodactylus branchicus',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | b|br|ra|an|nc|ch|hi|ic|cu|us|s','Gyro','JRTKTLSBRNXKS','yrod','hicu','Gyrodactyl'),
 (157441,'Gyrodactylus cobitis Bychowsky',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | c|co|ob|bi|it|ti|is|s | B|By|yc|ch|ho|ow|ws|sk|ky|y','Gyro','JRTKTLSKBTSBXSK','yrod','owsk','Gyrodactyl'),
 (157442,'Gyrodactylus derjavini',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | d|de|er|rj|ja|av|vi|in|ni|i','Gyro','JRTKTLSTRJFN','yrod','avin','Gyrodactyl'),
 (157443,'Gyrodactylus elegans',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | e|el|le|eg|ga|an|ns|s','Gyro','JRTKTLSLKNS','yrod','egan','Gyrodactyl');
INSERT INTO `m_spelling_dictionary` VALUES  (157444,'Gyrodactylus gasterostei',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | g|ga|as|st|te|er|ro|os|st|te|ei|i','Gyro','JRTKTLSKSTRST','yrod','oste','Gyrodactyl'),
 (157445,'Gyrodactylus gobii',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | g|go|ob|bi|ii|i','Gyro','JRTKTLSKB','yrod','gobi','Gyrodactyl'),
 (157446,'Gyrodactylus macracanthus',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | m|ma|ac|cr|ra|ac|ca|an|nt|th|hu|us|s','Gyro','JRTKTLSMKRKN0S','yrod','nthu','Gyrodactyl'),
 (157447,'Gyrodactylus paralatus',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | p|pa|ar|ra|al|la|at|tu|us|s','Gyro','JRTKTLSPRLTS','yrod','latu','Gyrodactyl'),
 (157448,'Gyrodactylus salaris',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | s|sa|al|la|ar|ri|is|s','Gyro','JRTKTLSSLRS','yrod','lari','Gyrodactyl'),
 (157449,'Gyrodactylus teuchis',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | t|te|eu|uc|ch|hi|is|s','Gyro','JRTKTLSTXS','yrod','uchi','Gyrodactyl'),
 (157450,'Gyrodactylus thymalli',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | t|th|hy|ym|ma|al|ll|li|i','Gyro','JRTKTLS0ML','yrod','mall','Gyrodactyl'),
 (157451,'Gyrodactylus vimbi',' G|Gy|yr|ro|od|da|ac|ct|ty|yl|lu|us|s | v|vi|im|mb|bi|i','Gyro','JRTKTLSFM','yrod','vimb','Gyrodactyl');
INSERT INTO `m_spelling_dictionary` VALUES  (157452,'Gyrodinium',' G|Gy|yr|ro|od|di|in|ni|iu|um|m','Gyro','JRTNM','yrod','iniu','Gyrodinium'),
 (157453,'Gyrodinium aureolum',' G|Gy|yr|ro|od|di|in|ni|iu|um|m | a|au|ur|re|eo|ol|lu|um|m','Gyro','JRTNMRLM','yrod','eolu','Gyrodinium'),
 (157454,'Gyrodinium cohnii',' G|Gy|yr|ro|od|di|in|ni|iu|um|m | c|co|oh|hn|ni|ii|i','Gyro','JRTNMKN','yrod','ohni','Gyrodinium'),
 (157455,'Gyrodinium dorsum',' G|Gy|yr|ro|od|di|in|ni|iu|um|m | d|do|or|rs|su|um|m','Gyro','JRTNMTRSM','yrod','orsu','Gyrodinium'),
 (157456,'Gyrodinium galatheanum',' G|Gy|yr|ro|od|di|in|ni|iu|um|m | g|ga|al|la|at|th|he|ea|an|nu|um|m','Gyro','JRTNMKL0NM','yrod','eanu','Gyrodinium'),
 (157457,'Gyrodinium impudicum',' G|Gy|yr|ro|od|di|in|ni|iu|um|m | i|im|mp|pu|ud|di|ic|cu|um|m','Gyro','JRTNMMPTKM','yrod','dicu','Gyrodinium'),
 (157458,'Gyrodinium instriatum',' G|Gy|yr|ro|od|di|in|ni|iu|um|m | i|in|ns|st|tr|ri|ia|at|tu|um|m','Gyro','JRTNMNSTRTM','yrod','iatu','Gyrodinium'),
 (157459,'Gyrodinium uncatenum',' G|Gy|yr|ro|od|di|in|ni|iu|um|m | u|un|nc|ca|at|te|en|nu|um|m','Gyro','JRTNMNKTNM','yrod','tenu','Gyrodinium'),
 (157460,'Gyrodon',' G|Gy|yr|ro|od|do|on|n','Gyro','JRTN','yrod','rodo','Gyrodon');
INSERT INTO `m_spelling_dictionary` VALUES  (157461,'Gyrodon lividus',' G|Gy|yr|ro|od|do|on|n | l|li|iv|vi|id|du|us|s','Gyro','JRTNLFTS','yrod','vidu','Gyrodon li'),
 (157462,'Gyrodon merulioides',' G|Gy|yr|ro|od|do|on|n | m|me|er|ru|ul|li|io|oi|id|de|es|s','Gyro','JRTNMRLTS','yrod','oide','Gyrodon me'),
 (157463,'Gyrodon monticola',' G|Gy|yr|ro|od|do|on|n | m|mo|on|nt|ti|ic|co|ol|la|a','Gyro','JRTNMNTKL','yrod','icol','Gyrodon mo'),
 (157464,'gyroidal',' g|gy|yr|ro|oi|id|da|al|l','gyro','JRTL','yroi','oida','gyroidal'),
 (157465,'gyromagnetic',' g|gy|yr|ro|om|ma|ag|gn|ne|et|ti|ic|c','gyro','JRMKNTK','yrom','neti','gyromagnet'),
 (157466,'gyromagnetic ratio',' g|gy|yr|ro|om|ma|ag|gn|ne|et|ti|ic|c | r|ra|at|ti|io|o','gyro','JRMKNTKRX','yrom','rati','gyromagnet'),
 (157467,'gyromagnetic ratios',' g|gy|yr|ro|om|ma|ag|gn|ne|et|ti|ic|c | r|ra|at|ti|io|os|s','gyro','JRMKNTKRXS','yrom','atio','gyromagnet'),
 (157468,'gyromitra',' g|gy|yr|ro|om|mi|it|tr|ra|a','gyro','JRMTR','yrom','mitr','gyromitra'),
 (157469,'Gyromitra esculenta',' G|Gy|yr|ro|om|mi|it|tr|ra|a | e|es|sc|cu|ul|le|en|nt|ta|a','Gyro','JRMTRSKLNT','yrom','lent','Gyromitra');
INSERT INTO `m_spelling_dictionary` VALUES  (157470,'Gyromitra infula',' G|Gy|yr|ro|om|mi|it|tr|ra|a | i|in|nf|fu|ul|la|a','Gyro','JRMTRNFL','yrom','nful','Gyromitra'),
 (157471,'gyromitra syndrome',' g|gy|yr|ro|om|mi|it|tr|ra|a | s|sy|yn|nd|dr|ro|om|me|e','gyro','JRMTRSNTRM','yrom','drom','gyromitra'),
 (157472,'gyromitras',' g|gy|yr|ro|om|mi|it|tr|ra|as|s','gyro','JRMTRS','yrom','itra','gyromitras'),
 (157473,'gyromitrin',' g|gy|yr|ro|om|mi|it|tr|ri|in|n','gyro','JRMTRN','yrom','itri','gyromitrin'),
 (157474,'gyronemin',' g|gy|yr|ro|on|ne|em|mi|in|n','gyro','JRNMN','yron','nemi','gyronemin'),
 (157475,'gyrophoric',' g|gy|yr|ro|op|ph|ho|or|ri|ic|c','gyro','JRFRK','yrop','hori','gyrophoric'),
 (157476,'gyrophoric acid',' g|gy|yr|ro|op|ph|ho|or|ri|ic|c | a|ac|ci|id|d','gyro','JRFRKST','yrop',' aci','gyrophoric'),
 (157477,'Gyropus',' G|Gy|yr|ro|op|pu|us|s','Gyro','JRPS','yrop','ropu','Gyropus'),
 (157478,'Gyropus ovalis',' G|Gy|yr|ro|op|pu|us|s | o|ov|va|al|li|is|s','Gyro','JRPSFLS','yrop','vali','Gyropus ov'),
 (157479,'Gyroscan',' G|Gy|yr|ro|os|sc|ca|an|n','Gyro','JRSKN','yros','osca','Gyroscan');
INSERT INTO `m_spelling_dictionary` VALUES  (157480,'Gyroscans',' G|Gy|yr|ro|os|sc|ca|an|ns|s','Gyro','JRSKNS','yros','scan','Gyroscans'),
 (157481,'gyroscope',' g|gy|yr|ro|os|sc|co|op|pe|e','gyro','JRSKP','yros','scop','gyroscope'),
 (157482,'gyroscopes',' g|gy|yr|ro|os|sc|co|op|pe|es|s','gyro','JRSKPS','yros','cope','gyroscopes'),
 (157483,'gyroscopic',' g|gy|yr|ro|os|sc|co|op|pi|ic|c','gyro','JRSKPK','yros','copi','gyroscopic'),
 (157484,'gyrose',' g|gy|yr|ro|os|se|e','gyro','JRS','yros','yros','gyrose'),
 (157485,'gyroxin',' g|gy|yr|ro|ox|xi|in|n','gyro','JRKSN','yrox','roxi','gyroxin'),
 (157486,'gyrus',' g|gy|yr|ru|us|s','gyru','JRS','yrus','gyru','gyrus'),
 (157487,'gyrus accessorius anterior',' g|gy|yr|ru|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | a|an|nt|te|er|ri|io|or|r','gyru','JRSKSSRSNTRR','yrus','erio','gyrus acce'),
 (157488,'gyrus ambiens',' g|gy|yr|ru|us|s | a|am|mb|bi|ie|en|ns|s','gyru','JRSMNS','yrus','bien','gyrus ambi'),
 (157489,'gyrus angularis',' g|gy|yr|ru|us|s | a|an|ng|gu|ul|la|ar|ri|is|s','gyru','JRSNKLRS','yrus','lari','gyrus angu'),
 (157490,'gyrus brevis accessorius',' g|gy|yr|ru|us|s | b|br|re|ev|vi|is|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','gyru','JRSBRFSKSSRS','yrus','oriu','gyrus brev');
INSERT INTO `m_spelling_dictionary` VALUES  (157491,'gyrus brevis insula',' g|gy|yr|ru|us|s | b|br|re|ev|vi|is|s | i|in|ns|su|ul|la|a','gyru','JRSBRFSNSL','yrus','nsul','gyrus brev'),
 (157492,'gyrus centralis anterior',' g|gy|yr|ru|us|s | c|ce|en|nt|tr|ra|al|li|is|s | a|an|nt|te|er|ri|io|or|r','gyru','JRSSNTRLSNTRR','yrus','erio','gyrus cent'),
 (157493,'gyrus centralis posterior',' g|gy|yr|ru|us|s | c|ce|en|nt|tr|ra|al|li|is|s | p|po|os|st|te|er|ri|io|or|r','gyru','JRSSNTRLSPSTRR','yrus','erio','gyrus cent'),
 (157494,'gyrus centralis posterior secundus',' g|gy|yr|ru|us|s | c|ce|en|nt|tr|ra|al|li|is|s | p|po|os|st|te|er|ri|io|or|r | s|se|ec|cu|un|nd|du|us|s','gyru','JRSSNTRLSPSTRRSKNTS','yrus','undu','gyrus cent'),
 (157495,'gyrus cingulatus',' g|gy|yr|ru|us|s | c|ci|in|ng|gu|ul|la|at|tu|us|s','gyru','JRSSNKLTS','yrus','latu','gyrus cing'),
 (157496,'gyrus cinguli',' g|gy|yr|ru|us|s | c|ci|in|ng|gu|ul|li|i','gyru','JRSSNKL','yrus','ngul','gyrus cing'),
 (157497,'gyrus dentatus',' g|gy|yr|ru|us|s | d|de|en|nt|ta|at|tu|us|s','gyru','JRSTNTTS','yrus','tatu','gyrus dent'),
 (157498,'gyrus descendens',' g|gy|yr|ru|us|s | d|de|es|sc|ce|en|nd|de|en|ns|s','gyru','JRSTSNTNS','yrus','nden','gyrus desc');
INSERT INTO `m_spelling_dictionary` VALUES  (157499,'gyrus fasciolaris',' g|gy|yr|ru|us|s | f|fa|as|sc|ci|io|ol|la|ar|ri|is|s','gyru','JRSFSLRS','yrus','lari','gyrus fasc'),
 (157500,'gyrus fornicatus',' g|gy|yr|ru|us|s | f|fo|or|rn|ni|ic|ca|at|tu|us|s','gyru','JRSFRNKTS','yrus','catu','gyrus forn'),
 (157501,'gyrus frontalis inferior',' g|gy|yr|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','gyru','JRSFRNTLSNFRR','yrus','erio','gyrus fron'),
 (157502,'gyrus frontalis medialis',' g|gy|yr|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | m|me|ed|di|ia|al|li|is|s','gyru','JRSFRNTLSMTLS','yrus','iali','gyrus fron'),
 (157503,'gyrus frontalis medius',' g|gy|yr|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | m|me|ed|di|iu|us|s','gyru','JRSFRNTLSMTS','yrus','ediu','gyrus fron'),
 (157504,'gyrus frontalis secundus',' g|gy|yr|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | s|se|ec|cu|un|nd|du|us|s','gyru','JRSFRNTLSSKNTS','yrus','undu','gyrus fron'),
 (157505,'gyrus frontalis superior',' g|gy|yr|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | s|su|up|pe|er|ri|io|or|r','gyru','JRSFRNTLSSPRR','yrus','erio','gyrus fron'),
 (157506,'gyrus frontalis tertius',' g|gy|yr|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | t|te|er|rt|ti|iu|us|s','gyru','JRSFRNTLSTRTS','yrus','rtiu','gyrus fron');
INSERT INTO `m_spelling_dictionary` VALUES  (157507,'gyrus fronto-orbitalis',' g|gy|yr|ru|us|s | f|fr|ro|on|nt|to|o-|-o|or|rb|bi|it|ta|al|li|is|s','gyru','JRSFRNTRBTLS','yrus','tali','gyrus fron'),
 (157508,'gyrus fusiformis',' g|gy|yr|ru|us|s | f|fu|us|si|if|fo|or|rm|mi|is|s','gyru','JRSFSFRMS','yrus','ormi','gyrus fusi'),
 (157509,'gyrus hippocampi',' g|gy|yr|ru|us|s | h|hi|ip|pp|po|oc|ca|am|mp|pi|i','gyru','JRSHPKMP','yrus','camp','gyrus hipp'),
 (157510,'gyrus lingualis',' g|gy|yr|ru|us|s | l|li|in|ng|gu|ua|al|li|is|s','gyru','JRSLNKLS','yrus','uali','gyrus ling'),
 (157511,'gyrus longus insulae',' g|gy|yr|ru|us|s | l|lo|on|ng|gu|us|s | i|in|ns|su|ul|la|ae|e','gyru','JRSLNKSNSL','yrus','sula','gyrus long'),
 (157512,'gyrus occipitalis secundus',' g|gy|yr|ru|us|s | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s | s|se|ec|cu|un|nd|du|us|s','gyru','JRSKSPTLSSKNTS','yrus','undu','gyrus occi'),
 (157513,'gyrus occipito-temporalis lateralis',' g|gy|yr|ru|us|s | o|oc|cc|ci|ip|pi|it|to|o-|-t|te|em|mp|po|or|ra|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','gyru','JRSKSPTTMPRLSLTRLS','yrus','rali','gyrus occi'),
 (157514,'gyrus occipitotemporalis lateralis',' g|gy|yr|ru|us|s | o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','gyru','JRSKSPTTMPRLSLTRLS','yrus','rali','gyrus occi');
INSERT INTO `m_spelling_dictionary` VALUES  (157515,'gyrus occipitotemporalis medialis',' g|gy|yr|ru|us|s | o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|li|is|s | m|me|ed|di|ia|al|li|is|s','gyru','JRSKSPTTMPRLSMTLS','yrus','iali','gyrus occi'),
 (157516,'gyrus orbitalis',' g|gy|yr|ru|us|s | o|or|rb|bi|it|ta|al|li|is|s','gyru','JRSRBTLS','yrus','tali','gyrus orbi'),
 (157517,'gyrus orbitalis medialis',' g|gy|yr|ru|us|s | o|or|rb|bi|it|ta|al|li|is|s | m|me|ed|di|ia|al|li|is|s','gyru','JRSRBTLSMTLS','yrus','iali','gyrus orbi'),
 (157518,'gyrus parahippocampalis',' g|gy|yr|ru|us|s | p|pa|ar|ra|ah|hi|ip|pp|po|oc|ca|am|mp|pa|al|li|is|s','gyru','JRSPRHPKMPLS','yrus','pali','gyrus para'),
 (157519,'gyrus paraterminalis',' g|gy|yr|ru|us|s | p|pa|ar|ra|at|te|er|rm|mi|in|na|al|li|is|s','gyru','JRSPRTRMNLS','yrus','nali','gyrus para'),
 (157520,'gyrus postcentralis',' g|gy|yr|ru|us|s | p|po|os|st|tc|ce|en|nt|tr|ra|al|li|is|s','gyru','JRSPSTSNTRLS','yrus','rali','gyrus post'),
 (157521,'gyrus precentralis',' g|gy|yr|ru|us|s | p|pr|re|ec|ce|en|nt|tr|ra|al|li|is|s','gyru','JRSPRSNTRLS','yrus','rali','gyrus prec'),
 (157522,'gyrus rectus',' g|gy|yr|ru|us|s | r|re|ec|ct|tu|us|s','gyru','JRSRKTS','yrus','ectu','gyrus rect');
INSERT INTO `m_spelling_dictionary` VALUES  (157523,'gyrus subcallosus',' g|gy|yr|ru|us|s | s|su|ub|bc|ca|al|ll|lo|os|su|us|s','gyru','JRSSBKLSS','yrus','losu','gyrus subc'),
 (157524,'gyrus supracallosus',' g|gy|yr|ru|us|s | s|su|up|pr|ra|ac|ca|al|ll|lo|os|su|us|s','gyru','JRSSPRKLSS','yrus','losu','gyrus supr'),
 (157525,'gyrus supramarginalis',' g|gy|yr|ru|us|s | s|su|up|pr|ra|am|ma|ar|rg|gi|in|na|al|li|is|s','gyru','JRSSPRMRJNLS','yrus','nali','gyrus supr'),
 (157526,'gyrus temporalis inferior',' g|gy|yr|ru|us|s | t|te|em|mp|po|or|ra|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','gyru','JRSTMPRLSNFRR','yrus','erio','gyrus temp'),
 (157527,'gyrus temporalis medius',' g|gy|yr|ru|us|s | t|te|em|mp|po|or|ra|al|li|is|s | m|me|ed|di|iu|us|s','gyru','JRSTMPRLSMTS','yrus','ediu','gyrus temp'),
 (157528,'gyrus temporalis superior',' g|gy|yr|ru|us|s | t|te|em|mp|po|or|ra|al|li|is|s | s|su|up|pe|er|ri|io|or|r','gyru','JRSTMPRLSSPRR','yrus','erio','gyrus temp'),
 (157529,'gyrus temporalis superioris',' g|gy|yr|ru|us|s | t|te|em|mp|po|or|ra|al|li|is|s | s|su|up|pe|er|ri|io|or|ri|is|s','gyru','JRSTMPRLSSPRRS','yrus','iori','gyrus temp'),
 (157530,'GZ',' G|GZ|Z','GZ','KS','Z','GZ','GZ');
INSERT INTO `m_spelling_dictionary` VALUES  (157531,'GZ\'s','','','',NULL,NULL,''),
 (157532,'GZs',' G|GZ|Zs|s','GZs','KSS','Zs','GZs','GZs'),
 (157533,'GZTS',' G|GZ|ZT|TS|S','GZTS','KSTS','ZTS','GZTS','GZTS'),
 (157534,'H',' H|H','H','','','H','H'),
 (157535,'H & E',' H|H | &|& | E|E','H &','',' & E','H &','H & E'),
 (157536,'H + E',' H|H | +|+ | E|E','H +','',' + E','H +','H + E'),
 (157537,'H 1',' H|H | 1|1','H 1','',' 1','H 1','H 1'),
 (157538,'H 2',' H|H | 2|2','H 2','',' 2','H 2','H 2'),
 (157539,'H 2 antigen',' H|H | 2|2 | a|an|nt|ti|ig|ge|en|n','H 2','NTJN',' 2 a','tige','H 2 antige'),
 (157540,'H 2 antigens',' H|H | 2|2 | a|an|nt|ti|ig|ge|en|ns|s','H 2','NTJNS',' 2 a','igen','H 2 antige'),
 (157541,'H and E',' H|H | a|an|nd|d | E|E','H an','NT',' and','and','H and E'),
 (157542,'H antigen',' H|H | a|an|nt|ti|ig|ge|en|n','H an','NTJN',' ant','tige','H antigen'),
 (157543,'H antigens',' H|H | a|an|nt|ti|ig|ge|en|ns|s','H an','NTJNS',' ant','igen','H antigens'),
 (157544,'H disease',' H|H | d|di|is|se|ea|as|se|e','H di','TSS',' dis','seas','H disease'),
 (157545,'H diseases',' H|H | d|di|is|se|ea|as|se|es|s','H di','TSSS',' dis','ease','H diseases');
INSERT INTO `m_spelling_dictionary` VALUES  (157546,'H gene',' H|H | g|ge|en|ne|e','H ge','JN',' gen',' gen','H gene'),
 (157547,'H genes',' H|H | g|ge|en|ne|es|s','H ge','JNS',' gen','gene','H genes'),
 (157548,'H reflex',' H|H | r|re|ef|fl|le|ex|x','H re','RFLKS',' ref','efle','H reflex'),
 (157549,'H reflexes',' H|H | r|re|ef|fl|le|ex|xe|es|s','H re','RFLKSS',' ref','lexe','H reflexes'),
 (157550,'H Y antigen',' H|H | Y|Y | a|an|nt|ti|ig|ge|en|n','H Y','NTJN',' Y a','tige','H Y antige'),
 (157551,'H&E',' H|H&|&E|E','H&E','','&E','H&E','H&E'),
 (157552,'H\'s','','','',NULL,NULL,''),
 (157553,'H-2 antigen',' H|H-|-2|2 | a|an|nt|ti|ig|ge|en|n','H-2','NTJN','-2 a','tige','H-2 antige'),
 (157554,'H-2 antigens',' H|H-|-2|2 | a|an|nt|ti|ig|ge|en|ns|s','H-2','NTJNS','-2 a','igen','H-2 antige'),
 (157555,'H-ANP',' H|H-|-A|AN|NP|P','H-AN','NP','-ANP','H-AN','H-ANP'),
 (157556,'H-ANP\'s','','','',NULL,NULL,''),
 (157557,'H-ANPs',' H|H-|-A|AN|NP|Ps|s','H-AN','NPS','-ANP','-ANP','H-ANPs'),
 (157558,'H-antigen',' H|H-|-a|an|nt|ti|ig|ge|en|n','H-an','NTJN','-ant','tige','H-antigen'),
 (157559,'H-antigens',' H|H-|-a|an|nt|ti|ig|ge|en|ns|s','H-an','NTJNS','-ant','igen','H-antigens');
INSERT INTO `m_spelling_dictionary` VALUES  (157560,'H-B-VAX',' H|H-|-B|B-|-V|VA|AX|X','H-B-','BFKS','-B-V','B-VA','H-B-VAX'),
 (157561,'H-B-VAX\'s','','','',NULL,NULL,''),
 (157562,'H-B-VAXs',' H|H-|-B|B-|-V|VA|AX|Xs|s','H-B-','BFKSS','-B-V','-VAX','H-B-VAXs'),
 (157563,'H-CAP',' H|H-|-C|CA|AP|P','H-CA','KP','-CAP','H-CA','H-CAP'),
 (157564,'h-CGRP',' h|h-|-C|CG|GR|RP|P','h-CG','KKRP','-CGR','-CGR','h-CGRP'),
 (157565,'H-IgG',' H|H-|-I|Ig|gG|G','H-Ig','K','-IgG','H-Ig','H-IgG'),
 (157566,'H-JEB',' H|H-|-J|JE|EB|B','H-JE','JB','-JEB','H-JE','H-JEB'),
 (157567,'h-MBP',' h|h-|-M|MB|BP|P','h-MB','MP','-MBP','h-MB','h-MBP'),
 (157568,'H-reflex',' H|H-|-r|re|ef|fl|le|ex|x','H-re','RFLKS','-ref','efle','H-reflex'),
 (157569,'H-reflexes',' H|H-|-r|re|ef|fl|le|ex|xe|es|s','H-re','RFLKSS','-ref','lexe','H-reflexes'),
 (157570,'H-RSD',' H|H-|-R|RS|SD|D','H-RS','RST','-RSD','H-RS','H-RSD'),
 (157571,'h-TERT',' h|h-|-T|TE|ER|RT|T','h-TE','TRT','-TER','-TER','h-TERT'),
 (157572,'h-TERT\'s','','','',NULL,NULL,''),
 (157573,'h-TERTs',' h|h-|-T|TE|ER|RT|Ts|s','h-TE','TRTS','-TER','TERT','h-TERTs');
INSERT INTO `m_spelling_dictionary` VALUES  (157574,'H-Y antigen',' H|H-|-Y|Y | a|an|nt|ti|ig|ge|en|n','H-Y','NTJN','-Y a','tige','H-Y antige'),
 (157575,'H. a. anatolicum',' H|H.|. | a|a.|. | a|an|na|at|to|ol|li|ic|cu|um|m','H. a','NTLKM','. a.','licu','H. a. anat'),
 (157576,'H. acuta',' H|H.|. | a|ac|cu|ut|ta|a','H. a','KT','. ac','acut','H. acuta'),
 (157577,'H. aegyptium',' H|H.|. | a|ae|eg|gy|yp|pt|ti|iu|um|m','H. a','JPTM','. ae','ptiu','H. aegypti'),
 (157578,'H. agilis',' H|H.|. | a|ag|gi|il|li|is|s','H. a','JLS','. ag','gili','H. agilis'),
 (157579,'H. akashiwo',' H|H.|. | a|ak|ka|as|sh|hi|iw|wo|o','H. a','KXW','. ak','shiw','H. akashiw'),
 (157580,'H. ambiguum',' H|H.|. | a|am|mb|bi|ig|gu|uu|um|m','H. a','MKM','. am','iguu','H. ambiguu'),
 (157581,'H. anatolicum',' H|H.|. | a|an|na|at|to|ol|li|ic|cu|um|m','H. a','NTLKM','. an','licu','H. anatoli'),
 (157582,'H. angustifolia',' H|H.|. | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','H. a','NKSTFL','. an','foli','H. angusti'),
 (157583,'H. annuus',' H|H.|. | a|an|nn|nu|uu|us|s','H. a','NS','. an','nnuu','H. annuus'),
 (157584,'H. annuus cv. giganteus',' H|H.|. | a|an|nn|nu|uu|us|s | c|cv|v.|. | g|gi|ig|ga|an|nt|te|eu|us|s','H. a','NSKFJKNTS','. an','nteu','H. annuus');
INSERT INTO `m_spelling_dictionary` VALUES  (157585,'H. anthylloides',' H|H.|. | a|an|nt|th|hy|yl|ll|lo|oi|id|de|es|s','H. a','N0LTS','. an','oide','H. anthyll'),
 (157586,'H. aphrophilus',' H|H.|. | a|ap|ph|hr|ro|op|ph|hi|il|lu|us|s','H. a','FRFLS','. ap','hilu','H. aphroph'),
 (157587,'H. argens',' H|H.|. | a|ar|rg|ge|en|ns|s','H. a','RJNS','. ar','rgen','H. argens'),
 (157588,'H. argentinensis',' H|H.|. | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','H. a','RJNTNNSS','. ar','ensi','H. argenti'),
 (157589,'H. argus',' H|H.|. | a|ar|rg|gu|us|s','H. a','RKS','. ar','argu','H. argus'),
 (157590,'H. artedi',' H|H.|. | a|ar|rt|te|ed|di|i','H. a','RTT','. ar','rted','H. artedi'),
 (157591,'H. asiaticum',' H|H.|. | a|as|si|ia|at|ti|ic|cu|um|m','H. a','XTKM','. as','ticu','H. asiatic'),
 (157592,'H. ataramensis',' H|H.|. | a|at|ta|ar|ra|am|me|en|ns|si|is|s','H. a','TRMNSS','. at','ensi','H. atarame'),
 (157593,'H. ater',' H|H.|. | a|at|te|er|r','H. a','TR','. at',' ate','H. ater'),
 (157594,'H. aurantium',' H|H.|. | a|au|ur|ra|an|nt|ti|iu|um|m','H. a','RNTM','. au','ntiu','H. auranti'),
 (157595,'H. aureonitens',' H|H.|. | a|au|ur|re|eo|on|ni|it|te|en|ns|s','H. a','RNTNS','. au','iten','H. aureoni');
INSERT INTO `m_spelling_dictionary` VALUES  (157596,'H. avenae',' H|H.|. | a|av|ve|en|na|ae|e','H. a','FN','. av','vena','H. avenae'),
 (157597,'H. azteca',' H|H.|. | a|az|zt|te|ec|ca|a','H. a','STK','. az','ztec','H. azteca'),
 (157598,'H. bacteriophora',' H|H.|. | b|ba|ac|ct|te|er|ri|io|op|ph|ho|or|ra|a','H. b','BKTRFR','. ba','phor','H. bacteri'),
 (157599,'H. balearica',' H|H.|. | b|ba|al|le|ea|ar|ri|ic|ca|a','H. b','BLRK','. ba','aric','H. baleari'),
 (157600,'H. balearicum',' H|H.|. | b|ba|al|le|ea|ar|ri|ic|cu|um|m','H. b','BLRKM','. ba','ricu','H. baleari'),
 (157601,'H. barbus',' H|H.|. | b|ba|ar|rb|bu|us|s','H. b','BRBS','. ba','arbu','H. barbus'),
 (157602,'H. bicolor',' H|H.|. | b|bi|ic|co|ol|lo|or|r','H. b','BKLR','. bi','colo','H. bicolor'),
 (157603,'H. bilis',' H|H.|. | b|bi|il|li|is|s','H. b','BLS','. bi','bili','H. bilis'),
 (157604,'H. bithynicum',' H|H.|. | b|bi|it|th|hy|yn|ni|ic|cu|um|m','H. b','B0NKM','. bi','nicu','H. bithyni'),
 (157605,'H. borgesi',' H|H.|. | b|bo|or|rg|ge|es|si|i','H. b','BRJS','. bo','rges','H. borgesi'),
 (157606,'H. brasiliense',' H|H.|. | b|br|ra|as|si|il|li|ie|en|ns|se|e','H. b','BRSLNS','. br','iens','H. brasili');
INSERT INTO `m_spelling_dictionary` VALUES  (157607,'H. burtoni',' H|H.|. | b|bu|ur|rt|to|on|ni|i','H. b','BRTN','. bu','rton','H. burtoni'),
 (157608,'H. canadensis',' H|H.|. | c|ca|an|na|ad|de|en|ns|si|is|s','H. c','KNTNSS','. ca','ensi','H. canaden'),
 (157609,'H. capensis',' H|H.|. | c|ca|ap|pe|en|ns|si|is|s','H. c','KPNSS','. ca','ensi','H. capensi'),
 (157610,'H. capitata',' H|H.|. | c|ca|ap|pi|it|ta|at|ta|a','H. c','KPTT','. ca','itat','H. capitat'),
 (157611,'H. caprifoliatum',' H|H.|. | c|ca|ap|pr|ri|if|fo|ol|li|ia|at|tu|um|m','H. c','KPRFLTM','. ca','iatu','H. caprifo'),
 (157612,'H. capsulatum',' H|H.|. | c|ca|ap|ps|su|ul|la|at|tu|um|m','H. c','KPSLTM','. ca','latu','H. capsula'),
 (157613,'H. capsulatum var duboisii',' H|H.|. | c|ca|ap|ps|su|ul|la|at|tu|um|m | v|va|ar|r | d|du|ub|bo|oi|is|si|ii|i','H. c','KPSLTMFRTBS','. ca','oisi','H. capsula'),
 (157614,'H. capsulatum var. duboisii',' H|H.|. | c|ca|ap|ps|su|ul|la|at|tu|um|m | v|va|ar|r.|. | d|du|ub|bo|oi|is|si|ii|i','H. c','KPSLTMFRTBS','. ca','oisi','H. capsula'),
 (157615,'H. carinatum',' H|H.|. | c|ca|ar|ri|in|na|at|tu|um|m','H. c','KRNTM','. ca','natu','H. carinat');
INSERT INTO `m_spelling_dictionary` VALUES  (157616,'H. catesbianae',' H|H.|. | c|ca|at|te|es|sb|bi|ia|an|na|ae|e','H. c','KTSBN','. ca','iana','H. catesbi'),
 (157617,'H. cecropia',' H|H.|. | c|ce|ec|cr|ro|op|pi|ia|a','H. c','SKRP','. ce','ropi','H. cecropi'),
 (157618,'H. ceneraceus',' H|H.|. | c|ce|en|ne|er|ra|ac|ce|eu|us|s','H. c','SNRSS','. ce','aceu','H. cenerac'),
 (157619,'H. chilense',' H|H.|. | c|ch|hi|il|le|en|ns|se|e','H. c','XLNS','. ch','lens','H. chilens'),
 (157620,'H. chilensis',' H|H.|. | c|ch|hi|il|le|en|ns|si|is|s','H. c','XLNSS','. ch','ensi','H. chilens'),
 (157621,'H. chrysostomus',' H|H.|. | c|ch|hr|ry|ys|so|os|st|to|om|mu|us|s','H. c','XRSSTMS','. ch','tomu','H. chrysos'),
 (157622,'H. ciceri',' H|H.|. | c|ci|ic|ce|er|ri|i','H. c','SSR','. ci','icer','H. ciceri'),
 (157623,'H. coloradensis',' H|H.|. | c|co|ol|lo|or|ra|ad|de|en|ns|si|is|s','H. c','KLRTNSS','. co','ensi','H. colorad'),
 (157624,'H. columbae',' H|H.|. | c|co|ol|lu|um|mb|ba|ae|e','H. c','KLM','. co','umba','H. columba'),
 (157625,'H. complexus',' H|H.|. | c|co|om|mp|pl|le|ex|xu|us|s','H. c','KMPLKSS','. co','lexu','H. complex');
INSERT INTO `m_spelling_dictionary` VALUES  (157626,'H. concinna',' H|H.|. | c|co|on|nc|ci|in|nn|na|a','H. c','KNSN','. co','cinn','H. concinn'),
 (157627,'H. concolor',' H|H.|. | c|co|on|nc|co|ol|lo|or|r','H. c','KNKLR','. co','colo','H. concolo'),
 (157628,'H. concolor gabriellae',' H|H.|. | c|co|on|nc|co|ol|lo|or|r | g|ga|ab|br|ri|ie|el|ll|la|ae|e','H. c','KNKLRKBRL','. co','ella','H. concolo'),
 (157629,'H. concolor hainanus',' H|H.|. | c|co|on|nc|co|ol|lo|or|r | h|ha|ai|in|na|an|nu|us|s','H. c','KNKLRHNNS','. co','nanu','H. concolo'),
 (157630,'H. concolor leucogenys',' H|H.|. | c|co|on|nc|co|ol|lo|or|r | l|le|eu|uc|co|og|ge|en|ny|ys|s','H. c','KNKLRLKJNS','. co','geny','H. concolo'),
 (157631,'H. concolor siki',' H|H.|. | c|co|on|nc|co|ol|lo|or|r | s|si|ik|ki|i','H. c','KNKLRSK','. co',' sik','H. concolo'),
 (157632,'H. connatum',' H|H.|. | c|co|on|nn|na|at|tu|um|m','H. c','KNTM','. co','natu','H. connatu'),
 (157633,'H. coralloides',' H|H.|. | c|co|or|ra|al|ll|lo|oi|id|de|es|s','H. c','KRLTS','. co','oide','H. corallo'),
 (157634,'H. cordatum',' H|H.|. | c|co|or|rd|da|at|tu|um|m','H. c','KRTTM','. co','datu','H. cordatu');
INSERT INTO `m_spelling_dictionary` VALUES  (157635,'H. corymbosa',' H|H.|. | c|co|or|ry|ym|mb|bo|os|sa|a','H. c','KRMS','. co','mbos','H. corymbo'),
 (157636,'H. crymanum',' H|H.|. | c|cr|ry|ym|ma|an|nu|um|m','H. c','KRMNM','. cr','manu','H. crymanu'),
 (157637,'H. daverti',' H|H.|. | d|da|av|ve|er|rt|ti|i','H. d','TFRT','. da','vert','H. daverti'),
 (157638,'H. dematioides',' H|H.|. | d|de|em|ma|at|ti|io|oi|id|de|es|s','H. d','TMXTS','. de','oide','H. dematio'),
 (157639,'H. depressum',' H|H.|. | d|de|ep|pr|re|es|ss|su|um|m','H. d','TPRSM','. de','essu','H. depress'),
 (157640,'H. destructor',' H|H.|. | d|de|es|st|tr|ru|uc|ct|to|or|r','H. d','TSTRKTR','. de','ucto','H. destruc'),
 (157641,'H. destruens',' H|H.|. | d|de|es|st|tr|ru|ue|en|ns|s','H. d','TSTRNS','. de','ruen','H. destrue'),
 (157642,'H. diminuta',' H|H.|. | d|di|im|mi|in|nu|ut|ta|a','H. d','TMNT','. di','inut','H. diminut'),
 (157643,'H. diplopappus',' H|H.|. | d|di|ip|pl|lo|op|pa|ap|pp|pu|us|s','H. d','TPLPPS','. di','appu','H. diplopa'),
 (157644,'H. dispar',' H|H.|. | d|di|is|sp|pa|ar|r','H. d','TSPR','. di','ispa','H. dispar');
INSERT INTO `m_spelling_dictionary` VALUES  (157645,'H. ducreyi',' H|H.|. | d|du|uc|cr|re|ey|yi|i','H. d','TKRY','. du','crey','H. ducreyi'),
 (157646,'H. duryi',' H|H.|. | d|du|ur|ry|yi|i','H. d','TRY','. du','dury','H. duryi'),
 (157647,'H. edwardsi',' H|H.|. | e|ed|dw|wa|ar|rd|ds|si|i','H. e','TWRTS','. ed','ards','H. edwards'),
 (157648,'H. edwardsii',' H|H.|. | e|ed|dw|wa|ar|rd|ds|si|ii|i','H. e','TWRTS','. ed','rdsi','H. edwards'),
 (157649,'H. elongata',' H|H.|. | e|el|lo|on|ng|ga|at|ta|a','H. e','LNKT','. el','ngat','H. elongat'),
 (157650,'H. engaddensis',' H|H.|. | e|en|ng|ga|ad|dd|de|en|ns|si|is|s','H. e','NKTNSS','. en','ensi','H. engadde'),
 (157651,'H. ergaster',' H|H.|. | e|er|rg|ga|as|st|te|er|r','H. e','RKSTR','. er','aste','H. ergaste'),
 (157652,'H. erythrogramma',' H|H.|. | e|er|ry|yt|th|hr|ro|og|gr|ra|am|mm|ma|a','H. e','R0RKRM','. er','ramm','H. erythro'),
 (157653,'H. europaeum',' H|H.|. | e|eu|ur|ro|op|pa|ae|eu|um|m','H. e','RPM','. eu','paeu','H. europae'),
 (157654,'H. felis',' H|H.|. | f|fe|el|li|is|s','H. f','FLS','. fe','feli','H. felis'),
 (157655,'H. feronia',' H|H.|. | f|fe|er|ro|on|ni|ia|a','H. f','FRN','. fe','roni','H. feronia');
INSERT INTO `m_spelling_dictionary` VALUES  (157656,'H. flava',' H|H.|. | f|fl|la|av|va|a','H. f','FLF','. fl','flav','H. flava'),
 (157657,'H. francisci',' H|H.|. | f|fr|ra|an|nc|ci|is|sc|ci|i','H. f','FRNSS','. fr','cisc','H. francis'),
 (157658,'H. fulvus',' H|H.|. | f|fu|ul|lv|vu|us|s','H. f','FLFS','. fu','ulvu','H. fulvus'),
 (157659,'H. gammarus',' H|H.|. | g|ga|am|mm|ma|ar|ru|us|s','H. g','KMRS','. ga','maru','H. gammaru'),
 (157660,'H. glaber',' H|H.|. | g|gl|la|ab|be|er|r','H. g','KLBR','. gl','labe','H. glaber'),
 (157661,'H. glandulosum',' H|H.|. | g|gl|la|an|nd|du|ul|lo|os|su|um|m','H. g','KLNTLSM','. gl','losu','H. glandul'),
 (157662,'H. globosa',' H|H.|. | g|gl|lo|ob|bo|os|sa|a','H. g','KLBS','. gl','obos','H. globosa'),
 (157663,'H. griseus griseus',' H|H.|. | g|gr|ri|is|se|eu|us|s | g|gr|ri|is|se|eu|us|s','H. g','KRSSKRSS','. gr','iseu','H. griseus'),
 (157664,'H. grypus',' H|H.|. | g|gr|ry|yp|pu|us|s','H. g','KRPS','. gr','rypu','H. grypus'),
 (157665,'H. guadeloupensis',' H|H.|. | g|gu|ua|ad|de|el|lo|ou|up|pe|en|ns|si|is|s','H. g','KTLPNSS','. gu','ensi','H. guadelo'),
 (157666,'H. guilliermondii',' H|H.|. | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','H. g','KLRMNT','. gu','ondi','H. guillie');
INSERT INTO `m_spelling_dictionary` VALUES  (157667,'H. habilis',' H|H.|. | h|ha|ab|bi|il|li|is|s','H. h','HBLS','. ha','bili','H. habilis'),
 (157668,'H. haemolyticus',' H|H.|. | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','H. h','HMLTKS','. ha','ticu','H. haemoly'),
 (157669,'H. hagedash',' H|H.|. | h|ha|ag|ge|ed|da|as|sh|h','H. h','HJTX','. ha','edas','H. hagedas'),
 (157670,'H. halobium',' H|H.|. | h|ha|al|lo|ob|bi|iu|um|m','H. h','HLBM','. ha','obiu','H. halobiu'),
 (157671,'H. halophilus',' H|H.|. | h|ha|al|lo|op|ph|hi|il|lu|us|s','H. h','HLFLS','. ha','hilu','H. halophi'),
 (157672,'H. hawaiiensis',' H|H.|. | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','H. h','HWNSS','. ha','ensi','H. hawaiie'),
 (157673,'H. heidelbergensis',' H|H.|. | h|he|ei|id|de|el|lb|be|er|rg|ge|en|ns|si|is|s','H. h','HTLBRJNSS','. he','ensi','H. heidelb'),
 (157674,'H. hepialius',' H|H.|. | h|he|ep|pi|ia|al|li|iu|us|s','H. h','HPLS','. he','aliu','H. hepiali'),
 (157675,'H. himantopodis',' H|H.|. | h|hi|im|ma|an|nt|to|op|po|od|di|is|s','H. h','HMNTPTS','. hi','podi','H. himanto'),
 (157676,'H. hippocrepis',' H|H.|. | h|hi|ip|pp|po|oc|cr|re|ep|pi|is|s','H. h','HPKRPS','. hi','repi','H. hippocr');
INSERT INTO `m_spelling_dictionary` VALUES  (157677,'H. hordecalis',' H|H.|. | h|ho|or|rd|de|ec|ca|al|li|is|s','H. h','HRTKLS','. ho','cali','H. hordeca'),
 (157678,'H. hudsonius',' H|H.|. | h|hu|ud|ds|so|on|ni|iu|us|s','H. h','HTSNS','. hu','oniu','H. hudsoni'),
 (157679,'H. huso',' H|H.|. | h|hu|us|so|o','H. h','HS','. hu',' hus','H. huso'),
 (157680,'H. hyssopifolium ssp. elongatum var. elongatum',' H|H.|. | h|hy|ys|ss|so|op|pi|if|fo|ol|li|iu|um|m | s|ss|sp|p.|. | e|el|lo|on|ng|ga|at|tu|um|m | v|va|ar|r.|. | e|el|lo|on|ng|ga|at|tu|um|m','H. h','SPFLMSPLNKTMFRLNKTM','. hy','gatu','H. hyssopi'),
 (157681,'H. illucens',' H|H.|. | i|il|ll|lu|uc|ce|en|ns|s','H. i','LSNS','. il','ucen','H. illucen'),
 (157682,'H. indica',' H|H.|. | i|in|nd|di|ic|ca|a','H. i','NTK','. in','ndic','H. indica'),
 (157683,'H. indicum',' H|H.|. | i|in|nd|di|ic|cu|um|m','H. i','NTKM','. in','dicu','H. indicum'),
 (157684,'H. inflata',' H|H.|. | i|in|nf|fl|la|at|ta|a','H. i','NFLT','. in','flat','H. inflata'),
 (157685,'H. influenzae-murium',' H|H.|. | i|in|nf|fl|lu|ue|en|nz|za|ae|e-|-m|mu|ur|ri|iu|um|m','H. i','NFLNSMRM','. in','uriu','H. influen'),
 (157686,'H. irritans',' H|H.|. | i|ir|rr|ri|it|ta|an|ns|s','H. i','RTNS','. ir','itan','H. irritan');
INSERT INTO `m_spelling_dictionary` VALUES  (157687,'H. isolonche',' H|H.|. | i|is|so|ol|lo|on|nc|ch|he|e','H. i','SLNX','. is','onch','H. isolonc'),
 (157688,'H. israelensis',' H|H.|. | i|is|sr|ra|ae|el|le|en|ns|si|is|s','H. i','SRLNSS','. is','ensi','H. israele'),
 (157689,'H. itala',' H|H.|. | i|it|ta|al|la|a','H. i','TL','. it','ital','H. itala'),
 (157690,'H. jubatum',' H|H.|. | j|ju|ub|ba|at|tu|um|m','H. j','JBTM','. ju','batu','H. jubatum'),
 (157691,'H. kitaokai',' H|H.|. | k|ki|it|ta|ao|ok|ka|ai|i','H. k','KTK','. ki','aoka','H. kitaoka'),
 (157692,'H. kritskyi',' H|H.|. | k|kr|ri|it|ts|sk|ky|yi|i','H. k','KRTSKY','. kr','tsky','H. kritsky'),
 (157693,'H. lactophrys',' H|H.|. | l|la|ac|ct|to|op|ph|hr|ry|ys|s','H. l','LKTFRS','. la','phry','H. lactoph'),
 (157694,'H. lankadiva',' H|H.|. | l|la|an|nk|ka|ad|di|iv|va|a','H. l','LNKTF','. la','adiv','H. lankadi'),
 (157695,'H. leachi',' H|H.|. | l|le|ea|ac|ch|hi|i','H. l','LX','. le','each','H. leachi'),
 (157696,'H. leporis-palustris',' H|H.|. | l|le|ep|po|or|ri|is|s-|-p|pa|al|lu|us|st|tr|ri|is|s','H. l','LPRSPLSTRS','. le','stri','H. leporis'),
 (157697,'H. leporispalustris',' H|H.|. | l|le|ep|po|or|ri|is|sp|pa|al|lu|us|st|tr|ri|is|s','H. l','LPRSPLSTRS','. le','stri','H. leporis');
INSERT INTO `m_spelling_dictionary` VALUES  (157698,'H. lichenatus',' H|H.|. | l|li|ic|ch|he|en|na|at|tu|us|s','H. l','LXNTS','. li','natu','H. lichena'),
 (157699,'H. lineata',' H|H.|. | l|li|in|ne|ea|at|ta|a','H. l','LNT','. li','neat','H. lineata'),
 (157700,'H. lupulus',' H|H.|. | l|lu|up|pu|ul|lu|us|s','H. l','LPLS','. lu','pulu','H. lupulus'),
 (157701,'H. m. ingenoplastis',' H|H.|. | m|m.|. | i|in|ng|ge|en|no|op|pl|la|as|st|ti|is|s','H. m','MNJNPLSTS','. m.','asti','H. m. inge'),
 (157702,'H. m. muscarum',' H|H.|. | m|m.|. | m|mu|us|sc|ca|ar|ru|um|m','H. m','MMSKRM','. m.','caru','H. m. musc'),
 (157703,'H. macrosporum',' H|H.|. | m|ma|ac|cr|ro|os|sp|po|or|ru|um|m','H. m','MKRSPRM','. ma','poru','H. macrosp'),
 (157704,'H. maculatum',' H|H.|. | m|ma|ac|cu|ul|la|at|tu|um|m','H. m','MKLTM','. ma','latu','H. maculat'),
 (157705,'H. magnipapillata',' H|H.|. | m|ma|ag|gn|ni|ip|pa|ap|pi|il|ll|la|at|ta|a','H. m','MKNPPLT','. ma','llat','H. magnipa'),
 (157706,'H. mani',' H|H.|. | m|ma|an|ni|i','H. m','MN','. ma',' man','H. mani'),
 (157707,'H. marelatus',' H|H.|. | m|ma|ar|re|el|la|at|tu|us|s','H. m','MRLTS','. ma','latu','H. marelat');
INSERT INTO `m_spelling_dictionary` VALUES  (157708,'H. marginata',' H|H.|. | m|ma|ar|rg|gi|in|na|at|ta|a','H. m','MRJNT','. ma','inat','H. margina'),
 (157709,'H. mediterranei',' H|H.|. | m|me|ed|di|it|te|er|rr|ra|an|ne|ei|i','H. m','MTTRN','. me','rane','H. mediter'),
 (157710,'H. megaspinosa',' H|H.|. | m|me|eg|ga|as|sp|pi|in|no|os|sa|a','H. m','MKSPNS','. me','inos','H. megaspi'),
 (157711,'H. megidis',' H|H.|. | m|me|eg|gi|id|di|is|s','H. m','MJTS','. me','gidi','H. megidis'),
 (157712,'H. mexicanus',' H|H.|. | m|me|ex|xi|ic|ca|an|nu|us|s','H. m','MKSKNS','. me','canu','H. mexican'),
 (157713,'H. microcephala',' H|H.|. | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','H. m','MKRSFL','. mi','phal','H. microce'),
 (157714,'H. minutum',' H|H.|. | m|mi|in|nu|ut|tu|um|m','H. m','MNTM','. mi','nutu','H. minutum'),
 (157715,'H. monoceros',' H|H.|. | m|mo|on|no|oc|ce|er|ro|os|s','H. m','MNSRS','. mo','cero','H. monocer'),
 (157716,'H. mrakii',' H|H.|. | m|mr|ra|ak|ki|ii|i','H. m','MRK','. mr','raki','H. mrakii'),
 (157717,'H. mucida',' H|H.|. | m|mu|uc|ci|id|da|a','H. m','MST','. mu','ucid','H. mucida');
INSERT INTO `m_spelling_dictionary` VALUES  (157718,'H. mugilis',' H|H.|. | m|mu|ug|gi|il|li|is|s','H. m','MJLS','. mu','gili','H. mugilis'),
 (157719,'H. mukohataei',' H|H.|. | m|mu|uk|ko|oh|ha|at|ta|ae|ei|i','H. m','MKHT','. mu','atae','H. mukohat'),
 (157720,'H. muscarum',' H|H.|. | m|mu|us|sc|ca|ar|ru|um|m','H. m','MSKRM','. mu','caru','H. muscaru'),
 (157721,'H. muscarum muscarum',' H|H.|. | m|mu|us|sc|ca|ar|ru|um|m | m|mu|us|sc|ca|ar|ru|um|m','H. m','MSKRMMSKRM','. mu','caru','H. muscaru'),
 (157722,'H. musciformis',' H|H.|. | m|mu|us|sc|ci|if|fo|or|rm|mi|is|s','H. m','MSFRMS','. mu','ormi','H. muscifo'),
 (157723,'H. mustelina',' H|H.|. | m|mu|us|st|te|el|li|in|na|a','H. m','MSTLN','. mu','elin','H. musteli'),
 (157724,'H. myrianthum',' H|H.|. | m|my|yr|ri|ia|an|nt|th|hu|um|m','H. m','MRN0M','. my','nthu','H. myriant'),
 (157725,'H. nana',' H|H.|. | n|na|an|na|a','H. n','NN','. na',' nan','H. nana'),
 (157726,'H. neanderthalensis',' H|H.|. | n|ne|ea|an|nd|de|er|rt|th|ha|al|le|en|ns|si|is|s','H. n','NNTR0LNSS','. ne','ensi','H. neander'),
 (157727,'H. nebulosus',' H|H.|. | n|ne|eb|bu|ul|lo|os|su|us|s','H. n','NBLSS','. ne','losu','H. nebulos');
INSERT INTO `m_spelling_dictionary` VALUES  (157728,'H. nettionis',' H|H.|. | n|ne|et|tt|ti|io|on|ni|is|s','H. n','NTNS','. ne','ioni','H. nettion'),
 (157729,'H. noctuae',' H|H.|. | n|no|oc|ct|tu|ua|ae|e','H. n','NKT','. no','ctua','H. noctuae'),
 (157730,'H. nodosa',' H|H.|. | n|no|od|do|os|sa|a','H. n','NTS','. no','odos','H. nodosa'),
 (157731,'H. octogrammus',' H|H.|. | o|oc|ct|to|og|gr|ra|am|mm|mu|us|s','H. o','KTKRMS','. oc','ammu','H. octogra'),
 (157732,'H. octoseriatus',' H|H.|. | o|oc|ct|to|os|se|er|ri|ia|at|tu|us|s','H. o','KTSRTS','. oc','iatu','H. octoser'),
 (157733,'H. oligactis',' H|H.|. | o|ol|li|ig|ga|ac|ct|ti|is|s','H. o','LKKTS','. ol','acti','H. oligact'),
 (157734,'H. ostrearia',' H|H.|. | o|os|st|tr|re|ea|ar|ri|ia|a','H. o','STRR','. os','eari','H. ostrear'),
 (157735,'H. ovalifolia',' H|H.|. | o|ov|va|al|li|if|fo|ol|li|ia|a','H. o','FLFL','. ov','foli','H. ovalifo'),
 (157736,'H. p. bakeri',' H|H.|. | p|p.|. | b|ba|ak|ke|er|ri|i','H. p','PBKR','. p.','aker','H. p. bake'),
 (157737,'H. p. polygyrus',' H|H.|. | p|p.|. | p|po|ol|ly|yg|gy|yr|ru|us|s','H. p','PPLJRS','. p.','gyru','H. p. poly');
INSERT INTO `m_spelling_dictionary` VALUES  (157738,'H. palliatus',' H|H.|. | p|pa|al|ll|li|ia|at|tu|us|s','H. p','PLTS','. pa','iatu','H. palliat'),
 (157739,'H. parainfluenzae',' H|H.|. | p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|ae|e','H. p','PRNFLNS','. pa','enza','H. parainf'),
 (157740,'H. penicillata',' H|H.|. | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','H. p','PNSLT','. pe','llat','H. penicil'),
 (157741,'H. perforatum',' H|H.|. | p|pe|er|rf|fo|or|ra|at|tu|um|m','H. p','PRFRTM','. pe','ratu','H. perfora'),
 (157742,'H. pileatus',' H|H.|. | p|pi|il|le|ea|at|tu|us|s','H. p','PLTS','. pi','eatu','H. pileatu'),
 (157743,'H. pilosella',' H|H.|. | p|pi|il|lo|os|se|el|ll|la|a','H. p','PLSL','. pi','sell','H. pilosel'),
 (157744,'H. piriai',' H|H.|. | p|pi|ir|ri|ia|ai|i','H. p','PR','. pi','iria','H. piriai'),
 (157745,'H. platessoides',' H|H.|. | p|pl|la|at|te|es|ss|so|oi|id|de|es|s','H. p','PLTSTS','. pl','oide','H. platess'),
 (157746,'H. polyanthemum',' H|H.|. | p|po|ol|ly|ya|an|nt|th|he|em|mu|um|m','H. p','PLYN0MM','. po','hemu','H. polyant'),
 (157747,'H. polygyrus',' H|H.|. | p|po|ol|ly|yg|gy|yr|ru|us|s','H. p','PLJRS','. po','gyru','H. polygyr');
INSERT INTO `m_spelling_dictionary` VALUES  (157748,'H. polymorpha',' H|H.|. | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','H. p','PLMRF','. po','orph','H. polymor'),
 (157749,'H. pomatia',' H|H.|. | p|po|om|ma|at|ti|ia|a','H. p','PMX','. po','mati','H. pomatia'),
 (157750,'H. pomona',' H|H.|. | p|po|om|mo|on|na|a','H. p','PMN','. po','omon','H. pomona'),
 (157751,'H. repandum',' H|H.|. | r|re|ep|pa|an|nd|du|um|m','H. r','RPNTM','. re','andu','H. repandu'),
 (157752,'H. robusta',' H|H.|. | r|ro|ob|bu|us|st|ta|a','H. r','RBST','. ro','bust','H. robusta'),
 (157753,'H. roelofsi',' H|H.|. | r|ro|oe|el|lo|of|fs|si|i','H. r','RLFS','. ro','lofs','H. roelofs'),
 (157754,'H. roretzi',' H|H.|. | r|ro|or|re|et|tz|zi|i','H. r','RRTS','. ro','retz','H. roretzi'),
 (157755,'H. rosa sinensis',' H|H.|. | r|ro|os|sa|a | s|si|in|ne|en|ns|si|is|s','H. r','RSSNNSS','. ro','ensi','H. rosa si'),
 (157756,'H. rosa-sinensis',' H|H.|. | r|ro|os|sa|a-|-s|si|in|ne|en|ns|si|is|s','H. r','RSSNNSS','. ro','ensi','H. rosa-si'),
 (157757,'H. rosasinensis',' H|H.|. | r|ro|os|sa|as|si|in|ne|en|ns|si|is|s','H. r','RSSNNSS','. ro','ensi','H. rosasin');
INSERT INTO `m_spelling_dictionary` VALUES  (157758,'H. rubidus',' H|H.|. | r|ru|ub|bi|id|du|us|s','H. r','RBTS','. ru','bidu','H. rubidus'),
 (157759,'H. rudolfensis',' H|H.|. | r|ru|ud|do|ol|lf|fe|en|ns|si|is|s','H. r','RTLFNSS','. ru','ensi','H. rudolfe'),
 (157760,'H. sabdarifa',' H|H.|. | s|sa|ab|bd|da|ar|ri|if|fa|a','H. s','SBTRF','. sa','arif','H. sabdari'),
 (157761,'H. sabdariffa',' H|H.|. | s|sa|ab|bd|da|ar|ri|if|ff|fa|a','H. s','SBTRF','. sa','riff','H. sabdari'),
 (157762,'H. saccharovorum',' H|H.|. | s|sa|ac|cc|ch|ha|ar|ro|ov|vo|or|ru|um|m','H. s','SKXRFRM','. sa','voru','H. sacchar'),
 (157763,'H. saltator',' H|H.|. | s|sa|al|lt|ta|at|to|or|r','H. s','SLTTR','. sa','tato','H. saltato'),
 (157764,'H. sapiens',' H|H.|. | s|sa|ap|pi|ie|en|ns|s','H. s','SPNS','. sa','pien','H. sapiens'),
 (157765,'H. saturnus',' H|H.|. | s|sa|at|tu|ur|rn|nu|us|s','H. s','STRNS','. sa','urnu','H. saturnu'),
 (157766,'H. schachtii',' H|H.|. | s|sc|ch|ha|ac|ch|ht|ti|ii|i','H. s','SXXT','. sc','chti','H. schacht'),
 (157767,'H. schumannii',' H|H.|. | s|sc|ch|hu|um|ma|an|nn|ni|ii|i','H. s','SXMN','. sc','anni','H. schuman');
INSERT INTO `m_spelling_dictionary` VALUES  (157768,'H. segnis',' H|H.|. | s|se|eg|gn|ni|is|s','H. s','SKNS','. se','egni','H. segnis'),
 (157769,'H. setoni',' H|H.|. | s|se|et|to|on|ni|i','H. s','STN','. se','eton','H. setoni'),
 (157770,'H. simiae',' H|H.|. | s|si|im|mi|ia|ae|e','H. s','SM','. si','imia','H. simiae'),
 (157771,'H. speoris',' H|H.|. | s|sp|pe|eo|or|ri|is|s','H. s','SPRS','. sp','eori','H. speoris'),
 (157772,'H. sphondylium',' H|H.|. | s|sp|ph|ho|on|nd|dy|yl|li|iu|um|m','H. s','SFNTLM','. sp','yliu','H. sphondy'),
 (157773,'H. spinosus',' H|H.|. | s|sp|pi|in|no|os|su|us|s','H. s','SPNSS','. sp','nosu','H. spinosu'),
 (157774,'H. stipulacea',' H|H.|. | s|st|ti|ip|pu|ul|la|ac|ce|ea|a','H. s','STPLS','. st','lace','H. stipula'),
 (157775,'H. stricta',' H|H.|. | s|st|tr|ri|ic|ct|ta|a','H. s','STRKT','. st','rict','H. stricta'),
 (157776,'H. synagris',' H|H.|. | s|sy|yn|na|ag|gr|ri|is|s','H. s','SNKRS','. sy','agri','H. synagri'),
 (157777,'H. taichui',' H|H.|. | t|ta|ai|ic|ch|hu|ui|i','H. t','TX','. ta','ichu','H. taichui'),
 (157778,'H. thoracica',' H|H.|. | t|th|ho|or|ra|ac|ci|ic|ca|a','H. t','0RSK','. th','acic','H. thoraci');
INSERT INTO `m_spelling_dictionary` VALUES  (157779,'H. tokyoensis',' H|H.|. | t|to|ok|ky|yo|oe|en|ns|si|is|s','H. t','TKYNSS','. to','ensi','H. tokyoen'),
 (157780,'H. tomentosum',' H|H.|. | t|to|om|me|en|nt|to|os|su|um|m','H. t','TMNTSM','. to','tosu','H. tomento'),
 (157781,'H. torridum',' H|H.|. | t|to|or|rr|ri|id|du|um|m','H. t','TRTM','. to','ridu','H. torridu'),
 (157782,'H. trifolii',' H|H.|. | t|tr|ri|if|fo|ol|li|ii|i','H. t','TRFL','. tr','foli','H. trifoli'),
 (157783,'H. trochaderoi',' H|H.|. | t|tr|ro|oc|ch|ha|ad|de|er|ro|oi|i','H. t','TRXTR','. tr','dero','H. trochad'),
 (157784,'H. tuberculata',' H|H.|. | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','H. t','TBRKLT','. tu','ulat','H. tubercu'),
 (157785,'H. ulvae',' H|H.|. | u|ul|lv|va|ae|e','H. u','LF','. ul','ulva','H. ulvae'),
 (157786,'H. uncinatus',' H|H.|. | u|un|nc|ci|in|na|at|tu|us|s','H. u','NSNTS','. un','natu','H. uncinat'),
 (157787,'H. vaginicola',' H|H.|. | v|va|ag|gi|in|ni|ic|co|ol|la|a','H. v','FJNKL','. va','icol','H. vaginic'),
 (157788,'H. valentina',' H|H.|. | v|va|al|le|en|nt|ti|in|na|a','H. v','FLNTN','. va','ntin','H. valenti');
INSERT INTO `m_spelling_dictionary` VALUES  (157789,'H. vallismortis',' H|H.|. | v|va|al|ll|li|is|sm|mo|or|rt|ti|is|s','H. v','FLSMRTS','. va','orti','H. vallism'),
 (157790,'H. velans',' H|H.|. | v|ve|el|la|an|ns|s','H. v','FLNS','. ve','elan','H. velans'),
 (157791,'H. ventrosa',' H|H.|. | v|ve|en|nt|tr|ro|os|sa|a','H. v','FNTRS','. ve','tros','H. ventros'),
 (157792,'H. vermiformis',' H|H.|. | v|ve|er|rm|mi|if|fo|or|rm|mi|is|s','H. v','FRMFRMS','. ve','ormi','H. vermifo'),
 (157793,'H. villosa',' H|H.|. | v|vi|il|ll|lo|os|sa|a','H. v','FLS','. vi','llos','H. villosa'),
 (157794,'H. volcanii',' H|H.|. | v|vo|ol|lc|ca|an|ni|ii|i','H. v','FLKN','. vo','cani','H. volcani'),
 (157795,'H. volgensis',' H|H.|. | v|vo|ol|lg|ge|en|ns|si|is|s','H. v','FLJNSS','. vo','ensi','H. volgens'),
 (157796,'H. werneckii',' H|H.|. | w|we|er|rn|ne|ec|ck|ki|ii|i','H. w','WRNK','. we','ecki','H. werneck'),
 (157797,'H. wigginsii',' H|H.|. | w|wi|ig|gg|gi|in|ns|si|ii|i','H. w','WKNS','. wi','insi','H. wiggins'),
 (157798,'H. yeni',' H|H.|. | y|ye|en|ni|i','H. y','YN','. ye',' yen','H. yeni');
INSERT INTO `m_spelling_dictionary` VALUES  (157799,'H. zea',' H|H.|. | z|ze|ea|a','H. z','S','. ze','. ze','H. zea'),
 (157800,'H. zealandica',' H|H.|. | z|ze|ea|al|la|an|nd|di|ic|ca|a','H. z','SLNTK','. ze','ndic','H. zealand'),
 (157801,'H. zeylanica',' H|H.|. | z|ze|ey|yl|la|an|ni|ic|ca|a','H. z','SLNK','. ze','anic','H. zeylani'),
 (157802,'H.C.',' H|H.|.C|C.|.','H.C.','K','.C.','H.C.','H.C.'),
 (157803,'H.C.\'s','','','',NULL,NULL,''),
 (157804,'H.C.s',' H|H.|.C|C.|.s|s','H.C.','KS','.C.s','H.C.','H.C.s'),
 (157805,'H.d.',' H|H.|.d|d.|.','H.d.','T','.d.','H.d.','H.d.'),
 (157806,'H.d.\'s','','','',NULL,NULL,''),
 (157807,'H.d.s',' H|H.|.d|d.|.s|s','H.d.','TS','.d.s','H.d.','H.d.s'),
 (157808,'h.p.f.',' h|h.|.p|p.|.f|f.|.','h.p.','PF','.p.f','.p.f','h.p.f.'),
 (157809,'h.p.f.\'s','','','',NULL,NULL,''),
 (157810,'h.p.f.s',' h|h.|.p|p.|.f|f.|.s|s','h.p.','PFS','.p.f','p.f.','h.p.f.s'),
 (157811,'H1',' H|H1|1','H1','','1','H1','H1'),
 (157812,'H2',' H|H2|2','H2','','2','H2','H2'),
 (157813,'H2 antigen',' H|H2|2 | a|an|nt|ti|ig|ge|en|n','H2 a','NTJN','2 an','tige','H2 antigen'),
 (157814,'H2 antigens',' H|H2|2 | a|an|nt|ti|ig|ge|en|ns|s','H2 a','NTJNS','2 an','igen','H2 antigen');
INSERT INTO `m_spelling_dictionary` VALUES  (157815,'H2-DIDS',' H|H2|2-|-D|DI|ID|DS|S','H2-D','TTS','2-DI','-DID','H2-DIDS'),
 (157816,'H2DIDS',' H|H2|2D|DI|ID|DS|S','H2DI','TTS','2DID','2DID','H2DIDS'),
 (157817,'HA',' H|HA|A','HA','H','A','HA','HA'),
 (157818,'HA\'s','','','',NULL,NULL,''),
 (157819,'HAA',' H|HA|AA|A','HAA','H','AA','HAA','HAA'),
 (157820,'HAA\'s','','','',NULL,NULL,''),
 (157821,'Haagensen',' H|Ha|aa|ag|ge|en|ns|se|en|n','Haag','HJNSN','aage','ense','Haagensen'),
 (157822,'Haagensen test',' H|Ha|aa|ag|ge|en|ns|se|en|n | t|te|es|st|t','Haag','HJNSNTST','aage',' tes','Haagensen'),
 (157823,'Haagensen tests',' H|Ha|aa|ag|ge|en|ns|se|en|n | t|te|es|st|ts|s','Haag','HJNSNTSTS','aage','test','Haagensen'),
 (157824,'Haagensens',' H|Ha|aa|ag|ge|en|ns|se|en|ns|s','Haag','HJNSNS','aage','nsen','Haagensens'),
 (157825,'HAART',' H|HA|AA|AR|RT|T','HAAR','HRT','AART','HAAR','HAART'),
 (157826,'HAAs',' H|HA|AA|As|s','HAAs','HS','AAs','HAAs','HAAs'),
 (157827,'HAase',' H|HA|Aa|as|se|e','HAas','HS','Aase','HAas','HAase'),
 (157828,'HAases',' H|HA|Aa|as|se|es|s','HAas','HSS','Aase','Aase','HAases');
INSERT INTO `m_spelling_dictionary` VALUES  (157829,'HAATPLN',' H|HA|AA|AT|TP|PL|LN|N','HAAT','HTPLN','AATP','ATPL','HAATPLN'),
 (157830,'HABA',' H|HA|AB|BA|A','HABA','HB','ABA','HABA','HABA'),
 (157831,'habanero',' h|ha|ab|ba|an|ne|er|ro|o','haba','HBNR','aban','aner','habanero'),
 (157832,'habaneros',' h|ha|ab|ba|an|ne|er|ro|os|s','haba','HBNRS','aban','nero','habaneros'),
 (157833,'habeas corpus',' h|ha|ab|be|ea|as|s | c|co|or|rp|pu|us|s','habe','HBSKRPS','abea','orpu','habeas cor'),
 (157834,'habekacin',' h|ha|ab|be|ek|ka|ac|ci|in|n','habe','HBKSN','abek','kaci','habekacin'),
 (157835,'habena',' h|ha|ab|be|en|na|a','habe','HBN','aben','aben','habena'),
 (157836,'habenae',' h|ha|ab|be|en|na|ae|e','habe','HBN','aben','bena','habenae'),
 (157837,'habenal',' h|ha|ab|be|en|na|al|l','habe','HBNL','aben','bena','habenal'),
 (157838,'habenar',' h|ha|ab|be|en|na|ar|r','habe','HBNR','aben','bena','habenar'),
 (157839,'Habenaria',' H|Ha|ab|be|en|na|ar|ri|ia|a','Habe','HBNR','aben','nari','Habenaria'),
 (157840,'Habenaria arenaria',' H|Ha|ab|be|en|na|ar|ri|ia|a | a|ar|re|en|na|ar|ri|ia|a','Habe','HBNRRNR','aben','nari','Habenaria');
INSERT INTO `m_spelling_dictionary` VALUES  (157841,'Habenaria repens',' H|Ha|ab|be|en|na|ar|ri|ia|a | r|re|ep|pe|en|ns|s','Habe','HBNRRPNS','aben','epen','Habenaria'),
 (157842,'habenula',' h|ha|ab|be|en|nu|ul|la|a','habe','HBNL','aben','enul','habenula'),
 (157843,'habenulae',' h|ha|ab|be|en|nu|ul|la|ae|e','habe','HBNL','aben','nula','habenulae'),
 (157844,'habenular',' h|ha|ab|be|en|nu|ul|la|ar|r','habe','HBNLR','aben','nula','habenular'),
 (157845,'habenular commissure',' h|ha|ab|be|en|nu|ul|la|ar|r | c|co|om|mm|mi|is|ss|su|ur|re|e','habe','HBNLRKMSR','aben','ssur','habenular'),
 (157846,'habenular commissures',' h|ha|ab|be|en|nu|ul|la|ar|r | c|co|om|mm|mi|is|ss|su|ur|re|es|s','habe','HBNLRKMSRS','aben','sure','habenular'),
 (157847,'habenular nuclei',' h|ha|ab|be|en|nu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','habe','HBNLRNKL','aben','ucle','habenular'),
 (157848,'habenular nucleus',' h|ha|ab|be|en|nu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','habe','HBNLRNKLS','aben','cleu','habenular'),
 (157849,'habenular nucleuses',' h|ha|ab|be|en|nu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','habe','HBNLRNKLSS','aben','euse','habenular'),
 (157850,'habenular sulci',' h|ha|ab|be|en|nu|ul|la|ar|r | s|su|ul|lc|ci|i','habe','HBNLRSLS','aben','sulc','habenular');
INSERT INTO `m_spelling_dictionary` VALUES  (157851,'habenular sulcus',' h|ha|ab|be|en|nu|ul|la|ar|r | s|su|ul|lc|cu|us|s','habe','HBNLRSLKS','aben','ulcu','habenular'),
 (157852,'habenular trigone',' h|ha|ab|be|en|nu|ul|la|ar|r | t|tr|ri|ig|go|on|ne|e','habe','HBNLRTRKN','aben','igon','habenular'),
 (157853,'habenular trigones',' h|ha|ab|be|en|nu|ul|la|ar|r | t|tr|ri|ig|go|on|ne|es|s','habe','HBNLRTRKNS','aben','gone','habenular'),
 (157854,'habenulo-interpeduncular',' h|ha|ab|be|en|nu|ul|lo|o-|-i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r','habe','HBNLNTRPTNKLR','aben','cula','habenulo-i'),
 (157855,'habenulo-interpeduncular tract',' h|ha|ab|be|en|nu|ul|lo|o-|-i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|t','habe','HBNLNTRPTNKLRTRKT','aben','trac','habenulo-i'),
 (157856,'habenulo-interpeduncular tracts',' h|ha|ab|be|en|nu|ul|lo|o-|-i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|ts|s','habe','HBNLNTRPTNKLRTRKTS','aben','ract','habenulo-i'),
 (157857,'habenulointerpeduncular',' h|ha|ab|be|en|nu|ul|lo|oi|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r','habe','HBNLNTRPTNKLR','aben','cula','habenuloin'),
 (157858,'habenulointerpeduncular tract',' h|ha|ab|be|en|nu|ul|lo|oi|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|t','habe','HBNLNTRPTNKLRTRKT','aben','trac','habenuloin');
INSERT INTO `m_spelling_dictionary` VALUES  (157859,'habenulointerpeduncular tracts',' h|ha|ab|be|en|nu|ul|lo|oi|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|ts|s','habe','HBNLNTRPTNKLRTRKTS','aben','ract','habenuloin'),
 (157860,'habenulopeduncular tract',' h|ha|ab|be|en|nu|ul|lo|op|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|t','habe','HBNLPTNKLRTRKT','aben','trac','habenulope'),
 (157861,'habenulopeduncular tracts',' h|ha|ab|be|en|nu|ul|lo|op|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|ts|s','habe','HBNLPTNKLRTRKTS','aben','ract','habenulope'),
 (157862,'Haber',' H|Ha|ab|be|er|r','Habe','HBR','aber','Habe','Haber'),
 (157863,'Haber syndrome',' H|Ha|ab|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Habe','HBRSNTRM','aber','drom','Haber synd'),
 (157864,'Haber\'s syndrome','','','',NULL,NULL,''),
 (157865,'Haber-Weiss reaction',' H|Ha|ab|be|er|r-|-W|We|ei|is|ss|s | r|re|ea|ac|ct|ti|io|on|n','Habe','HBRWSRKXN','aber','ctio','Haber-Weis'),
 (157866,'Haber-Weiss reactions',' H|Ha|ab|be|er|r-|-W|We|ei|is|ss|s | r|re|ea|ac|ct|ti|io|on|ns|s','Habe','HBRWSRKXNS','aber','tion','Haber-Weis'),
 (157867,'haberdasheries',' h|ha|ab|be|er|rd|da|as|sh|he|er|ri|ie|es|s','habe','HBRTXRS','aber','erie','haberdashe');
INSERT INTO `m_spelling_dictionary` VALUES  (157868,'haberdashery',' h|ha|ab|be|er|rd|da|as|sh|he|er|ry|y','habe','HBRTXR','aber','sher','haberdashe'),
 (157869,'Habermann',' H|Ha|ab|be|er|rm|ma|an|nn|n','Habe','HBRMN','aber','rman','Habermann'),
 (157870,'Habermann\'s disease','','','',NULL,NULL,''),
 (157871,'Habermann\'s diseases','','','',NULL,NULL,''),
 (157872,'Habermanns',' H|Ha|ab|be|er|rm|ma|an|nn|ns|s','Habe','HBRMNS','aber','mann','Habermanns'),
 (157873,'Habers',' H|Ha|ab|be|er|rs|s','Habe','HBRS','aber','aber','Habers'),
 (157874,'habilitate',' h|ha|ab|bi|il|li|it|ta|at|te|e','habi','HBLTT','abil','itat','habilitate'),
 (157875,'habilitated',' h|ha|ab|bi|il|li|it|ta|at|te|ed|d','habi','HBLTTT','abil','tate','habilitate'),
 (157876,'habilitates',' h|ha|ab|bi|il|li|it|ta|at|te|es|s','habi','HBLTTS','abil','tate','habilitate'),
 (157877,'habilitating',' h|ha|ab|bi|il|li|it|ta|at|ti|in|ng|g','habi','HBLTTNK','abil','atin','habilitati'),
 (157878,'habilitation',' h|ha|ab|bi|il|li|it|ta|at|ti|io|on|n','habi','HBLTXN','abil','atio','habilitati'),
 (157879,'habilitations',' h|ha|ab|bi|il|li|it|ta|at|ti|io|on|ns|s','habi','HBLTXNS','abil','tion','habilitati');
INSERT INTO `m_spelling_dictionary` VALUES  (157880,'habilitative',' h|ha|ab|bi|il|li|it|ta|at|ti|iv|ve|e','habi','HBLTTF','abil','ativ','habilitati'),
 (157881,'habit',' h|ha|ab|bi|it|t','habi','HBT','abit','habi','habit'),
 (157882,'habit scolioses',' h|ha|ab|bi|it|t | s|sc|co|ol|li|io|os|se|es|s','habi','HBTSKLSS','abit','iose','habit scol'),
 (157883,'habit scoliosis',' h|ha|ab|bi|it|t | s|sc|co|ol|li|io|os|si|is|s','habi','HBTSKLSS','abit','iosi','habit scol'),
 (157884,'habit spasm',' h|ha|ab|bi|it|t | s|sp|pa|as|sm|m','habi','HBTSPSM','abit','spas','habit spas'),
 (157885,'habit spasms',' h|ha|ab|bi|it|t | s|sp|pa|as|sm|ms|s','habi','HBTSPSMS','abit','pasm','habit spas'),
 (157886,'habitability',' h|ha|ab|bi|it|ta|ab|bi|il|li|it|ty|y','habi','HBTBLT','abit','ilit','habitabili'),
 (157887,'habitable',' h|ha|ab|bi|it|ta|ab|bl|le|e','habi','HBTBL','abit','tabl','habitable'),
 (157888,'habitat',' h|ha|ab|bi|it|ta|at|t','habi','HBTT','abit','bita','habitat'),
 (157889,'habitation',' h|ha|ab|bi|it|ta|at|ti|io|on|n','habi','HBTXN','abit','atio','habitation'),
 (157890,'habitations',' h|ha|ab|bi|it|ta|at|ti|io|on|ns|s','habi','HBTXNS','abit','tion','habitation');
INSERT INTO `m_spelling_dictionary` VALUES  (157891,'habitats',' h|ha|ab|bi|it|ta|at|ts|s','habi','HBTTS','abit','itat','habitats'),
 (157892,'habits',' h|ha|ab|bi|it|ts|s','habi','HBTS','abit','abit','habits'),
 (157893,'habitual',' h|ha|ab|bi|it|tu|ua|al|l','habi','HBTL','abit','itua','habitual'),
 (157894,'habitual abortion',' h|ha|ab|bi|it|tu|ua|al|l | a|ab|bo|or|rt|ti|io|on|n','habi','HBTLBRXN','abit','rtio','habitual a'),
 (157895,'habitual abortions',' h|ha|ab|bi|it|tu|ua|al|l | a|ab|bo|or|rt|ti|io|on|ns|s','habi','HBTLBRXNS','abit','tion','habitual a'),
 (157896,'habitually',' h|ha|ab|bi|it|tu|ua|al|ll|ly|y','habi','HBTL','abit','uall','habitually'),
 (157897,'habitualness',' h|ha|ab|bi|it|tu|ua|al|ln|ne|es|ss|s','habi','HBTLNS','abit','lnes','habitualne'),
 (157898,'habituate',' h|ha|ab|bi|it|tu|ua|at|te|e','habi','HBTT','abit','tuat','habituate'),
 (157899,'habituated',' h|ha|ab|bi|it|tu|ua|at|te|ed|d','habi','HBTTT','abit','uate','habituated'),
 (157900,'habituates',' h|ha|ab|bi|it|tu|ua|at|te|es|s','habi','HBTTS','abit','uate','habituates'),
 (157901,'habituating',' h|ha|ab|bi|it|tu|ua|at|ti|in|ng|g','habi','HBTTNK','abit','atin','habituatin');
INSERT INTO `m_spelling_dictionary` VALUES  (157902,'habituation',' h|ha|ab|bi|it|tu|ua|at|ti|io|on|n','habi','HBTXN','abit','atio','habituatio'),
 (157903,'habitude',' h|ha|ab|bi|it|tu|ud|de|e','habi','HBTT','abit','itud','habitude'),
 (157904,'habitudes',' h|ha|ab|bi|it|tu|ud|de|es|s','habi','HBTTS','abit','tude','habitudes'),
 (157905,'habitus',' h|ha|ab|bi|it|tu|us|s','habi','HBTS','abit','bitu','habitus'),
 (157906,'habitus index',' h|ha|ab|bi|it|tu|us|s | i|in|nd|de|ex|x','habi','HBTSNTKS','abit','inde','habitus in'),
 (157907,'habitus indexes',' h|ha|ab|bi|it|tu|us|s | i|in|nd|de|ex|xe|es|s','habi','HBTSNTKSS','abit','dexe','habitus in'),
 (157908,'habitus indices',' h|ha|ab|bi|it|tu|us|s | i|in|nd|di|ic|ce|es|s','habi','HBTSNTSS','abit','dice','habitus in'),
 (157909,'Habronattus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s','Habr','HBRNTS','abro','attu','Habronattu'),
 (157910,'Habronattus alachua',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | a|al|la|ac|ch|hu|ua|a','Habr','HBRNTSLX','abro','achu','Habronattu'),
 (157911,'Habronattus altanus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | a|al|lt|ta|an|nu|us|s','Habr','HBRNTSLTNS','abro','tanu','Habronattu');
INSERT INTO `m_spelling_dictionary` VALUES  (157912,'Habronattus americanus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Habr','HBRNTSMRKNS','abro','canu','Habronattu'),
 (157913,'Habronattus amicus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | a|am|mi|ic|cu|us|s','Habr','HBRNTSMKS','abro','micu','Habronattu'),
 (157914,'Habronattus ammophilus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | a|am|mm|mo|op|ph|hi|il|lu|us|s','Habr','HBRNTSMFLS','abro','hilu','Habronattu'),
 (157915,'Habronattus aztecanus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | a|az|zt|te|ec|ca|an|nu|us|s','Habr','HBRNTSSTKNS','abro','canu','Habronattu'),
 (157916,'Habronattus ballatoris',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | b|ba|al|ll|la|at|to|or|ri|is|s','Habr','HBRNTSBLTRS','abro','tori','Habronattu'),
 (157917,'Habronattus banksi',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | b|ba|an|nk|ks|si|i','Habr','HBRNTSBNKS','abro','anks','Habronattu'),
 (157918,'Habronattus borealis',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | b|bo|or|re|ea|al|li|is|s','Habr','HBRNTSBRLS','abro','eali','Habronattu'),
 (157919,'Habronattus calcaratus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | c|ca|al|lc|ca|ar|ra|at|tu|us|s','Habr','HBRNTSKLKRTS','abro','ratu','Habronattu');
INSERT INTO `m_spelling_dictionary` VALUES  (157920,'Habronattus cambridgei',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | c|ca|am|mb|br|ri|id|dg|ge|ei|i','Habr','HBRNTSKMRJ','abro','idge','Habronattu'),
 (157921,'Habronattus carolinensis',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Habr','HBRNTSKRLNNSS','abro','ensi','Habronattu'),
 (157922,'Habronattus cockerelli',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | c|co|oc|ck|ke|er|re|el|ll|li|i','Habr','HBRNTSKKRL','abro','rell','Habronattu'),
 (157923,'Habronattus coecatus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | c|co|oe|ec|ca|at|tu|us|s','Habr','HBRNTSKKTS','abro','catu','Habronattu'),
 (157924,'Habronattus cognatus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | c|co|og|gn|na|at|tu|us|s','Habr','HBRNTSKKNTS','abro','natu','Habronattu'),
 (157925,'Habronattus conjunctus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | c|co|on|nj|ju|un|nc|ct|tu|us|s','Habr','HBRNTSKNJNKTS','abro','nctu','Habronattu'),
 (157926,'Habronattus divaricatus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | d|di|iv|va|ar|ri|ic|ca|at|tu|us|s','Habr','HBRNTSTFRKTS','abro','catu','Habronattu'),
 (157927,'Habronattus dorotheae',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | d|do|or|ro|ot|th|he|ea|ae|e','Habr','HBRNTSTR0','abro','thea','Habronattu');
INSERT INTO `m_spelling_dictionary` VALUES  (157928,'Habronattus fallax',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | f|fa|al|ll|la|ax|x','Habr','HBRNTSFLKS','abro','alla','Habronattu'),
 (157929,'Habronattus forticulus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | f|fo|or|rt|ti|ic|cu|ul|lu|us|s','Habr','HBRNTSFRTKLS','abro','culu','Habronattu'),
 (157930,'Habronattus geronimoi',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | g|ge|er|ro|on|ni|im|mo|oi|i','Habr','HBRNTSJRNM','abro','nimo','Habronattu'),
 (157931,'Habronattus hallani',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | h|ha|al|ll|la|an|ni|i','Habr','HBRNTSHLN','abro','llan','Habronattu'),
 (157932,'Habronattus huastecanus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | h|hu|ua|as|st|te|ec|ca|an|nu|us|s','Habr','HBRNTSHSTKNS','abro','canu','Habronattu'),
 (157933,'Habronattus icenoglei',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | i|ic|ce|en|no|og|gl|le|ei|i','Habr','HBRNTSSNKL','abro','ogle','Habronattu'),
 (157934,'Habronattus jucundus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | j|ju|uc|cu|un|nd|du|us|s','Habr','HBRNTSJKNTS','abro','undu','Habronattu'),
 (157935,'Habronattus kawini',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | k|ka|aw|wi|in|ni|i','Habr','HBRNTSKWN','abro','awin','Habronattu');
INSERT INTO `m_spelling_dictionary` VALUES  (157936,'Habronattus mexicanus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Habr','HBRNTSMKSKNS','abro','canu','Habronattu'),
 (157937,'Habronattus moratus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | m|mo|or|ra|at|tu|us|s','Habr','HBRNTSMRTS','abro','ratu','Habronattu'),
 (157938,'Habronattus notialis',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | n|no|ot|ti|ia|al|li|is|s','Habr','HBRNTSNXLS','abro','iali','Habronattu'),
 (157939,'Habronattus ocala',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | o|oc|ca|al|la|a','Habr','HBRNTSKL','abro','ocal','Habronattu'),
 (157940,'Habronattus orbus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | o|or|rb|bu|us|s','Habr','HBRNTSRBS','abro','orbu','Habronattu'),
 (157941,'Habronattus oregonensis',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | o|or|re|eg|go|on|ne|en|ns|si|is|s','Habr','HBRNTSRKNNSS','abro','ensi','Habronattu'),
 (157942,'Habronattus pugillis',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | p|pu|ug|gi|il|ll|li|is|s','Habr','HBRNTSPJLS','abro','illi','Habronattu'),
 (157943,'Habronattus pyrrithrix',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | p|py|yr|rr|ri|it|th|hr|ri|ix|x','Habr','HBRNTSPR0RKS','abro','thri','Habronattu');
INSERT INTO `m_spelling_dictionary` VALUES  (157944,'Habronattus sansoni',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | s|sa|an|ns|so|on|ni|i','Habr','HBRNTSSNSN','abro','nson','Habronattu'),
 (157945,'Habronattus signatus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | s|si|ig|gn|na|at|tu|us|s','Habr','HBRNTSSKNTS','abro','natu','Habronattu'),
 (157946,'Habronattus splendens',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | s|sp|pl|le|en|nd|de|en|ns|s','Habr','HBRNTSSPLNTNS','abro','nden','Habronattu'),
 (157947,'Habronattus tarascanus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | t|ta|ar|ra|as|sc|ca|an|nu|us|s','Habr','HBRNTSTRSKNS','abro','canu','Habronattu'),
 (157948,'Habronattus tarsalis',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | t|ta|ar|rs|sa|al|li|is|s','Habr','HBRNTSTRSLS','abro','sali','Habronattu'),
 (157949,'Habronattus texanus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | t|te|ex|xa|an|nu|us|s','Habr','HBRNTSTKSNS','abro','xanu','Habronattu'),
 (157950,'Habronattus trimaculatus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | t|tr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Habr','HBRNTSTRMKLTS','abro','latu','Habronattu'),
 (157951,'Habronattus ustulatus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | u|us|st|tu|ul|la|at|tu|us|s','Habr','HBRNTSSTLTS','abro','latu','Habronattu');
INSERT INTO `m_spelling_dictionary` VALUES  (157952,'Habronattus velivolus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | v|ve|el|li|iv|vo|ol|lu|us|s','Habr','HBRNTSFLFLS','abro','volu','Habronattu'),
 (157953,'Habronattus venatoris',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | v|ve|en|na|at|to|or|ri|is|s','Habr','HBRNTSFNTRS','abro','tori','Habronattu'),
 (157954,'Habronattus virgulatus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | v|vi|ir|rg|gu|ul|la|at|tu|us|s','Habr','HBRNTSFRKLTS','abro','latu','Habronattu'),
 (157955,'Habronattus viridipes',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | v|vi|ir|ri|id|di|ip|pe|es|s','Habr','HBRNTSFRTPS','abro','dipe','Habronattu'),
 (157956,'Habronattus zebraneus',' H|Ha|ab|br|ro|on|na|at|tt|tu|us|s | z|ze|eb|br|ra|an|ne|eu|us|s','Habr','HBRNTSSBRNS','abro','aneu','Habronattu'),
 (157957,'Habronema',' H|Ha|ab|br|ro|on|ne|em|ma|a','Habr','HBRNM','abro','onem','Habronema'),
 (157958,'Habronema majus',' H|Ha|ab|br|ro|on|ne|em|ma|a | m|ma|aj|ju|us|s','Habr','HBRNMMJS','abro','maju','Habronema'),
 (157959,'Habronema megastoma',' H|Ha|ab|br|ro|on|ne|em|ma|a | m|me|eg|ga|as|st|to|om|ma|a','Habr','HBRNMMKSTM','abro','stom','Habronema');
INSERT INTO `m_spelling_dictionary` VALUES  (157960,'Habronema microstoma',' H|Ha|ab|br|ro|on|ne|em|ma|a | m|mi|ic|cr|ro|os|st|to|om|ma|a','Habr','HBRNMMKRSTM','abro','stom','Habronema'),
 (157961,'Habronema muscae',' H|Ha|ab|br|ro|on|ne|em|ma|a | m|mu|us|sc|ca|ae|e','Habr','HBRNMMSK','abro','usca','Habronema'),
 (157962,'Habronema zebrae',' H|Ha|ab|br|ro|on|ne|em|ma|a | z|ze|eb|br|ra|ae|e','Habr','HBRNMSBR','abro','ebra','Habronema'),
 (157963,'Habronematidae',' H|Ha|ab|br|ro|on|ne|em|ma|at|ti|id|da|ae|e','Habr','HBRNMTT','abro','tida','Habronemat'),
 (157964,'habronemiases',' h|ha|ab|br|ro|on|ne|em|mi|ia|as|se|es|s','habr','HBRNMSS','abro','iase','habronemia'),
 (157965,'habronemiasis',' h|ha|ab|br|ro|on|ne|em|mi|ia|as|si|is|s','habr','HBRNMSS','abro','iasi','habronemia'),
 (157966,'habronemoses',' h|ha|ab|br|ro|on|ne|em|mo|os|se|es|s','habr','HBRNMSS','abro','mose','habronemos'),
 (157967,'habronemosis',' h|ha|ab|br|ro|on|ne|em|mo|os|si|is|s','habr','HBRNMSS','abro','mosi','habronemos'),
 (157968,'habu',' h|ha|ab|bu|u','habu','HB','abu','habu','habu');
INSERT INTO `m_spelling_dictionary` VALUES  (157969,'habu snake',' h|ha|ab|bu|u | s|sn|na|ak|ke|e','habu','HBSNK','abu','snak','habu snake'),
 (157970,'habu snakes',' h|ha|ab|bu|u | s|sn|na|ak|ke|es|s','habu','HBSNKS','abu','nake','habu snake'),
 (157971,'habus',' h|ha|ab|bu|us|s','habu','HBS','abus','habu','habus'),
 (157972,'habutobin',' h|ha|ab|bu|ut|to|ob|bi|in|n','habu','HBTBN','abut','tobi','habutobin'),
 (157973,'HaCaT',' H|Ha|aC|Ca|aT|T','HaCa','HKT','aCaT','HaCa','HaCaT'),
 (157974,'HaCaT cell',' H|Ha|aC|Ca|aT|T | c|ce|el|ll|l','HaCa','HKTSL','aCaT',' cel','HaCaT cell'),
 (157975,'HaCaT cells',' H|Ha|aC|Ca|aT|T | c|ce|el|ll|ls|s','HaCa','HKTSLS','aCaT','cell','HaCaT cell'),
 (157976,'HaCaT keratinocyte',' H|Ha|aC|Ca|aT|T | k|ke|er|ra|at|ti|in|no|oc|cy|yt|te|e','HaCa','HKTKRTNST','aCaT','ocyt','HaCaT kera'),
 (157977,'HaCaT keratinocytes',' H|Ha|aC|Ca|aT|T | k|ke|er|ra|at|ti|in|no|oc|cy|yt|te|es|s','HaCa','HKTKRTNSTS','aCaT','cyte','HaCaT kera'),
 (157978,'hachimijiogan',' h|ha|ac|ch|hi|im|mi|ij|ji|io|og|ga|an|n','hach','HXMJKN','achi','ioga','hachimijio'),
 (157979,'hachimycin',' h|ha|ac|ch|hi|im|my|yc|ci|in|n','hach','HXMSN','achi','myci','hachimycin');
INSERT INTO `m_spelling_dictionary` VALUES  (157980,'Hachinski',' H|Ha|ac|ch|hi|in|ns|sk|ki|i','Hach','HXNSK','achi','insk','Hachinski'),
 (157981,'Hachinskis',' H|Ha|ac|ch|hi|in|ns|sk|ki|is|s','Hach','HXNSKS','achi','nski','Hachinskis'),
 (157982,'hack',' h|ha|ac|ck|k','hack','HK','ack','hack','hack'),
 (157983,'hackberries',' h|ha|ac|ck|kb|be|er|rr|ri|ie|es|s','hack','HKBRS','ackb','rrie','hackberrie'),
 (157984,'hackberry',' h|ha|ac|ck|kb|be|er|rr|ry|y','hack','HKBR','ackb','berr','hackberry'),
 (157985,'hackberry tree',' h|ha|ac|ck|kb|be|er|rr|ry|y | t|tr|re|ee|e','hack','HKBRTR','ackb',' tre','hackberry'),
 (157986,'hackberry trees',' h|ha|ac|ck|kb|be|er|rr|ry|y | t|tr|re|ee|es|s','hack','HKBRTRS','ackb','tree','hackberry'),
 (157987,'hacked',' h|ha|ac|ck|ke|ed|d','hack','HKT','acke','acke','hacked'),
 (157988,'hacker',' h|ha|ac|ck|ke|er|r','hack','HKR','acke','acke','hacker'),
 (157989,'hackers',' h|ha|ac|ck|ke|er|rs|s','hack','HKRS','acke','cker','hackers'),
 (157990,'hackier',' h|ha|ac|ck|ki|ie|er|r','hack','HKR','acki','ckie','hackier'),
 (157991,'hackiest',' h|ha|ac|ck|ki|ie|es|st|t','hack','HKST','acki','kies','hackiest');
INSERT INTO `m_spelling_dictionary` VALUES  (157992,'hacking',' h|ha|ac|ck|ki|in|ng|g','hack','HKNK','acki','ckin','hacking'),
 (157993,'hacking cough',' h|ha|ac|ck|ki|in|ng|g | c|co|ou|ug|gh|h','hack','HKNKKF','acki','coug','hacking co'),
 (157994,'hacking coughs',' h|ha|ac|ck|ki|in|ng|g | c|co|ou|ug|gh|hs|s','hack','HKNKKFS','acki','ough','hacking co'),
 (157995,'Hackney',' H|Ha|ac|ck|kn|ne|ey|y','Hack','HKN','ackn','ckne','Hackney'),
 (157996,'hackney horse',' h|ha|ac|ck|kn|ne|ey|y | h|ho|or|rs|se|e','hack','HKNHRS','ackn','hors','hackney ho'),
 (157997,'hackney horses',' h|ha|ac|ck|kn|ne|ey|y | h|ho|or|rs|se|es|s','hack','HKNHRSS','ackn','orse','hackney ho'),
 (157998,'hackneys',' h|ha|ac|ck|kn|ne|ey|ys|s','hack','HKNS','ackn','kney','hackneys'),
 (157999,'hacks',' h|ha|ac|ck|ks|s','hack','HKS','acks','hack','hacks'),
 (158000,'hacky',' h|ha|ac|ck|ky|y','hack','HK','acky','hack','hacky'),
 (158001,'Hacquetia',' H|Ha|ac|cq|qu|ue|et|ti|ia|a','Hacq','HKKX','acqu','ueti','Hacquetia'),
 (158002,'Hacquetia epipactis',' H|Ha|ac|cq|qu|ue|et|ti|ia|a | e|ep|pi|ip|pa|ac|ct|ti|is|s','Hacq','HKKXPPKTS','acqu','acti','Hacquetia');
INSERT INTO `m_spelling_dictionary` VALUES  (158003,'had',' h|ha|ad|d','had','HT','ad','had','had'),
 (158004,'hadacidin',' h|ha|ad|da|ac|ci|id|di|in|n','hada','HTSTN','adac','cidi','hadacidin'),
 (158005,'haddock',' h|ha|ad|dd|do|oc|ck|k','hadd','HTK','addo','ddoc','haddock'),
 (158006,'haddocks',' h|ha|ad|dd|do|oc|ck|ks|s','hadd','HTKS','addo','dock','haddocks'),
 (158007,'Hadefield-Clarke syndrome',' H|Ha|ad|de|ef|fi|ie|el|ld|d-|-C|Cl|la|ar|rk|ke|e | s|sy|yn|nd|dr|ro|om|me|e','Hade','HTFLTKLRKSNTRM','adef','drom','Hadefield-'),
 (158008,'hadicidine',' h|ha|ad|di|ic|ci|id|di|in|ne|e','hadi','HTSTN','adic','idin','hadicidine'),
 (158009,'hadn\'t','','','',NULL,NULL,''),
 (158010,'hadron',' h|ha|ad|dr|ro|on|n','hadr','HTRN','adro','adro','hadron'),
 (158011,'hadronic',' h|ha|ad|dr|ro|on|ni|ic|c','hadr','HTRNK','adro','roni','hadronic'),
 (158012,'hadrons',' h|ha|ad|dr|ro|on|ns|s','hadr','HTRNS','adro','dron','hadrons'),
 (158013,'Hadronyche',' H|Ha|ad|dr|ro|on|ny|yc|ch|he|e','Hadr','HTRNX','adro','nych','Hadronyche'),
 (158014,'Hadronyche infensa',' H|Ha|ad|dr|ro|on|ny|yc|ch|he|e | i|in|nf|fe|en|ns|sa|a','Hadr','HTRNXNFNS','adro','fens','Hadronyche');
INSERT INTO `m_spelling_dictionary` VALUES  (158015,'Hadronyche versuta',' H|Ha|ad|dr|ro|on|ny|yc|ch|he|e | v|ve|er|rs|su|ut|ta|a','Hadr','HTRNXFRST','adro','rsut','Hadronyche'),
 (158016,'hadrosaur',' h|ha|ad|dr|ro|os|sa|au|ur|r','hadr','HTRSR','adro','osau','hadrosaur'),
 (158017,'hadrosaurs',' h|ha|ad|dr|ro|os|sa|au|ur|rs|s','hadr','HTRSRS','adro','saur','hadrosaurs'),
 (158018,'Hadrurus',' H|Ha|ad|dr|ru|ur|ru|us|s','Hadr','HTRRS','adru','ruru','Hadrurus'),
 (158019,'Hadrurus arizonensis',' H|Ha|ad|dr|ru|ur|ru|us|s | a|ar|ri|iz|zo|on|ne|en|ns|si|is|s','Hadr','HTRRSRSNNSS','adru','ensi','Hadrurus a'),
 (158020,'Hadrurus aztecus',' H|Ha|ad|dr|ru|ur|ru|us|s | a|az|zt|te|ec|cu|us|s','Hadr','HTRRSSTKS','adru','tecu','Hadrurus a'),
 (158021,'Hadrurus concolor',' H|Ha|ad|dr|ru|ur|ru|us|s | c|co|on|nc|co|ol|lo|or|r','Hadr','HTRRSKNKLR','adru','colo','Hadrurus c'),
 (158022,'Hadrurus hirsutus',' H|Ha|ad|dr|ru|ur|ru|us|s | h|hi|ir|rs|su|ut|tu|us|s','Hadr','HTRRSHRSTS','adru','sutu','Hadrurus h'),
 (158023,'Hadrurus obscurus',' H|Ha|ad|dr|ru|ur|ru|us|s | o|ob|bs|sc|cu|ur|ru|us|s','Hadr','HTRRSBSKRS','adru','curu','Hadrurus o');
INSERT INTO `m_spelling_dictionary` VALUES  (158024,'Hadrurus pinteri',' H|Ha|ad|dr|ru|ur|ru|us|s | p|pi|in|nt|te|er|ri|i','Hadr','HTRRSPNTR','adru','nter','Hadrurus p'),
 (158025,'Hadrurus spadix',' H|Ha|ad|dr|ru|ur|ru|us|s | s|sp|pa|ad|di|ix|x','Hadr','HTRRSSPTKS','adru','padi','Hadrurus s'),
 (158026,'HAE',' H|HA|AE|E','HAE','H','AE','HAE','HAE'),
 (158027,'HAE\'s','','','',NULL,NULL,''),
 (158028,'haem',' h|ha|ae|em|m','haem','HM','aem','haem','haem'),
 (158029,'haem protein',' h|ha|ae|em|m | p|pr|ro|ot|te|ei|in|n','haem','HMPRTN','aem','otei','haem prote'),
 (158030,'haem proteins',' h|ha|ae|em|m | p|pr|ro|ot|te|ei|in|ns|s','haem','HMPRTNS','aem','tein','haem prote'),
 (158031,'haem-protein',' h|ha|ae|em|m-|-p|pr|ro|ot|te|ei|in|n','haem','HMPRTN','aem-','otei','haem-prote'),
 (158032,'haem-proteins',' h|ha|ae|em|m-|-p|pr|ro|ot|te|ei|in|ns|s','haem','HMPRTNS','aem-','tein','haem-prote'),
 (158033,'Haemaccel',' H|Ha|ae|em|ma|ac|cc|ce|el|l','Haem','HMKSL','aema','acce','Haemaccel'),
 (158034,'Haemachatus',' H|Ha|ae|em|ma|ac|ch|ha|at|tu|us|s','Haem','HMXTS','aema','hatu','Haemachatu');
INSERT INTO `m_spelling_dictionary` VALUES  (158035,'haemacytometer',' h|ha|ae|em|ma|ac|cy|yt|to|om|me|et|te|er|r','haem','HMSTMTR','aema','mete','haemacytom'),
 (158036,'haemacytometers',' h|ha|ae|em|ma|ac|cy|yt|to|om|me|et|te|er|rs|s','haem','HMSTMTRS','aema','eter','haemacytom'),
 (158037,'haemacytometric',' h|ha|ae|em|ma|ac|cy|yt|to|om|me|et|tr|ri|ic|c','haem','HMSTMTRK','aema','etri','haemacytom'),
 (158038,'haemacytometrically',' h|ha|ae|em|ma|ac|cy|yt|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','haem','HMSTMTRKL','aema','call','haemacytom'),
 (158039,'haemacytozoa',' h|ha|ae|em|ma|ac|cy|yt|to|oz|zo|oa|a','haem','HMSTS','aema','tozo','haemacytoz'),
 (158040,'haemacytozoon',' h|ha|ae|em|ma|ac|cy|yt|to|oz|zo|oo|on|n','haem','HMSTSN','aema','ozoo','haemacytoz'),
 (158041,'Haemadipsa',' H|Ha|ae|em|ma|ad|di|ip|ps|sa|a','Haem','HMTPS','aema','dips','Haemadipsa'),
 (158042,'Haemadipsa hainana',' H|Ha|ae|em|ma|ad|di|ip|ps|sa|a | h|ha|ai|in|na|an|na|a','Haem','HMTPSHNN','aema','inan','Haemadipsa'),
 (158043,'Haemadipsa sylvestris',' H|Ha|ae|em|ma|ad|di|ip|ps|sa|a | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Haem','HMTPSSLFSTRS','aema','stri','Haemadipsa');
INSERT INTO `m_spelling_dictionary` VALUES  (158044,'Haemadipsa zeylanica',' H|Ha|ae|em|ma|ad|di|ip|ps|sa|a | z|ze|ey|yl|la|an|ni|ic|ca|a','Haem','HMTPSSLNK','aema','anic','Haemadipsa'),
 (158045,'Haemadipsidae',' H|Ha|ae|em|ma|ad|di|ip|ps|si|id|da|ae|e','Haem','HMTPST','aema','sida','Haemadipsi'),
 (158046,'haemadsorbent',' h|ha|ae|em|ma|ad|ds|so|or|rb|be|en|nt|t','haem','HMTSRBNT','aema','rben','haemadsorb'),
 (158047,'haemadsorption',' h|ha|ae|em|ma|ad|ds|so|or|rp|pt|ti|io|on|n','haem','HMTSRPXN','aema','ptio','haemadsorp'),
 (158048,'haemagglutinate',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|te|e','haem','HMKLTNT','aema','inat','haemagglut'),
 (158049,'haemagglutinated',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','haem','HMKLTNTT','aema','nate','haemagglut'),
 (158050,'haemagglutinates',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','haem','HMKLTNTS','aema','nate','haemagglut'),
 (158051,'haemagglutinating',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','haem','HMKLTNTNK','aema','atin','haemagglut'),
 (158052,'haemagglutinating activities',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','haem','HMKLTNTNKKTFTS','aema','itie','haemagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (158053,'haemagglutinating activity',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','haem','HMKLTNTNKKTFT','aema','ivit','haemagglut'),
 (158054,'haemagglutinating antibodies',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','haem','HMKLTNTNKNTBTS','aema','odie','haemagglut'),
 (158055,'haemagglutinating antibody',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','haem','HMKLTNTNKNTBT','aema','ibod','haemagglut'),
 (158056,'haemagglutinating encephalomyelitides',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','haem','HMKLTNTNKNSFLMYLTTS','aema','tide','haemagglut'),
 (158057,'haemagglutinating encephalomyelitis',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','haem','HMKLTNTNKNSFLMYLTS','aema','liti','haemagglut'),
 (158058,'haemagglutinating encephalomyelitis virus',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|s','haem','HMKLTNTNKNSFLMYLTSFRS','aema','viru','haemagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (158059,'haemagglutinating encephalomyelitis viruses',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','haem','HMKLTNTNKNSFLMYLTSFRSS','aema','ruse','haemagglut'),
 (158060,'haemagglutinating virus',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | v|vi|ir|ru|us|s','haem','HMKLTNTNKFRS','aema','viru','haemagglut'),
 (158061,'haemagglutinating viruses',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | v|vi|ir|ru|us|se|es|s','haem','HMKLTNTNKFRSS','aema','ruse','haemagglut'),
 (158062,'haemagglutination',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','haem','HMKLTNXN','aema','atio','haemagglut'),
 (158063,'haemagglutination assay',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|y','haem','HMKLTNXNS','aema','assa','haemagglut'),
 (158064,'haemagglutination assays',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','haem','HMKLTNXNSS','aema','ssay','haemagglut'),
 (158065,'haemagglutination inhibition',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n','haem','HMKLTNXNNHBXN','aema','itio','haemagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (158066,'haemagglutination inhibition antibodies',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','haem','HMKLTNXNNHBXNNTBTS','aema','odie','haemagglut'),
 (158067,'haemagglutination inhibition antibody',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|an|nt|ti|ib|bo|od|dy|y','haem','HMKLTNXNNHBXNNTBT','aema','ibod','haemagglut'),
 (158068,'haemagglutination inhibition assay',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|as|ss|sa|ay|y','haem','HMKLTNXNNHBXNS','aema','assa','haemagglut'),
 (158069,'haemagglutination inhibition assays',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|as|ss|sa|ay|ys|s','haem','HMKLTNXNNHBXNSS','aema','ssay','haemagglut'),
 (158070,'haemagglutination inhibition test',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|t','haem','HMKLTNXNNHBXNTST','aema',' tes','haemagglut'),
 (158071,'haemagglutination inhibition tests',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|ts|s','haem','HMKLTNXNNHBXNTSTS','aema','test','haemagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (158072,'haemagglutination inhibitory antibodies',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | a|an|nt|ti|ib|bo|od|di|ie|es|s','haem','HMKLTNXNNHBTRNTBTS','aema','odie','haemagglut'),
 (158073,'haemagglutination inhibitory antibody',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | a|an|nt|ti|ib|bo|od|dy|y','haem','HMKLTNXNNHBTRNTBT','aema','ibod','haemagglut'),
 (158074,'haemagglutination-inhibition',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n-|-i|in|nh|hi|ib|bi|it|ti|io|on|n','haem','HMKLTNXNNHBXN','aema','itio','haemagglut'),
 (158075,'haemagglutinations',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','haem','HMKLTNXNS','aema','tion','haemagglut'),
 (158076,'haemagglutinin',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','haem','HMKLTNN','aema','tini','haemagglut'),
 (158077,'haemagglutinin inhibition',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n | i|in|nh|hi|ib|bi|it|ti|io|on|n','haem','HMKLTNNNHBXN','aema','itio','haemagglut'),
 (158078,'haemagglutinins',' h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','haem','HMKLTNNS','aema','inin','haemagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (158079,'Haemagogus',' H|Ha|ae|em|ma|ag|go|og|gu|us|s','Haem','HMKKS','aema','gogu','Haemagogus'),
 (158080,'Haemagogus aeritinctus',' H|Ha|ae|em|ma|ag|go|og|gu|us|s | a|ae|er|ri|it|ti|in|nc|ct|tu|us|s','Haem','HMKKSRTNKTS','aema','nctu','Haemagogus'),
 (158081,'Haemagogus celeste',' H|Ha|ae|em|ma|ag|go|og|gu|us|s | c|ce|el|le|es|st|te|e','Haem','HMKKSSLST','aema','lest','Haemagogus'),
 (158082,'Haemagogus equinus',' H|Ha|ae|em|ma|ag|go|og|gu|us|s | e|eq|qu|ui|in|nu|us|s','Haem','HMKKSKNS','aema','uinu','Haemagogus'),
 (158083,'Haemagogus janthinomys',' H|Ha|ae|em|ma|ag|go|og|gu|us|s | j|ja|an|nt|th|hi|in|no|om|my|ys|s','Haem','HMKKSJN0NMS','aema','nomy','Haemagogus'),
 (158084,'Haemagogus leucocelaenus',' H|Ha|ae|em|ma|ag|go|og|gu|us|s | l|le|eu|uc|co|oc|ce|el|la|ae|en|nu|us|s','Haem','HMKKSLKSLNS','aema','aenu','Haemagogus'),
 (158085,'Haemagogus mesodentatus',' H|Ha|ae|em|ma|ag|go|og|gu|us|s | m|me|es|so|od|de|en|nt|ta|at|tu|us|s','Haem','HMKKSMSTNTTS','aema','tatu','Haemagogus'),
 (158086,'Haemagogus spegazzinii',' H|Ha|ae|em|ma|ag|go|og|gu|us|s | s|sp|pe|eg|ga|az|zz|zi|in|ni|ii|i','Haem','HMKKSSPKSN','aema','zini','Haemagogus');
INSERT INTO `m_spelling_dictionary` VALUES  (158087,'haemal',' h|ha|ae|em|ma|al|l','haem','HML','aema','aema','haemal'),
 (158088,'haemal canal',' h|ha|ae|em|ma|al|l | c|ca|an|na|al|l','haem','HMLKNL','aema','cana','haemal can'),
 (158089,'haemal canals',' h|ha|ae|em|ma|al|l | c|ca|an|na|al|ls|s','haem','HMLKNLS','aema','anal','haemal can'),
 (158090,'Haemamoeba',' H|Ha|ae|em|ma|am|mo|oe|eb|ba|a','Haem','HMMB','aema','moeb','Haemamoeba'),
 (158091,'haemangiectases',' h|ha|ae|em|ma|an|ng|gi|ie|ec|ct|ta|as|se|es|s','haem','HMNJKTSS','aema','tase','haemangiec'),
 (158092,'haemangiectasia hypertrophica',' h|ha|ae|em|ma|an|ng|gi|ie|ec|ct|ta|as|si|ia|a | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|ca|a','haem','HMNJKTXPRTRFK','aema','phic','haemangiec'),
 (158093,'haemangiectasis',' h|ha|ae|em|ma|an|ng|gi|ie|ec|ct|ta|as|si|is|s','haem','HMNJKTSS','aema','tasi','haemangiec'),
 (158094,'haemangiectatic',' h|ha|ae|em|ma|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c','haem','HMNJKTTK','aema','tati','haemangiec'),
 (158095,'haemangiectatic hypertrophy',' h|ha|ae|em|ma|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','haem','HMNJKTTKPRTRF','aema','roph','haemangiec'),
 (158096,'haemangio-endothelial',' h|ha|ae|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l','haem','HMNJNT0LL','aema','elia','haemangio-');
INSERT INTO `m_spelling_dictionary` VALUES  (158097,'haemangio-endothelial sarcoma',' h|ha|ae|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|a','haem','HMNJNT0LLSRKM','aema','rcom','haemangio-'),
 (158098,'haemangio-endothelial sarcomas',' h|ha|ae|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|as|s','haem','HMNJNT0LLSRKMS','aema','coma','haemangio-'),
 (158099,'haemangio-endothelial sarcomata',' h|ha|ae|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','haem','HMNJNT0LLSRKMT','aema','omat','haemangio-'),
 (158100,'haemangioblastic',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c','haem','HMNJBLSTK','aema','asti','haemangiob'),
 (158101,'haemangioblastic meningioma',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|a','haem','HMNJBLSTKMNNJM','aema','giom','haemangiob'),
 (158102,'haemangioblastic meningiomas',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|as|s','haem','HMNJBLSTKMNNJMS','aema','ioma','haemangiob'),
 (158103,'haemangioblastic meningiomata',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','haem','HMNJBLSTKMNNJMT','aema','omat','haemangiob');
INSERT INTO `m_spelling_dictionary` VALUES  (158104,'haemangioblastic precursor',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | p|pr|re|ec|cu|ur|rs|so|or|r','haem','HMNJBLSTKPRKRSR','aema','urso','haemangiob'),
 (158105,'haemangioblastic precursors',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | p|pr|re|ec|cu|ur|rs|so|or|rs|s','haem','HMNJBLSTKPRKRSRS','aema','rsor','haemangiob'),
 (158106,'haemangioblastoma',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|a','haem','HMNJBLSTM','aema','stom','haemangiob'),
 (158107,'haemangioblastomas',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|as|s','haem','HMNJBLSTMS','aema','toma','haemangiob'),
 (158108,'haemangioblastomata',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|ta|a','haem','HMNJBLSTMT','aema','omat','haemangiob'),
 (158109,'haemangioblastomatoses',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|to|os|se|es|s','haem','HMNJBLSTMTSS','aema','tose','haemangiob'),
 (158110,'haemangioblastomatosis',' h|ha|ae|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|to|os|si|is|s','haem','HMNJBLSTMTSS','aema','tosi','haemangiob'),
 (158111,'haemangioendothelial',' h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l','haem','HMNJNT0LL','aema','elia','haemangioe');
INSERT INTO `m_spelling_dictionary` VALUES  (158112,'haemangioendothelial sarcoma',' h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|a','haem','HMNJNT0LLSRKM','aema','rcom','haemangioe'),
 (158113,'haemangioendothelial sarcomas',' h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|as|s','haem','HMNJNT0LLSRKMS','aema','coma','haemangioe'),
 (158114,'haemangioendothelial sarcomata',' h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','haem','HMNJNT0LLSRKMT','aema','omat','haemangioe'),
 (158115,'haemangioendothelioma',' h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','haem','HMNJNT0LM','aema','liom','haemangioe'),
 (158116,'haemangioendotheliomas',' h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','haem','HMNJNT0LMS','aema','ioma','haemangioe'),
 (158117,'haemangioendotheliomata',' h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','haem','HMNJNT0LMT','aema','omat','haemangioe'),
 (158118,'haemangiofibroma',' h|ha|ae|em|ma|an|ng|gi|io|of|fi|ib|br|ro|om|ma|a','haem','HMNJFBRM','aema','brom','haemangiof');
INSERT INTO `m_spelling_dictionary` VALUES  (158119,'haemangiofibromas',' h|ha|ae|em|ma|an|ng|gi|io|of|fi|ib|br|ro|om|ma|as|s','haem','HMNJFBRMS','aema','roma','haemangiof'),
 (158120,'haemangiofibromata',' h|ha|ae|em|ma|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|ta|a','haem','HMNJFBRMT','aema','omat','haemangiof'),
 (158121,'haemangioma',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a','haem','HMNJM','aema','giom','haemangiom'),
 (158122,'haemangioma extensum',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a | e|ex|xt|te|en|ns|su|um|m','haem','HMNJMKSTNSM','aema','ensu','haemangiom'),
 (158123,'haemangioma simplex',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a | s|si|im|mp|pl|le|ex|x','haem','HMNJMSMPLKS','aema','mple','haemangiom'),
 (158124,'haemangioma simplexes',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a | s|si|im|mp|pl|le|ex|xe|es|s','haem','HMNJMSMPLKSS','aema','lexe','haemangiom'),
 (158125,'haemangioma-thrombo-cytopaenia syndrome',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','haem','HMNJM0RMSTPNSNTRM','aema','drom','haemangiom'),
 (158126,'haemangioma-thrombo-cytopenia syndrome',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','haem','HMNJM0RMSTPNSNTRM','aema','drom','haemangiom');
INSERT INTO `m_spelling_dictionary` VALUES  (158127,'haemangioma-thrombocytopaenia syndrome',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','haem','HMNJM0RMSTPNSNTRM','aema','drom','haemangiom'),
 (158128,'haemangioma-thrombocytopenia syndrome',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','haem','HMNJM0RMSTPNSNTRM','aema','drom','haemangiom'),
 (158129,'haemangiomas',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|as|s','haem','HMNJMS','aema','ioma','haemangiom'),
 (158130,'haemangiomata',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|ta|a','haem','HMNJMT','aema','omat','haemangiom'),
 (158131,'haemangiomatoses',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|to|os|se|es|s','haem','HMNJMTSS','aema','tose','haemangiom'),
 (158132,'haemangiomatosis',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|to|os|si|is|s','haem','HMNJMTSS','aema','tosi','haemangiom'),
 (158133,'haemangiomatous',' h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|to|ou|us|s','haem','HMNJMTS','aema','atou','haemangiom'),
 (158134,'haemangiopericytic',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c','haem','HMNJPRSTK','aema','cyti','haemangiop');
INSERT INTO `m_spelling_dictionary` VALUES  (158135,'haemangiopericytic meningioma',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|a','haem','HMNJPRSTKMNNJM','aema','giom','haemangiop'),
 (158136,'haemangiopericytic meningiomas',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|as|s','haem','HMNJPRSTKMNNJMS','aema','ioma','haemangiop'),
 (158137,'haemangiopericytic meningiomata',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','haem','HMNJPRSTKMNNJMT','aema','omat','haemangiop'),
 (158138,'haemangiopericytoma',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|a','haem','HMNJPRSTM','aema','ytom','haemangiop'),
 (158139,'haemangiopericytomas',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|as|s','haem','HMNJPRSTMS','aema','toma','haemangiop'),
 (158140,'haemangiopericytomata',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|at|ta|a','haem','HMNJPRSTMT','aema','omat','haemangiop'),
 (158141,'haemangiopericytomatous',' h|ha|ae|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|at|to|ou|us|s','haem','HMNJPRSTMTS','aema','atou','haemangiop');
INSERT INTO `m_spelling_dictionary` VALUES  (158142,'haemangiosarcoma',' h|ha|ae|em|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|a','haem','HMNJSRKM','aema','rcom','haemangios'),
 (158143,'haemangiosarcomas',' h|ha|ae|em|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|as|s','haem','HMNJSRKMS','aema','coma','haemangios'),
 (158144,'haemangiosarcomata',' h|ha|ae|em|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|at|ta|a','haem','HMNJSRKMT','aema','omat','haemangios'),
 (158145,'haemangioses',' h|ha|ae|em|ma|an|ng|gi|io|os|se|es|s','haem','HMNJSS','aema','iose','haemangios'),
 (158146,'haemangiosis',' h|ha|ae|em|ma|an|ng|gi|io|os|si|is|s','haem','HMNJSS','aema','iosi','haemangios'),
 (158147,'haemangiosis carcinomatosa',' h|ha|ae|em|ma|an|ng|gi|io|os|si|is|s | c|ca|ar|rc|ci|in|no|om|ma|at|to|os|sa|a','haem','HMNJSSKRSNMTS','aema','atos','haemangios'),
 (158148,'Haemanthus',' H|Ha|ae|em|ma|an|nt|th|hu|us|s','Haem','HMN0S','aema','nthu','Haemanthus'),
 (158149,'Haemanthus albiflos',' H|Ha|ae|em|ma|an|nt|th|hu|us|s | a|al|lb|bi|if|fl|lo|os|s','Haem','HMN0SLBFLS','aema','iflo','Haemanthus'),
 (158150,'Haemanthus coccineus',' H|Ha|ae|em|ma|an|nt|th|hu|us|s | c|co|oc|cc|ci|in|ne|eu|us|s','Haem','HMN0SKKSNS','aema','ineu','Haemanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (158151,'Haemanthus humilis',' H|Ha|ae|em|ma|an|nt|th|hu|us|s | h|hu|um|mi|il|li|is|s','Haem','HMN0SHMLS','aema','mili','Haemanthus'),
 (158152,'Haemanthus katharinae',' H|Ha|ae|em|ma|an|nt|th|hu|us|s | k|ka|at|th|ha|ar|ri|in|na|ae|e','Haem','HMN0SK0RN','aema','rina','Haemanthus'),
 (158153,'Haemanthus magnificeas',' H|Ha|ae|em|ma|an|nt|th|hu|us|s | m|ma|ag|gn|ni|if|fi|ic|ce|ea|as|s','Haem','HMN0SMKNFSS','aema','icea','Haemanthus'),
 (158154,'Haemanthus roseus',' H|Ha|ae|em|ma|an|nt|th|hu|us|s | r|ro|os|se|eu|us|s','Haem','HMN0SRSS','aema','oseu','Haemanthus'),
 (158155,'haemaphereses',' h|ha|ae|em|ma|ap|ph|he|er|re|es|se|es|s','haem','HMFRSS','aema','rese','haemaphere'),
 (158156,'haemapheresis',' h|ha|ae|em|ma|ap|ph|he|er|re|es|si|is|s','haem','HMFRSS','aema','resi','haemaphere'),
 (158157,'Haemaphysalis',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s','Haem','HMFSLS','aema','sali','Haemaphysa'),
 (158158,'Haemaphysalis bancrofti',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | b|ba|an|nc|cr|ro|of|ft|ti|i','Haem','HMFSLSBNKRFT','aema','roft','Haemaphysa'),
 (158159,'Haemaphysalis chordeilis',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | c|ch|ho|or|rd|de|ei|il|li|is|s','Haem','HMFSLSXRTLS','aema','eili','Haemaphysa');
INSERT INTO `m_spelling_dictionary` VALUES  (158160,'Haemaphysalis cinnabarina punctata',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | c|ci|in|nn|na|ab|ba|ar|ri|in|na|a | p|pu|un|nc|ct|ta|at|ta|a','Haem','HMFSLSSNBRNPNKTT','aema','ctat','Haemaphysa'),
 (158161,'Haemaphysalis concinna',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | c|co|on|nc|ci|in|nn|na|a','Haem','HMFSLSKNSN','aema','cinn','Haemaphysa'),
 (158162,'Haemaphysalis erinacei',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | e|er|ri|in|na|ac|ce|ei|i','Haem','HMFSLSRNS','aema','nace','Haemaphysa'),
 (158163,'Haemaphysalis flava',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | f|fl|la|av|va|a','Haem','HMFSLSFLF','aema','flav','Haemaphysa'),
 (158164,'Haemaphysalis frava',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | f|fr|ra|av|va|a','Haem','HMFSLSFRF','aema','frav','Haemaphysa'),
 (158165,'Haemaphysalis hispanica',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | h|hi|is|sp|pa|an|ni|ic|ca|a','Haem','HMFSLSHSPNK','aema','anic','Haemaphysa'),
 (158166,'Haemaphysalis humerosa',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | h|hu|um|me|er|ro|os|sa|a','Haem','HMFSLSHMRS','aema','eros','Haemaphysa'),
 (158167,'Haemaphysalis inermis',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | i|in|ne|er|rm|mi|is|s','Haem','HMFSLSNRMS','aema','ermi','Haemaphysa');
INSERT INTO `m_spelling_dictionary` VALUES  (158168,'Haemaphysalis kitaokai',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | k|ki|it|ta|ao|ok|ka|ai|i','Haem','HMFSLSKTK','aema','aoka','Haemaphysa'),
 (158169,'Haemaphysalis leachi',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | l|le|ea|ac|ch|hi|i','Haem','HMFSLSLX','aema','each','Haemaphysa'),
 (158170,'Haemaphysalis leporis-palustris',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | l|le|ep|po|or|ri|is|s-|-p|pa|al|lu|us|st|tr|ri|is|s','Haem','HMFSLSLPRSPLSTRS','aema','stri','Haemaphysa'),
 (158171,'Haemaphysalis leporispalustris',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | l|le|ep|po|or|ri|is|sp|pa|al|lu|us|st|tr|ri|is|s','Haem','HMFSLSLPRSPLSTRS','aema','stri','Haemaphysa'),
 (158172,'Haemaphysalis longicornis',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | l|lo|on|ng|gi|ic|co|or|rn|ni|is|s','Haem','HMFSLSLNJKRNS','aema','orni','Haemaphysa'),
 (158173,'Haemaphysalis megaspinosa',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | m|me|eg|ga|as|sp|pi|in|no|os|sa|a','Haem','HMFSLSMKSPNS','aema','inos','Haemaphysa'),
 (158174,'Haemaphysalis punctata',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | p|pu|un|nc|ct|ta|at|ta|a','Haem','HMFSLSPNKTT','aema','ctat','Haemaphysa');
INSERT INTO `m_spelling_dictionary` VALUES  (158175,'Haemaphysalis qinghaiensis',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | q|qi|in|ng|gh|ha|ai|ie|en|ns|si|is|s','Haem','HMFSLSKNFNSS','aema','ensi','Haemaphysa'),
 (158176,'Haemaphysalis spinigera',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | s|sp|pi|in|ni|ig|ge|er|ra|a','Haem','HMFSLSSPNJR','aema','iger','Haemaphysa'),
 (158177,'Haemaphysalis spinulosa',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | s|sp|pi|in|nu|ul|lo|os|sa|a','Haem','HMFSLSSPNLS','aema','ulos','Haemaphysa'),
 (158178,'Haemaphysalis sulcata',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | s|su|ul|lc|ca|at|ta|a','Haem','HMFSLSSLKT','aema','lcat','Haemaphysa'),
 (158179,'Haemaphysalis yeni',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | y|ye|en|ni|i','Haem','HMFSLSYN','aema',' yen','Haemaphysa'),
 (158180,'Haemaphysalis zumpti',' H|Ha|ae|em|ma|ap|ph|hy|ys|sa|al|li|is|s | z|zu|um|mp|pt|ti|i','Haem','HMFSLSSMPT','aema','umpt','Haemaphysa'),
 (158181,'haemapoietic',' h|ha|ae|em|ma|ap|po|oi|ie|et|ti|ic|c','haem','HMPTK','aema','ieti','haemapoiet'),
 (158182,'haemarthroses',' h|ha|ae|em|ma|ar|rt|th|hr|ro|os|se|es|s','haem','HMR0RSS','aema','rose','haemarthro');
INSERT INTO `m_spelling_dictionary` VALUES  (158183,'haemarthrosis',' h|ha|ae|em|ma|ar|rt|th|hr|ro|os|si|is|s','haem','HMR0RSS','aema','rosi','haemarthro'),
 (158184,'haematemeses',' h|ha|ae|em|ma|at|te|em|me|es|se|es|s','haem','HMTMSS','aema','mese','haematemes'),
 (158185,'haematemesis',' h|ha|ae|em|ma|at|te|em|me|es|si|is|s','haem','HMTMSS','aema','mesi','haematemes'),
 (158186,'haemathoraces',' h|ha|ae|em|ma|at|th|ho|or|ra|ac|ce|es|s','haem','HM0RSS','aema','race','haemathora'),
 (158187,'haemathorax',' h|ha|ae|em|ma|at|th|ho|or|ra|ax|x','haem','HM0RKS','aema','hora','haemathora'),
 (158188,'haemathoraxes',' h|ha|ae|em|ma|at|th|ho|or|ra|ax|xe|es|s','haem','HM0RKSS','aema','raxe','haemathora'),
 (158189,'haematic',' h|ha|ae|em|ma|at|ti|ic|c','haem','HMTK','aema','mati','haematic'),
 (158190,'haematics',' h|ha|ae|em|ma|at|ti|ic|cs|s','haem','HMTKS','aema','atic','haematics'),
 (158191,'haematin',' h|ha|ae|em|ma|at|ti|in|n','haem','HMTN','aema','mati','haematin'),
 (158192,'haematin-sepharose',' h|ha|ae|em|ma|at|ti|in|n-|-s|se|ep|ph|ha|ar|ro|os|se|e','haem','HMTNSFRS','aema','aros','haematin-s'),
 (158193,'haematinic',' h|ha|ae|em|ma|at|ti|in|ni|ic|c','haem','HMTNK','aema','tini','haematinic');
INSERT INTO `m_spelling_dictionary` VALUES  (158194,'haematinic acid',' h|ha|ae|em|ma|at|ti|in|ni|ic|c | a|ac|ci|id|d','haem','HMTNKST','aema',' aci','haematinic'),
 (158195,'haematinics',' h|ha|ae|em|ma|at|ti|in|ni|ic|cs|s','haem','HMTNKS','aema','inic','haematinic'),
 (158196,'haematins',' h|ha|ae|em|ma|at|ti|in|ns|s','haem','HMTNS','aema','atin','haematins'),
 (158197,'haematinuria',' h|ha|ae|em|ma|at|ti|in|nu|ur|ri|ia|a','haem','HMTNR','aema','nuri','haematinur'),
 (158198,'haematite',' h|ha|ae|em|ma|at|ti|it|te|e','haem','HMTT','aema','atit','haematite'),
 (158199,'haemato encephalic barrier',' h|ha|ae|em|ma|at|to|o | e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|r','haem','HMTNSFLKBRR','aema','rrie','haemato en'),
 (158200,'haemato encephalic barriers',' h|ha|ae|em|ma|at|to|o | e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|rs|s','haem','HMTNSFLKBRRS','aema','rier','haemato en'),
 (158201,'haemato-chemical',' h|ha|ae|em|ma|at|to|o-|-c|ch|he|em|mi|ic|ca|al|l','haem','HMTXMKL','aema','mica','haemato-ch'),
 (158202,'haemato-encephalic',' h|ha|ae|em|ma|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c','haem','HMTNSFLK','aema','hali','haemato-en');
INSERT INTO `m_spelling_dictionary` VALUES  (158203,'haemato-encephalic barrier',' h|ha|ae|em|ma|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|r','haem','HMTNSFLKBRR','aema','rrie','haemato-en'),
 (158204,'haemato-encephalic barriers',' h|ha|ae|em|ma|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|rs|s','haem','HMTNSFLKBRRS','aema','rier','haemato-en'),
 (158205,'haemato-immunological',' h|ha|ae|em|ma|at|to|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','haem','HMTMNLJKL','aema','gica','haemato-im'),
 (158206,'haemato-lacrimal',' h|ha|ae|em|ma|at|to|o-|-l|la|ac|cr|ri|im|ma|al|l','haem','HMTLKRML','aema','rima','haemato-la'),
 (158207,'haemato-lacrimal barrier',' h|ha|ae|em|ma|at|to|o-|-l|la|ac|cr|ri|im|ma|al|l | b|ba|ar|rr|ri|ie|er|r','haem','HMTLKRMLBRR','aema','rrie','haemato-la'),
 (158208,'haemato-lacrimal barriers',' h|ha|ae|em|ma|at|to|o-|-l|la|ac|cr|ri|im|ma|al|l | b|ba|ar|rr|ri|ie|er|rs|s','haem','HMTLKRMLBRRS','aema','rier','haemato-la'),
 (158209,'haemato-lymphatic',' h|ha|ae|em|ma|at|to|o-|-l|ly|ym|mp|ph|ha|at|ti|ic|c','haem','HMTLMFTK','aema','hati','haemato-ly'),
 (158210,'haemato-lymphoid',' h|ha|ae|em|ma|at|to|o-|-l|ly|ym|mp|ph|ho|oi|id|d','haem','HMTLMFT','aema','phoi','haemato-ly');
INSERT INTO `m_spelling_dictionary` VALUES  (158211,'haemato-oncologic',' h|ha|ae|em|ma|at|to|o-|-o|on|nc|co|ol|lo|og|gi|ic|c','haem','HMTNKLJK','aema','logi','haemato-on'),
 (158212,'haemato-oncological',' h|ha|ae|em|ma|at|to|o-|-o|on|nc|co|ol|lo|og|gi|ic|ca|al|l','haem','HMTNKLJKL','aema','gica','haemato-on'),
 (158213,'haemato-oncology',' h|ha|ae|em|ma|at|to|o-|-o|on|nc|co|ol|lo|og|gy|y','haem','HMTNKLJ','aema','olog','haemato-on'),
 (158214,'haemato-pneumothorax',' h|ha|ae|em|ma|at|to|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','haem','HMTPNM0RKS','aema','hora','haemato-pn'),
 (158215,'haematobia',' h|ha|ae|em|ma|at|to|ob|bi|ia|a','haem','HMTB','aema','tobi','haematobia'),
 (158216,'Haematobia irritans',' H|Ha|ae|em|ma|at|to|ob|bi|ia|a | i|ir|rr|ri|it|ta|an|ns|s','Haem','HMTBRTNS','aema','itan','Haematobia'),
 (158217,'haematobium',' h|ha|ae|em|ma|at|to|ob|bi|iu|um|m','haem','HMTBM','aema','obiu','haematobiu'),
 (158218,'haematocele',' h|ha|ae|em|ma|at|to|oc|ce|el|le|e','haem','HMTSL','aema','ocel','haematocel'),
 (158219,'haematoceles',' h|ha|ae|em|ma|at|to|oc|ce|el|le|es|s','haem','HMTSLS','aema','cele','haematocel');
INSERT INTO `m_spelling_dictionary` VALUES  (158220,'haematochemical',' h|ha|ae|em|ma|at|to|oc|ch|he|em|mi|ic|ca|al|l','haem','HMTXMKL','aema','mica','haematoche'),
 (158221,'haematochezia',' h|ha|ae|em|ma|at|to|oc|ch|he|ez|zi|ia|a','haem','HMTXS','aema','hezi','haematoche'),
 (158222,'haematochezias',' h|ha|ae|em|ma|at|to|oc|ch|he|ez|zi|ia|as|s','haem','HMTXSS','aema','ezia','haematoche'),
 (158223,'Haematococcus',' H|Ha|ae|em|ma|at|to|oc|co|oc|cc|cu|us|s','Haem','HMTKKKS','aema','occu','Haematococ'),
 (158224,'Haematococcus droebakensis',' H|Ha|ae|em|ma|at|to|oc|co|oc|cc|cu|us|s | d|dr|ro|oe|eb|ba|ak|ke|en|ns|si|is|s','Haem','HMTKKKSTRBKNSS','aema','ensi','Haematococ'),
 (158225,'Haematococcus lacustris',' H|Ha|ae|em|ma|at|to|oc|co|oc|cc|cu|us|s | l|la|ac|cu|us|st|tr|ri|is|s','Haem','HMTKKKSLKSTRS','aema','stri','Haematococ'),
 (158226,'Haematococcus pluvialis',' H|Ha|ae|em|ma|at|to|oc|co|oc|cc|cu|us|s | p|pl|lu|uv|vi|ia|al|li|is|s','Haem','HMTKKKSPLFLS','aema','iali','Haematococ'),
 (158227,'Haematococcus zimbabwiensis',' H|Ha|ae|em|ma|at|to|oc|co|oc|cc|cu|us|s | z|zi|im|mb|ba|ab|bw|wi|ie|en|ns|si|is|s','Haem','HMTKKKSSMBWNSS','aema','ensi','Haematococ');
INSERT INTO `m_spelling_dictionary` VALUES  (158228,'haematocoele',' h|ha|ae|em|ma|at|to|oc|co|oe|el|le|e','haem','HMTKL','aema','coel','haematocoe'),
 (158229,'haematocoeles',' h|ha|ae|em|ma|at|to|oc|co|oe|el|le|es|s','haem','HMTKLS','aema','oele','haematocoe'),
 (158230,'haematocolpos',' h|ha|ae|em|ma|at|to|oc|co|ol|lp|po|os|s','haem','HMTKLPS','aema','olpo','haematocol'),
 (158231,'haematocrit',' h|ha|ae|em|ma|at|to|oc|cr|ri|it|t','haem','HMTKRT','aema','ocri','haematocri'),
 (158232,'haematocrits',' h|ha|ae|em|ma|at|to|oc|cr|ri|it|ts|s','haem','HMTKRTS','aema','crit','haematocri'),
 (158233,'haematocryal',' h|ha|ae|em|ma|at|to|oc|cr|ry|ya|al|l','haem','HMTKRYL','aema','crya','haematocry'),
 (158234,'haematoemesis',' h|ha|ae|em|ma|at|to|oe|em|me|es|si|is|s','haem','HMTMSS','aema','mesi','haematoeme'),
 (158235,'haematoencephalic',' h|ha|ae|em|ma|at|to|oe|en|nc|ce|ep|ph|ha|al|li|ic|c','haem','HMTNSFLK','aema','hali','haematoenc'),
 (158236,'haematoencephalic barrier',' h|ha|ae|em|ma|at|to|oe|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|r','haem','HMTNSFLKBRR','aema','rrie','haematoenc'),
 (158237,'haematoencephalic barriers',' h|ha|ae|em|ma|at|to|oe|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|rs|s','haem','HMTNSFLKBRRS','aema','rier','haematoenc');
INSERT INTO `m_spelling_dictionary` VALUES  (158238,'haematofluorometer',' h|ha|ae|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|te|er|r','haem','HMTFLRMTR','aema','mete','haematoflu'),
 (158239,'haematofluorometers',' h|ha|ae|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|te|er|rs|s','haem','HMTFLRMTRS','aema','eter','haematoflu'),
 (158240,'haematofluorometric',' h|ha|ae|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','haem','HMTFLRMTRK','aema','etri','haematoflu'),
 (158241,'haematofluorometrically',' h|ha|ae|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','haem','HMTFLRMTRKL','aema','call','haematoflu'),
 (158242,'haematogen',' h|ha|ae|em|ma|at|to|og|ge|en|n','haem','HMTJN','aema','toge','haematogen'),
 (158243,'haematogeneses',' h|ha|ae|em|ma|at|to|og|ge|en|ne|es|se|es|s','haem','HMTJNSS','aema','nese','haematogen'),
 (158244,'haematogenesis',' h|ha|ae|em|ma|at|to|og|ge|en|ne|es|si|is|s','haem','HMTJNSS','aema','nesi','haematogen'),
 (158245,'haematogenic',' h|ha|ae|em|ma|at|to|og|ge|en|ni|ic|c','haem','HMTJNK','aema','geni','haematogen'),
 (158246,'haematogenous',' h|ha|ae|em|ma|at|to|og|ge|en|no|ou|us|s','haem','HMTJNS','aema','enou','haematogen');
INSERT INTO `m_spelling_dictionary` VALUES  (158247,'haematogenously',' h|ha|ae|em|ma|at|to|og|ge|en|no|ou|us|sl|ly|y','haem','HMTJNSL','aema','ousl','haematogen'),
 (158248,'haematogens',' h|ha|ae|em|ma|at|to|og|ge|en|ns|s','haem','HMTJNS','aema','ogen','haematogen'),
 (158249,'haematohidrosis',' h|ha|ae|em|ma|at|to|oh|hi|id|dr|ro|os|si|is|s','haem','HMTHTRSS','aema','rosi','haematohid'),
 (158250,'haematoid',' h|ha|ae|em|ma|at|to|oi|id|d','haem','HMTT','aema','atoi','haematoid'),
 (158251,'haematoid carcinoma',' h|ha|ae|em|ma|at|to|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','haem','HMTTKRSNM','aema','inom','haematoid'),
 (158252,'haematoid carcinomas',' h|ha|ae|em|ma|at|to|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','haem','HMTTKRSNMS','aema','noma','haematoid'),
 (158253,'haematoid carcinomata',' h|ha|ae|em|ma|at|to|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','haem','HMTTKRSNMT','aema','omat','haematoid'),
 (158254,'Haematoloechidae',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hi|id|da|ae|e','Haem','HMTLXT','aema','hida','Haematoloe'),
 (158255,'Haematoloechus',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s','Haem','HMTLXS','aema','echu','Haematoloe');
INSERT INTO `m_spelling_dictionary` VALUES  (158256,'Haematoloechus breviplexus',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | b|br|re|ev|vi|ip|pl|le|ex|xu|us|s','Haem','HMTLXSBRFPLKSS','aema','lexu','Haematoloe'),
 (158257,'Haematoloechus coloradensis',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | c|co|ol|lo|or|ra|ad|de|en|ns|si|is|s','Haem','HMTLXSKLRTNSS','aema','ensi','Haematoloe'),
 (158258,'Haematoloechus complexus',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | c|co|om|mp|pl|le|ex|xu|us|s','Haem','HMTLXSKMPLKSS','aema','lexu','Haematoloe'),
 (158259,'Haematoloechus illimis',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | i|il|ll|li|im|mi|is|s','Haem','HMTLXSLMS','aema','limi','Haematoloe'),
 (158260,'Haematoloechus longiplexus',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | l|lo|on|ng|gi|ip|pl|le|ex|xu|us|s','Haem','HMTLXSLNJPLKSS','aema','lexu','Haematoloe'),
 (158261,'Haematoloechus macrorchis',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | m|ma|ac|cr|ro|or|rc|ch|hi|is|s','Haem','HMTLXSMKRRXS','aema','rchi','Haematoloe'),
 (158262,'Haematoloechus medioplexus',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | m|me|ed|di|io|op|pl|le|ex|xu|us|s','Haem','HMTLXSMTPLKSS','aema','lexu','Haematoloe');
INSERT INTO `m_spelling_dictionary` VALUES  (158263,'Haematoloechus meridionalis',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | m|me|er|ri|id|di|io|on|na|al|li|is|s','Haem','HMTLXSMRTNLS','aema','nali','Haematoloe'),
 (158264,'Haematoloechus ocellati',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | o|oc|ce|el|ll|la|at|ti|i','Haem','HMTLXSSLT','aema','llat','Haematoloe'),
 (158265,'Haematoloechus parviplexus',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | p|pa|ar|rv|vi|ip|pl|le|ex|xu|us|s','Haem','HMTLXSPRFPLKSS','aema','lexu','Haematoloe'),
 (158266,'Haematoloechus pulcher',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | p|pu|ul|lc|ch|he|er|r','Haem','HMTLXSPLXR','aema','lche','Haematoloe'),
 (158267,'Haematoloechus varioplexus',' H|Ha|ae|em|ma|at|to|ol|lo|oe|ec|ch|hu|us|s | v|va|ar|ri|io|op|pl|le|ex|xu|us|s','Haem','HMTLXSFRPLKSS','aema','lexu','Haematoloe'),
 (158268,'haematologic',' h|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|c','haem','HMTLJK','aema','logi','haematolog'),
 (158269,'haematological',' h|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','haem','HMTLJKL','aema','gica','haematolog'),
 (158270,'haematologically',' h|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','haem','HMTLJKL','aema','call','haematolog');
INSERT INTO `m_spelling_dictionary` VALUES  (158271,'haematologies',' h|ha|ae|em|ma|at|to|ol|lo|og|gi|ie|es|s','haem','HMTLJS','aema','ogie','haematolog'),
 (158272,'haematologist',' h|ha|ae|em|ma|at|to|ol|lo|og|gi|is|st|t','haem','HMTLJST','aema','ogis','haematolog'),
 (158273,'haematologists',' h|ha|ae|em|ma|at|to|ol|lo|og|gi|is|st|ts|s','haem','HMTLJSTS','aema','gist','haematolog'),
 (158274,'haematology',' h|ha|ae|em|ma|at|to|ol|lo|og|gy|y','haem','HMTLJ','aema','olog','haematolog'),
 (158275,'haematolymphatic',' h|ha|ae|em|ma|at|to|ol|ly|ym|mp|ph|ha|at|ti|ic|c','haem','HMTLMFTK','aema','hati','haematolym'),
 (158276,'haematolymphoid',' h|ha|ae|em|ma|at|to|ol|ly|ym|mp|ph|ho|oi|id|d','haem','HMTLMFT','aema','phoi','haematolym'),
 (158277,'haematolymphopoietic',' h|ha|ae|em|ma|at|to|ol|ly|ym|mp|ph|ho|op|po|oi|ie|et|ti|ic|c','haem','HMTLMFPTK','aema','ieti','haematolym'),
 (158278,'haematolyses',' h|ha|ae|em|ma|at|to|ol|ly|ys|se|es|s','haem','HMTLSS','aema','lyse','haematolys'),
 (158279,'haematolysis',' h|ha|ae|em|ma|at|to|ol|ly|ys|si|is|s','haem','HMTLSS','aema','lysi','haematolys'),
 (158280,'haematolytic',' h|ha|ae|em|ma|at|to|ol|ly|yt|ti|ic|c','haem','HMTLTK','aema','lyti','haematolyt');
INSERT INTO `m_spelling_dictionary` VALUES  (158281,'haematoma',' h|ha|ae|em|ma|at|to|om|ma|a','haem','HMTM','aema','atom','haematoma'),
 (158282,'haematomas',' h|ha|ae|em|ma|at|to|om|ma|as|s','haem','HMTMS','aema','toma','haematomas'),
 (158283,'haematomata',' h|ha|ae|em|ma|at|to|om|ma|at|ta|a','haem','HMTMT','aema','omat','haematomat'),
 (158284,'haematomediastinum',' h|ha|ae|em|ma|at|to|om|me|ed|di|ia|as|st|ti|in|nu|um|m','haem','HMTMTSTNM','aema','tinu','haematomed'),
 (158285,'haematometra',' h|ha|ae|em|ma|at|to|om|me|et|tr|ra|a','haem','HMTMTR','aema','metr','haematomet'),
 (158286,'haematomyelia',' h|ha|ae|em|ma|at|to|om|my|ye|el|li|ia|a','haem','HMTMYL','aema','yeli','haematomye'),
 (158287,'haematon',' h|ha|ae|em|ma|at|to|on|n','haem','HMTN','aema','mato','haematon'),
 (158288,'Haematonectria haematococca',' H|Ha|ae|em|ma|at|to|on|ne|ec|ct|tr|ri|ia|a | h|ha|ae|em|ma|at|to|oc|co|oc|cc|ca|a','Haem','HMTNKTRHMTKKK','aema','cocc','Haematonec'),
 (158289,'Haematonectria illudens',' H|Ha|ae|em|ma|at|to|on|ne|ec|ct|tr|ri|ia|a | i|il|ll|lu|ud|de|en|ns|s','Haem','HMTNKTRLTNS','aema','uden','Haematonec'),
 (158290,'haematons',' h|ha|ae|em|ma|at|to|on|ns|s','haem','HMTNS','aema','aton','haematons');
INSERT INTO `m_spelling_dictionary` VALUES  (158291,'haematooncologic',' h|ha|ae|em|ma|at|to|oo|on|nc|co|ol|lo|og|gi|ic|c','haem','HMTNKLJK','aema','logi','haematoonc'),
 (158292,'haematooncological',' h|ha|ae|em|ma|at|to|oo|on|nc|co|ol|lo|og|gi|ic|ca|al|l','haem','HMTNKLJKL','aema','gica','haematoonc'),
 (158293,'haematooncology',' h|ha|ae|em|ma|at|to|oo|on|nc|co|ol|lo|og|gy|y','haem','HMTNKLJ','aema','olog','haematoonc'),
 (158294,'haematopathies',' h|ha|ae|em|ma|at|to|op|pa|at|th|hi|ie|es|s','haem','HMTP0S','aema','thie','haematopat'),
 (158295,'haematopathologic',' h|ha|ae|em|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','haem','HMTP0LJK','aema','logi','haematopat'),
 (158296,'haematopathologies',' h|ha|ae|em|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','haem','HMTP0LJS','aema','ogie','haematopat'),
 (158297,'haematopathology',' h|ha|ae|em|ma|at|to|op|pa|at|th|ho|ol|lo|og|gy|y','haem','HMTP0LJ','aema','olog','haematopat'),
 (158298,'haematopathy',' h|ha|ae|em|ma|at|to|op|pa|at|th|hy|y','haem','HMTP0','aema','path','haematopat'),
 (158299,'haematopericardia',' h|ha|ae|em|ma|at|to|op|pe|er|ri|ic|ca|ar|rd|di|ia|a','haem','HMTPRKRT','aema','ardi','haematoper');
INSERT INTO `m_spelling_dictionary` VALUES  (158300,'haematopericardium',' h|ha|ae|em|ma|at|to|op|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','haem','HMTPRKRTM','aema','rdiu','haematoper'),
 (158301,'haematoperitoneum',' h|ha|ae|em|ma|at|to|op|pe|er|ri|it|to|on|ne|eu|um|m','haem','HMTPRTNM','aema','oneu','haematoper'),
 (158302,'haematophagic histiocytoses',' h|ha|ae|em|ma|at|to|op|ph|ha|ag|gi|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','haem','HMTFJKHSXSTSS','aema','tose','haematopha'),
 (158303,'haematophagic histiocytosis',' h|ha|ae|em|ma|at|to|op|ph|ha|ag|gi|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','haem','HMTFJKHSXSTSS','aema','tosi','haematopha'),
 (158304,'haematophagocytosis',' h|ha|ae|em|ma|at|to|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','haem','HMTFKSTSS','aema','tosi','haematopha'),
 (158305,'haematophobia',' h|ha|ae|em|ma|at|to|op|ph|ho|ob|bi|ia|a','haem','HMTFB','aema','hobi','haematopho'),
 (158306,'haematophorphyrin',' h|ha|ae|em|ma|at|to|op|ph|ho|or|rp|ph|hy|yr|ri|in|n','haem','HMTFRFRN','aema','hyri','haematopho'),
 (158307,'haematophorphyrins',' h|ha|ae|em|ma|at|to|op|ph|ho|or|rp|ph|hy|yr|ri|in|ns|s','haem','HMTFRFRNS','aema','yrin','haematopho');
INSERT INTO `m_spelling_dictionary` VALUES  (158308,'haematophytic',' h|ha|ae|em|ma|at|to|op|ph|hy|yt|ti|ic|c','haem','HMTFTK','aema','hyti','haematophy'),
 (158309,'Haematopinus',' H|Ha|ae|em|ma|at|to|op|pi|in|nu|us|s','Haem','HMTPNS','aema','pinu','Haematopin'),
 (158310,'Haematopinus bufali',' H|Ha|ae|em|ma|at|to|op|pi|in|nu|us|s | b|bu|uf|fa|al|li|i','Haem','HMTPNSBFL','aema','ufal','Haematopin'),
 (158311,'Haematopinus suis',' H|Ha|ae|em|ma|at|to|op|pi|in|nu|us|s | s|su|ui|is|s','Haem','HMTPNSSS','aema',' sui','Haematopin'),
 (158312,'haematoplastic',' h|ha|ae|em|ma|at|to|op|pl|la|as|st|ti|ic|c','haem','HMTPLSTK','aema','asti','haematopla'),
 (158313,'haematopneumothorax',' h|ha|ae|em|ma|at|to|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','haem','HMTPNM0RKS','aema','hora','haematopne'),
 (158314,'haematopoeitic',' h|ha|ae|em|ma|at|to|op|po|oe|ei|it|ti|ic|c','haem','HMTPTK','aema','eiti','haematopoe'),
 (158315,'haematopoetically',' h|ha|ae|em|ma|at|to|op|po|oe|et|ti|ic|ca|al|ll|ly|y','haem','HMTPTKL','aema','call','haematopoe'),
 (158316,'haematopoieses',' h|ha|ae|em|ma|at|to|op|po|oi|ie|es|se|es|s','haem','HMTPSS','aema','iese','haematopoi');
INSERT INTO `m_spelling_dictionary` VALUES  (158317,'haematopoiesis',' h|ha|ae|em|ma|at|to|op|po|oi|ie|es|si|is|s','haem','HMTPSS','aema','iesi','haematopoi'),
 (158318,'haematopoietic',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','haem','HMTPTK','aema','ieti','haematopoi'),
 (158319,'haematopoietic growth factor',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','haem','HMTPTKKR0FKTR','aema','acto','haematopoi'),
 (158320,'haematopoietic growth factors',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','haem','HMTPTKKR0FKTRS','aema','ctor','haematopoi'),
 (158321,'haematopoietic progenitor transplant',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | p|pr|ro|og|ge|en|ni|it|to|or|r | t|tr|ra|an|ns|sp|pl|la|an|nt|t','haem','HMTPTKPRJNTRTRNSPLNT','aema','plan','haematopoi'),
 (158322,'haematopoietic progenitor transplants',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | p|pr|ro|og|ge|en|ni|it|to|or|r | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','haem','HMTPTKPRJNTRTRNSPLNTS','aema','lant','haematopoi'),
 (158323,'haematopoietic stem cell',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|st|te|em|m | c|ce|el|ll|l','haem','HMTPTKSTMSL','aema',' cel','haematopoi');
INSERT INTO `m_spelling_dictionary` VALUES  (158324,'haematopoietic stem cells',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|st|te|em|m | c|ce|el|ll|ls|s','haem','HMTPTKSTMSLS','aema','cell','haematopoi'),
 (158325,'haematopoietic system',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|sy|ys|st|te|em|m','haem','HMTPTKSSTM','aema','yste','haematopoi'),
 (158326,'haematopoietic systems',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|sy|ys|st|te|em|ms|s','haem','HMTPTKSSTMS','aema','stem','haematopoi'),
 (158327,'haematopoietic tissue',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | t|ti|is|ss|su|ue|e','haem','HMTPTKTS','aema','issu','haematopoi'),
 (158328,'haematopoietic tissues',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | t|ti|is|ss|su|ue|es|s','haem','HMTPTKTSS','aema','ssue','haematopoi'),
 (158329,'haematopoietically',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|ca|al|ll|ly|y','haem','HMTPTKL','aema','call','haematopoi'),
 (158330,'haematopoietin',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|in|n','haem','HMTPTN','aema','ieti','haematopoi'),
 (158331,'haematopoietins',' h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|in|ns|s','haem','HMTPTNS','aema','etin','haematopoi');
INSERT INTO `m_spelling_dictionary` VALUES  (158332,'haematoporphyria',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|ia|a','haem','HMTPRFR','aema','hyri','haematopor'),
 (158333,'haematoporphyria congenita',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','haem','HMTPRFRKNJNT','aema','enit','haematopor'),
 (158334,'haematoporphyrin',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n','haem','HMTPRFRN','aema','hyri','haematopor'),
 (158335,'haematoporphyrin derivative',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | d|de|er|ri|iv|va|at|ti|iv|ve|e','haem','HMTPRFRNTRFTF','aema','ativ','haematopor'),
 (158336,'haematoporphyrin derivatives',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','haem','HMTPRFRNTRFTFS','aema','tive','haematopor'),
 (158337,'haematoporphyrinaemia',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|na|ae|em|mi|ia|a','haem','HMTPRFRNM','aema','aemi','haematopor'),
 (158338,'haematoporphyrins',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|ns|s','haem','HMTPRFRNS','aema','yrin','haematopor'),
 (158339,'haematoporphyrinuria',' h|ha|ae|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|nu|ur|ri|ia|a','haem','HMTPRFRNR','aema','nuri','haematopor');
INSERT INTO `m_spelling_dictionary` VALUES  (158340,'Haematopus',' H|Ha|ae|em|ma|at|to|op|pu|us|s','Haem','HMTPS','aema','topu','Haematopus'),
 (158341,'Haematopus palliatus',' H|Ha|ae|em|ma|at|to|op|pu|us|s | p|pa|al|ll|li|ia|at|tu|us|s','Haem','HMTPSPLTS','aema','iatu','Haematopus'),
 (158342,'haematosalpinx',' h|ha|ae|em|ma|at|to|os|sa|al|lp|pi|in|nx|x','haem','HMTSLPNKS','aema','lpin','haematosal'),
 (158343,'haematosarcoma',' h|ha|ae|em|ma|at|to|os|sa|ar|rc|co|om|ma|a','haem','HMTSRKM','aema','rcom','haematosar'),
 (158344,'haematosarcomas',' h|ha|ae|em|ma|at|to|os|sa|ar|rc|co|om|ma|as|s','haem','HMTSRKMS','aema','coma','haematosar'),
 (158345,'haematosarcomata',' h|ha|ae|em|ma|at|to|os|sa|ar|rc|co|om|ma|at|ta|a','haem','HMTSRKMT','aema','omat','haematosar'),
 (158346,'haematoses',' h|ha|ae|em|ma|at|to|os|se|es|s','haem','HMTSS','aema','tose','haematoses'),
 (158347,'Haematosiphon',' H|Ha|ae|em|ma|at|to|os|si|ip|ph|ho|on|n','Haem','HMTSFN','aema','ipho','Haematosip'),
 (158348,'Haematosiphon inodorus',' H|Ha|ae|em|ma|at|to|os|si|ip|ph|ho|on|n | i|in|no|od|do|or|ru|us|s','Haem','HMTSFNNTRS','aema','doru','Haematosip'),
 (158349,'haematosis',' h|ha|ae|em|ma|at|to|os|si|is|s','haem','HMTSS','aema','tosi','haematosis');
INSERT INTO `m_spelling_dictionary` VALUES  (158350,'haematospermia',' h|ha|ae|em|ma|at|to|os|sp|pe|er|rm|mi|ia|a','haem','HMTSPRM','aema','ermi','haematospe'),
 (158351,'haematotoxic',' h|ha|ae|em|ma|at|to|ot|to|ox|xi|ic|c','haem','HMTTKSK','aema','toxi','haematotox'),
 (158352,'haematotoxicity',' h|ha|ae|em|ma|at|to|ot|to|ox|xi|ic|ci|it|ty|y','haem','HMTTKSST','aema','icit','haematotox'),
 (158353,'haematotropic',' h|ha|ae|em|ma|at|to|ot|tr|ro|op|pi|ic|c','haem','HMTTRPK','aema','ropi','haematotro'),
 (158354,'haematotympanum',' h|ha|ae|em|ma|at|to|ot|ty|ym|mp|pa|an|nu|um|m','haem','HMTTMPNM','aema','panu','haematotym'),
 (158355,'haematoxilin-eosin',' h|ha|ae|em|ma|at|to|ox|xi|il|li|in|n-|-e|eo|os|si|in|n','haem','HMTKSLNSN','aema','eosi','haematoxil'),
 (158356,'haematoxilineosin',' h|ha|ae|em|ma|at|to|ox|xi|il|li|in|ne|eo|os|si|in|n','haem','HMTKSLNSN','aema','eosi','haematoxil'),
 (158357,'haematoxylin',' h|ha|ae|em|ma|at|to|ox|xy|yl|li|in|n','haem','HMTKSLN','aema','xyli','haematoxyl'),
 (158358,'haematoxylin and eosin stain',' h|ha|ae|em|ma|at|to|ox|xy|yl|li|in|n | a|an|nd|d | e|eo|os|si|in|n | s|st|ta|ai|in|n','haem','HMTKSLNNTSNSTN','aema','stai','haematoxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (158359,'haematoxylineosin',' h|ha|ae|em|ma|at|to|ox|xy|yl|li|in|ne|eo|os|si|in|n','haem','HMTKSLNSN','aema','eosi','haematoxyl'),
 (158360,'haematoxylins',' h|ha|ae|em|ma|at|to|ox|xy|yl|li|in|ns|s','haem','HMTKSLNS','aema','ylin','haematoxyl'),
 (158361,'Haematoxylon',' H|Ha|ae|em|ma|at|to|ox|xy|yl|lo|on|n','Haem','HMTKSLN','aema','xylo','Haematoxyl'),
 (158362,'Haematoxylon campeachianum',' H|Ha|ae|em|ma|at|to|ox|xy|yl|lo|on|n | c|ca|am|mp|pe|ea|ac|ch|hi|ia|an|nu|um|m','Haem','HMTKSLNKMPXNM','aema','ianu','Haematoxyl'),
 (158363,'haematozoa',' h|ha|ae|em|ma|at|to|oz|zo|oa|a','haem','HMTS','aema','tozo','haematozoa'),
 (158364,'haematozoon',' h|ha|ae|em|ma|at|to|oz|zo|oo|on|n','haem','HMTSN','aema','ozoo','haematozoo'),
 (158365,'haematuria',' h|ha|ae|em|ma|at|tu|ur|ri|ia|a','haem','HMTR','aema','turi','haematuria'),
 (158366,'haematurias',' h|ha|ae|em|ma|at|tu|ur|ri|ia|as|s','haem','HMTRS','aema','uria','haematuria'),
 (158367,'haematuric',' h|ha|ae|em|ma|at|tu|ur|ri|ic|c','haem','HMTRK','aema','turi','haematuric'),
 (158368,'haeme-controlled repressor',' h|ha|ae|em|me|e-|-c|co|on|nt|tr|ro|ol|ll|le|ed|d | r|re|ep|pr|re|es|ss|so|or|r','haem','HMKNTRLTRPRSR','aeme','esso','haeme-cont');
INSERT INTO `m_spelling_dictionary` VALUES  (158369,'haeme-controlled repressors',' h|ha|ae|em|me|e-|-c|co|on|nt|tr|ro|ol|ll|le|ed|d | r|re|ep|pr|re|es|ss|so|or|rs|s','haem','HMKNTRLTRPRSRS','aeme','ssor','haeme-cont'),
 (158370,'Haementeria',' H|Ha|ae|em|me|en|nt|te|er|ri|ia|a','Haem','HMNTR','aeme','teri','Haementeri'),
 (158371,'Haementeria depressa',' H|Ha|ae|em|me|en|nt|te|er|ri|ia|a | d|de|ep|pr|re|es|ss|sa|a','Haem','HMNTRTPRS','aeme','ress','Haementeri'),
 (158372,'Haementeria ghilianii',' H|Ha|ae|em|me|en|nt|te|er|ri|ia|a | g|gh|hi|il|li|ia|an|ni|ii|i','Haem','HMNTRFLN','aeme','iani','Haementeri'),
 (158373,'Haementeria officinalis',' H|Ha|ae|em|me|en|nt|te|er|ri|ia|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Haem','HMNTRFSNLS','aeme','nali','Haementeri'),
 (158374,'haemerythrin',' h|ha|ae|em|me|er|ry|yt|th|hr|ri|in|n','haem','HMR0RN','aeme','thri','haemerythr'),
 (158375,'haemic calculi',' h|ha|ae|em|mi|ic|c | c|ca|al|lc|cu|ul|li|i','haem','HMKKLKL','aemi','lcul','haemic cal'),
 (158376,'haemic calculus',' h|ha|ae|em|mi|ic|c | c|ca|al|lc|cu|ul|lu|us|s','haem','HMKKLKLS','aemi','culu','haemic cal'),
 (158377,'haemichrome',' h|ha|ae|em|mi|ic|ch|hr|ro|om|me|e','haem','HMXRM','aemi','hrom','haemichrom');
INSERT INTO `m_spelling_dictionary` VALUES  (158378,'haemichromes',' h|ha|ae|em|mi|ic|ch|hr|ro|om|me|es|s','haem','HMXRMS','aemi','rome','haemichrom'),
 (158379,'haemin',' h|ha|ae|em|mi|in|n','haem','HMN','aemi','aemi','haemin'),
 (158380,'haemins',' h|ha|ae|em|mi|in|ns|s','haem','HMNS','aemi','emin','haemins'),
 (158381,'haemo',' h|ha|ae|em|mo|o','haem','HM','aemo','haem','haemo'),
 (158382,'haemo-dialyses',' h|ha|ae|em|mo|o-|-d|di|ia|al|ly|ys|se|es|s','haem','HMTLSS','aemo','lyse','haemo-dial'),
 (158383,'haemo-dialysis',' h|ha|ae|em|mo|o-|-d|di|ia|al|ly|ys|si|is|s','haem','HMTLSS','aemo','lysi','haemo-dial'),
 (158384,'haemo-dynamic',' h|ha|ae|em|mo|o-|-d|dy|yn|na|am|mi|ic|c','haem','HMTNMK','aemo','nami','haemo-dyna'),
 (158385,'haemo-filter',' h|ha|ae|em|mo|o-|-f|fi|il|lt|te|er|r','haem','HMFLTR','aemo','ilte','haemo-filt'),
 (158386,'haemo-filters',' h|ha|ae|em|mo|o-|-f|fi|il|lt|te|er|rs|s','haem','HMFLTRS','aemo','lter','haemo-filt'),
 (158387,'haemo-pneumothoraces',' h|ha|ae|em|mo|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','haem','HMPNM0RSS','aemo','race','haemo-pneu'),
 (158388,'haemo-pneumothorax',' h|ha|ae|em|mo|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','haem','HMPNM0RKS','aemo','hora','haemo-pneu');
INSERT INTO `m_spelling_dictionary` VALUES  (158389,'haemo-pneumothoraxes',' h|ha|ae|em|mo|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','haem','HMPNM0RKSS','aemo','raxe','haemo-pneu'),
 (158390,'haemoaccess',' h|ha|ae|em|mo|oa|ac|cc|ce|es|ss|s','haem','HMKSS','aemo','cces','haemoacces'),
 (158391,'haemoaccesses',' h|ha|ae|em|mo|oa|ac|cc|ce|es|ss|se|es|s','haem','HMKSSS','aemo','esse','haemoacces'),
 (158392,'haemoadsorption',' h|ha|ae|em|mo|oa|ad|ds|so|or|rp|pt|ti|io|on|n','haem','HMTSRPXN','aemo','ptio','haemoadsor'),
 (158393,'haemoagglutinate',' h|ha|ae|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|e','haem','HMKLTNT','aemo','inat','haemoagglu'),
 (158394,'haemoagglutinated',' h|ha|ae|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','haem','HMKLTNTT','aemo','nate','haemoagglu'),
 (158395,'haemoagglutinates',' h|ha|ae|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','haem','HMKLTNTS','aemo','nate','haemoagglu'),
 (158396,'haemoagglutinating',' h|ha|ae|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','haem','HMKLTNTNK','aemo','atin','haemoagglu'),
 (158397,'haemoagglutination',' h|ha|ae|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','haem','HMKLTNXN','aemo','atio','haemoagglu');
INSERT INTO `m_spelling_dictionary` VALUES  (158398,'haemoagglutinations',' h|ha|ae|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','haem','HMKLTNXNS','aemo','tion','haemoagglu'),
 (158399,'Haemobartonella',' H|Ha|ae|em|mo|ob|ba|ar|rt|to|on|ne|el|ll|la|a','Haem','HMBRTNL','aemo','nell','Haemobarto'),
 (158400,'Haemobartonella canis',' H|Ha|ae|em|mo|ob|ba|ar|rt|to|on|ne|el|ll|la|a | c|ca|an|ni|is|s','Haem','HMBRTNLKNS','aemo','cani','Haemobarto'),
 (158401,'Haemobartonella felis',' H|Ha|ae|em|mo|ob|ba|ar|rt|to|on|ne|el|ll|la|a | f|fe|el|li|is|s','Haem','HMBRTNLFLS','aemo','feli','Haemobarto'),
 (158402,'Haemobartonella muris',' H|Ha|ae|em|mo|ob|ba|ar|rt|to|on|ne|el|ll|la|a | m|mu|ur|ri|is|s','Haem','HMBRTNLMRS','aemo','muri','Haemobarto'),
 (158403,'Haemobartonella wenyonii',' H|Ha|ae|em|mo|ob|ba|ar|rt|to|on|ne|el|ll|la|a | w|we|en|ny|yo|on|ni|ii|i','Haem','HMBRTNLWNYN','aemo','yoni','Haemobarto'),
 (158404,'haemobartonellosis',' h|ha|ae|em|mo|ob|ba|ar|rt|to|on|ne|el|ll|lo|os|si|is|s','haem','HMBRTNLSS','aemo','losi','haemobarto'),
 (158405,'haemobilia',' h|ha|ae|em|mo|ob|bi|il|li|ia|a','haem','HMBL','aemo','bili','haemobilia');
INSERT INTO `m_spelling_dictionary` VALUES  (158406,'haemobilias',' h|ha|ae|em|mo|ob|bi|il|li|ia|as|s','haem','HMBLS','aemo','ilia','haemobilia'),
 (158407,'haemoblastic leucaemia',' h|ha|ae|em|mo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','haem','HMBLSTKLKM','aemo','aemi','haemoblast'),
 (158408,'haemoblastic leukaemia',' h|ha|ae|em|mo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','haem','HMBLSTKLKM','aemo','aemi','haemoblast'),
 (158409,'haemoblastoses',' h|ha|ae|em|mo|ob|bl|la|as|st|to|os|se|es|s','haem','HMBLSTSS','aemo','tose','haemoblast'),
 (158410,'haemoblastosis',' h|ha|ae|em|mo|ob|bl|la|as|st|to|os|si|is|s','haem','HMBLSTSS','aemo','tosi','haemoblast'),
 (158411,'haemocholecyst',' h|ha|ae|em|mo|oc|ch|ho|ol|le|ec|cy|ys|st|t','haem','HMXLSST','aemo','ecys','haemochole'),
 (158412,'haemochromatoses',' h|ha|ae|em|mo|oc|ch|hr|ro|om|ma|at|to|os|se|es|s','haem','HMXRMTSS','aemo','tose','haemochrom'),
 (158413,'haemochromatosis',' h|ha|ae|em|mo|oc|ch|hr|ro|om|ma|at|to|os|si|is|s','haem','HMXRMTSS','aemo','tosi','haemochrom'),
 (158414,'haemochrome',' h|ha|ae|em|mo|oc|ch|hr|ro|om|me|e','haem','HMXRM','aemo','hrom','haemochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (158415,'haemochromes',' h|ha|ae|em|mo|oc|ch|hr|ro|om|me|es|s','haem','HMXRMS','aemo','rome','haemochrom'),
 (158416,'haemochromogen',' h|ha|ae|em|mo|oc|ch|hr|ro|om|mo|og|ge|en|n','haem','HMXRMJN','aemo','moge','haemochrom'),
 (158417,'haemochromogens',' h|ha|ae|em|mo|oc|ch|hr|ro|om|mo|og|ge|en|ns|s','haem','HMXRMJNS','aemo','ogen','haemochrom'),
 (158418,'haemocin',' h|ha|ae|em|mo|oc|ci|in|n','haem','HMSN','aemo','moci','haemocin'),
 (158419,'haemocirculatory',' h|ha|ae|em|mo|oc|ci|ir|rc|cu|ul|la|at|to|or|ry|y','haem','HMSRKLTR','aemo','ator','haemocircu'),
 (158420,'haemoclip',' h|ha|ae|em|mo|oc|cl|li|ip|p','haem','HMKLP','aemo','ocli','haemoclip'),
 (158421,'haemoclips',' h|ha|ae|em|mo|oc|cl|li|ip|ps|s','haem','HMKLPS','aemo','clip','haemoclips'),
 (158422,'haemocoagulate',' h|ha|ae|em|mo|oc|co|oa|ag|gu|ul|la|at|te|e','haem','HMKKLT','aemo','ulat','haemocoagu'),
 (158423,'haemocoagulated',' h|ha|ae|em|mo|oc|co|oa|ag|gu|ul|la|at|te|ed|d','haem','HMKKLTT','aemo','late','haemocoagu'),
 (158424,'haemocoagulates',' h|ha|ae|em|mo|oc|co|oa|ag|gu|ul|la|at|te|es|s','haem','HMKKLTS','aemo','late','haemocoagu');
INSERT INTO `m_spelling_dictionary` VALUES  (158425,'haemocoagulating',' h|ha|ae|em|mo|oc|co|oa|ag|gu|ul|la|at|ti|in|ng|g','haem','HMKKLTNK','aemo','atin','haemocoagu'),
 (158426,'haemocoagulation',' h|ha|ae|em|mo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','haem','HMKKLXN','aemo','atio','haemocoagu'),
 (158427,'haemocoagulations',' h|ha|ae|em|mo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','haem','HMKKLXNS','aemo','tion','haemocoagu'),
 (158428,'haemocoel',' h|ha|ae|em|mo|oc|co|oe|el|l','haem','HMKL','aemo','ocoe','haemocoel'),
 (158429,'haemocoels',' h|ha|ae|em|mo|oc|co|oe|el|ls|s','haem','HMKLS','aemo','coel','haemocoels'),
 (158430,'haemocompatibility',' h|ha|ae|em|mo|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','haem','HMKMPTBLT','aemo','ilit','haemocompa'),
 (158431,'haemocompatible',' h|ha|ae|em|mo|oc|co|om|mp|pa|at|ti|ib|bl|le|e','haem','HMKMPTBL','aemo','tibl','haemocompa'),
 (158432,'haemoconcentrate',' h|ha|ae|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|te|e','haem','HMKNSNTRT','aemo','trat','haemoconce'),
 (158433,'haemoconcentrated',' h|ha|ae|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|te|ed|d','haem','HMKNSNTRTT','aemo','rate','haemoconce');
INSERT INTO `m_spelling_dictionary` VALUES  (158434,'haemoconcentrates',' h|ha|ae|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','haem','HMKNSNTRTS','aemo','rate','haemoconce'),
 (158435,'haemoconcentrating',' h|ha|ae|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|ti|in|ng|g','haem','HMKNSNTRTNK','aemo','atin','haemoconce'),
 (158436,'haemoconcentration',' h|ha|ae|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','haem','HMKNSNTRXN','aemo','atio','haemoconce'),
 (158437,'haemoconcentrator',' h|ha|ae|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|to|or|r','haem','HMKNSNTRTR','aemo','rato','haemoconce'),
 (158438,'haemoconcentrators',' h|ha|ae|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|to|or|rs|s','haem','HMKNSNTRTRS','aemo','ator','haemoconce'),
 (158439,'haemoculture',' h|ha|ae|em|mo|oc|cu|ul|lt|tu|ur|re|e','haem','HMKLTR','aemo','ltur','haemocultu'),
 (158440,'haemocultures',' h|ha|ae|em|mo|oc|cu|ul|lt|tu|ur|re|es|s','haem','HMKLTRS','aemo','ture','haemocultu'),
 (158441,'haemocyanin',' h|ha|ae|em|mo|oc|cy|ya|an|ni|in|n','haem','HMSYNN','aemo','yani','haemocyani'),
 (158442,'haemocyanins',' h|ha|ae|em|mo|oc|cy|ya|an|ni|in|ns|s','haem','HMSYNNS','aemo','anin','haemocyani');
INSERT INTO `m_spelling_dictionary` VALUES  (158443,'haemocyte',' h|ha|ae|em|mo|oc|cy|yt|te|e','haem','HMST','aemo','ocyt','haemocyte'),
 (158444,'haemocytes',' h|ha|ae|em|mo|oc|cy|yt|te|es|s','haem','HMSTS','aemo','cyte','haemocytes'),
 (158445,'haemocytic',' h|ha|ae|em|mo|oc|cy|yt|ti|ic|c','haem','HMSTK','aemo','cyti','haemocytic'),
 (158446,'haemocytin',' h|ha|ae|em|mo|oc|cy|yt|ti|in|n','haem','HMSTN','aemo','cyti','haemocytin'),
 (158447,'haemocytoblastic leucaemia',' h|ha|ae|em|mo|oc|cy|yt|to|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','haem','HMSTBLSTKLKM','aemo','aemi','haemocytob'),
 (158448,'haemocytoblastic leukaemia',' h|ha|ae|em|mo|oc|cy|yt|to|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','haem','HMSTBLSTKLKM','aemo','aemi','haemocytob'),
 (158449,'haemocytometer',' h|ha|ae|em|mo|oc|cy|yt|to|om|me|et|te|er|r','haem','HMSTMTR','aemo','mete','haemocytom'),
 (158450,'haemocytometers',' h|ha|ae|em|mo|oc|cy|yt|to|om|me|et|te|er|rs|s','haem','HMSTMTRS','aemo','eter','haemocytom'),
 (158451,'haemocytometry',' h|ha|ae|em|mo|oc|cy|yt|to|om|me|et|tr|ry|y','haem','HMSTMTR','aemo','metr','haemocytom');
INSERT INTO `m_spelling_dictionary` VALUES  (158452,'haemocytophagia',' h|ha|ae|em|mo|oc|cy|yt|to|op|ph|ha|ag|gi|ia|a','haem','HMSTFJ','aemo','hagi','haemocytop'),
 (158453,'haemocytophagic',' h|ha|ae|em|mo|oc|cy|yt|to|op|ph|ha|ag|gi|ic|c','haem','HMSTFJK','aemo','hagi','haemocytop'),
 (158454,'haemocytozoa',' h|ha|ae|em|mo|oc|cy|yt|to|oz|zo|oa|a','haem','HMSTS','aemo','tozo','haemocytoz'),
 (158455,'haemocytozoon',' h|ha|ae|em|mo|oc|cy|yt|to|oz|zo|oo|on|n','haem','HMSTSN','aemo','ozoo','haemocytoz'),
 (158456,'haemodetoxifier',' h|ha|ae|em|mo|od|de|et|to|ox|xi|if|fi|ie|er|r','haem','HMTTKSFR','aemo','ifie','haemodetox'),
 (158457,'haemodetoxifiers',' h|ha|ae|em|mo|od|de|et|to|ox|xi|if|fi|ie|er|rs|s','haem','HMTTKSFRS','aemo','fier','haemodetox'),
 (158458,'haemodiafiltration',' h|ha|ae|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','haem','HMTFLTRXN','aemo','atio','haemodiafi'),
 (158459,'haemodialysate',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|sa|at|te|e','haem','HMTLST','aemo','ysat','haemodialy'),
 (158460,'haemodialysates',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|sa|at|te|es|s','haem','HMTLSTS','aemo','sate','haemodialy');
INSERT INTO `m_spelling_dictionary` VALUES  (158461,'haemodialyse',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|e','haem','HMTLS','aemo','alys','haemodialy'),
 (158462,'haemodialysed',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|ed|d','haem','HMTLST','aemo','lyse','haemodialy'),
 (158463,'haemodialyser',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|er|r','haem','HMTLSR','aemo','lyse','haemodialy'),
 (158464,'haemodialysers',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|er|rs|s','haem','HMTLSRS','aemo','yser','haemodialy'),
 (158465,'haemodialyses',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|es|s','haem','HMTLSS','aemo','lyse','haemodialy'),
 (158466,'haemodialysing',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|in|ng|g','haem','HMTLSNK','aemo','ysin','haemodialy'),
 (158467,'haemodialysis',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|is|s','haem','HMTLSS','aemo','lysi','haemodialy'),
 (158468,'haemodialysis hypotension',' h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|is|s | h|hy|yp|po|ot|te|en|ns|si|io|on|n','haem','HMTLSSPTNXN','aemo','nsio','haemodialy'),
 (158469,'haemodialytic',' h|ha|ae|em|mo|od|di|ia|al|ly|yt|ti|ic|c','haem','HMTLTK','aemo','lyti','haemodialy');
INSERT INTO `m_spelling_dictionary` VALUES  (158470,'haemodialyzate',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|za|at|te|e','haem','HMTLST','aemo','yzat','haemodialy'),
 (158471,'haemodialyzates',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|za|at|te|es|s','haem','HMTLSTS','aemo','zate','haemodialy'),
 (158472,'haemodialyze',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|ze|e','haem','HMTLS','aemo','alyz','haemodialy'),
 (158473,'haemodialyzed',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|ze|ed|d','haem','HMTLST','aemo','lyze','haemodialy'),
 (158474,'haemodialyzer',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|ze|er|r','haem','HMTLSR','aemo','lyze','haemodialy'),
 (158475,'haemodialyzers',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|ze|er|rs|s','haem','HMTLSRS','aemo','yzer','haemodialy'),
 (158476,'haemodialyzes',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|ze|es|s','haem','HMTLSS','aemo','lyze','haemodialy'),
 (158477,'haemodialyzing',' h|ha|ae|em|mo|od|di|ia|al|ly|yz|zi|in|ng|g','haem','HMTLSNK','aemo','yzin','haemodialy'),
 (158478,'haemodilute',' h|ha|ae|em|mo|od|di|il|lu|ut|te|e','haem','HMTLT','aemo','ilut','haemodilut'),
 (158479,'haemodiluted',' h|ha|ae|em|mo|od|di|il|lu|ut|te|ed|d','haem','HMTLTT','aemo','lute','haemodilut');
INSERT INTO `m_spelling_dictionary` VALUES  (158480,'haemodilutes',' h|ha|ae|em|mo|od|di|il|lu|ut|te|es|s','haem','HMTLTS','aemo','lute','haemodilut'),
 (158481,'haemodiluting',' h|ha|ae|em|mo|od|di|il|lu|ut|ti|in|ng|g','haem','HMTLTNK','aemo','utin','haemodilut'),
 (158482,'haemodilution',' h|ha|ae|em|mo|od|di|il|lu|ut|ti|io|on|n','haem','HMTLXN','aemo','utio','haemodilut'),
 (158483,'haemodilutions',' h|ha|ae|em|mo|od|di|il|lu|ut|ti|io|on|ns|s','haem','HMTLXNS','aemo','tion','haemodilut'),
 (158484,'Haemodipsus',' H|Ha|ae|em|mo|od|di|ip|ps|su|us|s','Haem','HMTPSS','aemo','ipsu','Haemodipsu'),
 (158485,'Haemodipsus lyriocephalus',' H|Ha|ae|em|mo|od|di|ip|ps|su|us|s | l|ly|yr|ri|io|oc|ce|ep|ph|ha|al|lu|us|s','Haem','HMTPSSLRSFLS','aemo','halu','Haemodipsu'),
 (158486,'Haemodipsus setoni',' H|Ha|ae|em|mo|od|di|ip|ps|su|us|s | s|se|et|to|on|ni|i','Haem','HMTPSSSTN','aemo','eton','Haemodipsu'),
 (158487,'Haemodipsus ventricosus',' H|Ha|ae|em|mo|od|di|ip|ps|su|us|s | v|ve|en|nt|tr|ri|ic|co|os|su|us|s','Haem','HMTPSSFNTRKSS','aemo','cosu','Haemodipsu'),
 (158488,'Haemodoraceae',' H|Ha|ae|em|mo|od|do|or|ra|ac|ce|ea|ae|e','Haem','HMTRS','aemo','acea','Haemodorac');
INSERT INTO `m_spelling_dictionary` VALUES  (158489,'haemodynamic',' h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|c','haem','HMTNMK','aemo','nami','haemodynam'),
 (158490,'haemodynamical',' h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|ca|al|l','haem','HMTNMKL','aemo','mica','haemodynam'),
 (158491,'haemodynamically',' h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|ca|al|ll|ly|y','haem','HMTNMKL','aemo','call','haemodynam'),
 (158492,'haemodynamics',' h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|cs|s','haem','HMTNMKS','aemo','amic','haemodynam'),
 (158493,'haemoferritin',' h|ha|ae|em|mo|of|fe|er|rr|ri|it|ti|in|n','haem','HMFRTN','aemo','riti','haemoferri'),
 (158494,'haemofilter',' h|ha|ae|em|mo|of|fi|il|lt|te|er|r','haem','HMFLTR','aemo','ilte','haemofilte'),
 (158495,'haemofiltered',' h|ha|ae|em|mo|of|fi|il|lt|te|er|re|ed|d','haem','HMFLTRT','aemo','tere','haemofilte'),
 (158496,'haemofiltering',' h|ha|ae|em|mo|of|fi|il|lt|te|er|ri|in|ng|g','haem','HMFLTRNK','aemo','erin','haemofilte'),
 (158497,'haemofilters',' h|ha|ae|em|mo|of|fi|il|lt|te|er|rs|s','haem','HMFLTRS','aemo','lter','haemofilte'),
 (158498,'haemofiltrate',' h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|te|e','haem','HMFLTRT','aemo','trat','haemofiltr');
INSERT INTO `m_spelling_dictionary` VALUES  (158499,'haemofiltrates',' h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|te|es|s','haem','HMFLTRTS','aemo','rate','haemofiltr'),
 (158500,'haemofiltration',' h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','haem','HMFLTRXN','aemo','atio','haemofiltr'),
 (158501,'haemofiltrations',' h|ha|ae|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|ns|s','haem','HMFLTRXNS','aemo','tion','haemofiltr'),
 (158502,'haemoflagellate',' h|ha|ae|em|mo|of|fl|la|ag|ge|el|ll|la|at|te|e','haem','HMFLJLT','aemo','llat','haemoflage'),
 (158503,'haemoflagellates',' h|ha|ae|em|mo|of|fl|la|ag|ge|el|ll|la|at|te|es|s','haem','HMFLJLTS','aemo','late','haemoflage'),
 (158504,'haemofuscin',' h|ha|ae|em|mo|of|fu|us|sc|ci|in|n','haem','HMFSN','aemo','usci','haemofusci'),
 (158505,'Haemogamasus',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s','Haem','HMKMSS','aemo','masu','Haemogamas'),
 (158506,'Haemogamasus ambulans',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | a|am|mb|bu|ul|la|an|ns|s','Haem','HMKMSSMLNS','aemo','ulan','Haemogamas'),
 (158507,'Haemogamasus bujakovi',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | b|bu|uj|ja|ak|ko|ov|vi|i','Haem','HMKMSSBJKF','aemo','akov','Haemogamas');
INSERT INTO `m_spelling_dictionary` VALUES  (158508,'Haemogamasus gyrinodes',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | g|gy|yr|ri|in|no|od|de|es|s','Haem','HMKMSSJRNTS','aemo','node','Haemogamas'),
 (158509,'Haemogamasus hirsutus',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | h|hi|ir|rs|su|ut|tu|us|s','Haem','HMKMSSHRSTS','aemo','sutu','Haemogamas'),
 (158510,'Haemogamasus kitanoi',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | k|ki|it|ta|an|no|oi|i','Haem','HMKMSSKTN','aemo','tano','Haemogamas'),
 (158511,'Haemogamasus nidi',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | n|ni|id|di|i','Haem','HMKMSSNT','aemo',' nid','Haemogamas'),
 (158512,'Haemogamasus pontiger',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | p|po|on|nt|ti|ig|ge|er|r','Haem','HMKMSSPNTJR','aemo','tige','Haemogamas'),
 (158513,'Haemogamasus reidi',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | r|re|ei|id|di|i','Haem','HMKMSSRT','aemo','reid','Haemogamas'),
 (158514,'Haemogamasus serdjukovae',' H|Ha|ae|em|mo|og|ga|am|ma|as|su|us|s | s|se|er|rd|dj|ju|uk|ko|ov|va|ae|e','Haem','HMKMSSSRTJKF','aemo','kova','Haemogamas'),
 (158515,'haemogenic',' h|ha|ae|em|mo|og|ge|en|ni|ic|c','haem','HMJNK','aemo','geni','haemogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (158516,'haemoglobin',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','haem','HMKLBN','aemo','lobi','haemoglobi'),
 (158517,'haemoglobin A',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|A','haem','HMKLBN','aemo','bin','haemoglobi'),
 (158518,'haemoglobin A1c',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|A1|1c|c','haem','HMKLBNK','aemo','n A1','haemoglobi'),
 (158519,'haemoglobin A2',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|A2|2','haem','HMKLBN','aemo','in A','haemoglobi'),
 (158520,'haemoglobin Aalborg',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|Aa|al|lb|bo|or|rg|g','haem','HMKLBNLBRK','aemo','lbor','haemoglobi'),
 (158521,'haemoglobin Abruzzo',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|Ab|br|ru|uz|zz|zo|o','haem','HMKLBNBRS','aemo','ruzz','haemoglobi'),
 (158522,'haemoglobin Aghia Sophia',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|Ag|gh|hi|ia|a | S|So|op|ph|hi|ia|a','haem','HMKLBNFSF','aemo','ophi','haemoglobi'),
 (158523,'haemoglobin Antananarivo',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|An|nt|ta|an|na|an|na|ar|ri|iv|vo|o','haem','HMKLBNNTNNRF','aemo','ariv','haemoglobi'),
 (158524,'haemoglobin Avicenna',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|Av|vi|ic|ce|en|nn|na|a','haem','HMKLBNFSN','aemo','cenn','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158525,'haemoglobin Boyle Heights',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | B|Bo|oy|yl|le|e | H|He|ei|ig|gh|ht|ts|s','haem','HMKLBNBLHTS','aemo','ight','haemoglobi'),
 (158526,'haemoglobin Brest',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | B|Br|re|es|st|t','haem','HMKLBNBRST','aemo','Bres','haemoglobi'),
 (158527,'haemoglobin C',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|C','haem','HMKLBNK','aemo','bin','haemoglobi'),
 (158528,'haemoglobin C disease',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|C | d|di|is|se|ea|as|se|e','haem','HMKLBNKTSS','aemo','seas','haemoglobi'),
 (158529,'haemoglobin C diseases',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|C | d|di|is|se|ea|as|se|es|s','haem','HMKLBNKTSSS','aemo','ease','haemoglobi'),
 (158530,'haemoglobin Caen',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Ca|ae|en|n','haem','HMKLBNKN','aemo',' Cae','haemoglobi'),
 (158531,'haemoglobin Camden',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Ca|am|md|de|en|n','haem','HMKLBNKMTN','aemo','amde','haemoglobi'),
 (158532,'haemoglobin Campinas',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Ca|am|mp|pi|in|na|as|s','haem','HMKLBNKMPNS','aemo','pina','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158533,'haemoglobin cast',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | c|ca|as|st|t','haem','HMKLBNKST','aemo',' cas','haemoglobi'),
 (158534,'haemoglobin casts',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | c|ca|as|st|ts|s','haem','HMKLBNKSTS','aemo','cast','haemoglobi'),
 (158535,'haemoglobin Chandigarh',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|ha|an|nd|di|ig|ga|ar|rh|h','haem','HMKLBNXNTKR','aemo','igar','haemoglobi'),
 (158536,'haemoglobin Chesapeake',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|he|es|sa|ap|pe|ea|ak|ke|e','haem','HMKLBNXSPK','aemo','peak','haemoglobi'),
 (158537,'haemoglobin Chiapas',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|hi|ia|ap|pa|as|s','haem','HMKLBNXPS','aemo','iapa','haemoglobi'),
 (158538,'haemoglobin Chiba',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|hi|ib|ba|a','haem','HMKLBNXB','aemo','Chib','haemoglobi'),
 (158539,'haemoglobin Coimbra',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | C|Co|oi|im|mb|br|ra|a','haem','HMKLBNKMR','aemo','imbr','haemoglobi'),
 (158540,'haemoglobin concentration',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','haem','HMKLBNKNSNTRXN','aemo','atio','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158541,'haemoglobin concentrations',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','haem','HMKLBNKNSNTRXNS','aemo','tion','haemoglobi'),
 (158542,'haemoglobin D',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | D|D','haem','HMKLBNT','aemo','bin','haemoglobi'),
 (158543,'haemoglobin D disease',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | D|D | d|di|is|se|ea|as|se|e','haem','HMKLBNTTSS','aemo','seas','haemoglobi'),
 (158544,'haemoglobin Daneshgah-Tehran',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | D|Da|an|ne|es|sh|hg|ga|ah|h-|-T|Te|eh|hr|ra|an|n','haem','HMKLBNTNXKTRN','aemo','ehra','haemoglobi'),
 (158545,'haemoglobin Duarte',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | D|Du|ua|ar|rt|te|e','haem','HMKLBNTRT','aemo','uart','haemoglobi'),
 (158546,'haemoglobin E',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | E|E','haem','HMKLBN','aemo','bin','haemoglobi'),
 (158547,'haemoglobin E disease',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | E|E | d|di|is|se|ea|as|se|e','haem','HMKLBNTSS','aemo','seas','haemoglobi'),
 (158548,'haemoglobin Extremadura',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | E|Ex|xt|tr|re|em|ma|ad|du|ur|ra|a','haem','HMKLBNKSTRMTR','aemo','adur','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158549,'haemoglobin F',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F','haem','HMKLBNF','aemo','bin','haemoglobi'),
 (158550,'haemoglobin F Calabria',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F | C|Ca|al|la|ab|br|ri|ia|a','haem','HMKLBNFKLBR','aemo','abri','haemoglobi'),
 (158551,'haemoglobin F Fukuyama',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F | F|Fu|uk|ku|uy|ya|am|ma|a','haem','HMKLBNFFKYM','aemo','uyam','haemoglobi'),
 (158552,'haemoglobin F Jiangsu',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F | J|Ji|ia|an|ng|gs|su|u','haem','HMKLBNFJNKS','aemo','angs','haemoglobi'),
 (158553,'haemoglobin F Siena',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F | S|Si|ie|en|na|a','haem','HMKLBNFSN','aemo','Sien','haemoglobi'),
 (158554,'haemoglobin F Yamaguchi',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F | Y|Ya|am|ma|ag|gu|uc|ch|hi|i','haem','HMKLBNFYMKX','aemo','guch','haemoglobi'),
 (158555,'haemoglobin F-Calabria',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-C|Ca|al|la|ab|br|ri|ia|a','haem','HMKLBNFKLBR','aemo','abri','haemoglobi'),
 (158556,'haemoglobin F-Poole',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-P|Po|oo|ol|le|e','haem','HMKLBNFPL','aemo','Pool','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158557,'haemoglobin F-Sassari',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-S|Sa|as|ss|sa|ar|ri|i','haem','HMKLBNFSSR','aemo','ssar','haemoglobi'),
 (158558,'haemoglobin F-Siena',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-S|Si|ie|en|na|a','haem','HMKLBNFSN','aemo','Sien','haemoglobi'),
 (158559,'haemoglobin F-Xinjiang',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-X|Xi|in|nj|ji|ia|an|ng|g','haem','HMKLBNFKSNJNK','aemo','jian','haemoglobi'),
 (158560,'haemoglobin F-Yamaguchi',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-Y|Ya|am|ma|ag|gu|uc|ch|hi|i','haem','HMKLBNFYMKX','aemo','guch','haemoglobi'),
 (158561,'haemoglobin Fukuoka',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|Fu|uk|ku|uo|ok|ka|a','haem','HMKLBNFKK','aemo','kuok','haemoglobi'),
 (158562,'haemoglobin Fukuyama',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | F|Fu|uk|ku|uy|ya|am|ma|a','haem','HMKLBNFKYM','aemo','uyam','haemoglobi'),
 (158563,'haemoglobin G gammaglobin',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|G | g|ga|am|mm|ma|ag|gl|lo|ob|bi|in|n','haem','HMKLBNKKMKLBN','aemo','lobi','haemoglobi'),
 (158564,'haemoglobin G-Taichung',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|G-|-T|Ta|ai|ic|ch|hu|un|ng|g','haem','HMKLBNKTXNK','aemo','chun','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158565,'haemoglobin Gainesville',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Ga|ai|in|ne|es|sv|vi|il|ll|le|e','haem','HMKLBNKNSFL','aemo','vill','haemoglobi'),
 (158566,'haemoglobin Gainesville-GA',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Ga|ai|in|ne|es|sv|vi|il|ll|le|e-|-G|GA|A','haem','HMKLBNKNSFLK','aemo','le-G','haemoglobi'),
 (158567,'haemoglobin Galicia',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Ga|al|li|ic|ci|ia|a','haem','HMKLBNKLX','aemo','lici','haemoglobi'),
 (158568,'haemoglobin Genova',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Ge|en|no|ov|va|a','haem','HMKLBNJNF','aemo','enov','haemoglobi'),
 (158569,'haemoglobin Guangzhou',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|ua|an|ng|gz|zh|ho|ou|u','haem','HMKLBNKNKSH','aemo','gzho','haemoglobi'),
 (158570,'haemoglobin Guangzhou-Hangzhou',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|ua|an|ng|gz|zh|ho|ou|u-|-H|Ha|an|ng|gz|zh|ho|ou|u','haem','HMKLBNKNKSHHNKSH','aemo','gzho','haemoglobi'),
 (158571,'haemoglobin GuiZhou',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|ui|iZ|Zh|ho|ou|u','haem','HMKLBNKSH','aemo','iZho','haemoglobi'),
 (158572,'haemoglobin Gun Hill',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|un|n | H|Hi|il|ll|l','haem','HMKLBNKNHL','aemo',' Hil','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158573,'haemoglobin H',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | H|H','haem','HMKLBN','aemo','bin','haemoglobi'),
 (158574,'haemoglobin H disease',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | H|H | d|di|is|se|ea|as|se|e','haem','HMKLBNTSS','aemo','seas','haemoglobi'),
 (158575,'haemoglobin H diseases',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | H|H | d|di|is|se|ea|as|se|es|s','haem','HMKLBNTSSS','aemo','ease','haemoglobi'),
 (158576,'haemoglobin Hobart',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | H|Ho|ob|ba|ar|rt|t','haem','HMKLBNHBRT','aemo','obar','haemoglobi'),
 (158577,'Haemoglobin Hopkins-I',' H|Ha|ae|em|mo|og|gl|lo|ob|bi|in|n | H|Ho|op|pk|ki|in|ns|s-|-I|I','Haem','HMKLBNHPKNS','aemo','ins-','Haemoglobi'),
 (158578,'Haemoglobin Hopkins-II',' H|Ha|ae|em|mo|og|gl|lo|ob|bi|in|n | H|Ho|op|pk|ki|in|ns|s-|-I|II|I','Haem','HMKLBNHPKNS','aemo','ns-I','Haemoglobi'),
 (158579,'haemoglobin Hradec Kralove',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | H|Hr|ra|ad|de|ec|c | K|Kr|ra|al|lo|ov|ve|e','haem','HMKLBNRTKKRLF','aemo','alov','haemoglobi'),
 (158580,'haemoglobin Icaria',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | I|Ic|ca|ar|ri|ia|a','haem','HMKLBNKR','aemo','cari','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158581,'haemoglobin Indianapolis',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | I|In|nd|di|ia|an|na|ap|po|ol|li|is|s','haem','HMKLBNNTNPLS','aemo','poli','haemoglobi'),
 (158582,'haemoglobin Iwate',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | I|Iw|wa|at|te|e','haem','HMKLBNWT','aemo','Iwat','haemoglobi'),
 (158583,'haemoglobin J Calabria',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|J | C|Ca|al|la|ab|br|ri|ia|a','haem','HMKLBNJKLBR','aemo','abri','haemoglobi'),
 (158584,'haemoglobin J Taichung',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|J | T|Ta|ai|ic|ch|hu|un|ng|g','haem','HMKLBNJTXNK','aemo','chun','haemoglobi'),
 (158585,'haemoglobin J Tongariki',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|J | T|To|on|ng|ga|ar|ri|ik|ki|i','haem','HMKLBNJTNKRK','aemo','arik','haemoglobi'),
 (158586,'haemoglobin J-Calabria',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|J-|-C|Ca|al|la|ab|br|ri|ia|a','haem','HMKLBNJKLBR','aemo','abri','haemoglobi'),
 (158587,'haemoglobin J-Taichung',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|J-|-T|Ta|ai|ic|ch|hu|un|ng|g','haem','HMKLBNJTXNK','aemo','chun','haemoglobi'),
 (158588,'haemoglobin J-Tongariki',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|J-|-T|To|on|ng|ga|ar|ri|ik|ki|i','haem','HMKLBNJTNKRK','aemo','arik','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158589,'haemoglobin Jacksonville',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|Ja|ac|ck|ks|so|on|nv|vi|il|ll|le|e','haem','HMKLBNJKSNFL','aemo','vill','haemoglobi'),
 (158590,'haemoglobin Johnstown',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | J|Jo|oh|hn|ns|st|to|ow|wn|n','haem','HMKLBNJNSTN','aemo','stow','haemoglobi'),
 (158591,'haemoglobin Kagoshima',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | K|Ka|ag|go|os|sh|hi|im|ma|a','haem','HMKLBNKKXM','aemo','shim','haemoglobi'),
 (158592,'haemoglobin Kanagawa',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | K|Ka|an|na|ag|ga|aw|wa|a','haem','HMKLBNKNKW','aemo','agaw','haemoglobi'),
 (158593,'haemoglobin Korle',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | K|Ko|or|rl|le|e','haem','HMKLBNKRL','aemo','Korl','haemoglobi'),
 (158594,'haemoglobin Korle Bu',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | K|Ko|or|rl|le|e | B|Bu|u','haem','HMKLBNKRLB','aemo','le B','haemoglobi'),
 (158595,'haemoglobin Korle-Bu',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | K|Ko|or|rl|le|e-|-B|Bu|u','haem','HMKLBNKRLB','aemo','le-B','haemoglobi'),
 (158596,'haemoglobin Lepore',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | L|Le|ep|po|or|re|e','haem','HMKLBNLPR','aemo','epor','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158597,'haemoglobin Loire',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | L|Lo|oi|ir|re|e','haem','HMKLBNLR','aemo','Loir','haemoglobi'),
 (158598,'haemoglobin M',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | M|M','haem','HMKLBNM','aemo','bin','haemoglobi'),
 (158599,'haemoglobin M Akita',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | M|M | A|Ak|ki|it|ta|a','haem','HMKLBNMKT','aemo','Akit','haemoglobi'),
 (158600,'haemoglobin M Iwate',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | M|M | I|Iw|wa|at|te|e','haem','HMKLBNMWT','aemo','Iwat','haemoglobi'),
 (158601,'haemoglobin M-Akita',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | M|M-|-A|Ak|ki|it|ta|a','haem','HMKLBNMKT','aemo','Akit','haemoglobi'),
 (158602,'haemoglobin Mahidol',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | M|Ma|ah|hi|id|do|ol|l','haem','HMKLBNMHTL','aemo','hido','haemoglobi'),
 (158603,'haemoglobin Maputo',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | M|Ma|ap|pu|ut|to|o','haem','HMKLBNMPT','aemo','aput','haemoglobi'),
 (158604,'haemoglobin Montefiore',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | M|Mo|on|nt|te|ef|fi|io|or|re|e','haem','HMKLBNMNTFR','aemo','fior','haemoglobi'),
 (158605,'haemoglobin Nakano',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | N|Na|ak|ka|an|no|o','haem','HMKLBNNKN','aemo','akan','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158606,'haemoglobin Nancy',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | N|Na|an|nc|cy|y','haem','HMKLBNNNS','aemo','Nanc','haemoglobi'),
 (158607,'haemoglobin Necker Enfants-Malades',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | N|Ne|ec|ck|ke|er|r | E|En|nf|fa|an|nt|ts|s-|-M|Ma|al|la|ad|de|es|s','haem','HMKLBNNKRNFNTSMLTS','aemo','lade','haemoglobi'),
 (158608,'haemoglobin O Padova',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | O|O | P|Pa|ad|do|ov|va|a','haem','HMKLBNPTF','aemo','adov','haemoglobi'),
 (158609,'haemoglobin O Vicenza',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | O|O | V|Vi|ic|ce|en|nz|za|a','haem','HMKLBNFSNS','aemo','cenz','haemoglobi'),
 (158610,'haemoglobin O-Padova',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | O|O-|-P|Pa|ad|do|ov|va|a','haem','HMKLBNPTF','aemo','adov','haemoglobi'),
 (158611,'haemoglobin Okayama',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | O|Ok|ka|ay|ya|am|ma|a','haem','HMKLBNKYM','aemo','ayam','haemoglobi'),
 (158612,'haemoglobin Old Dominion Burton-upon-Trent',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | O|Ol|ld|d | D|Do|om|mi|in|ni|io|on|n | B|Bu|ur|rt|to|on|n-|-u|up|po|on|n-|-T|Tr|re|en|nt|t','haem','HMKLBNLTTMNNBRTNPNTRNT','aemo','Tren','haemoglobi'),
 (158613,'haemoglobin Port Phillip',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|t | P|Ph|hi|il|ll|li|ip|p','haem','HMKLBNPRTFLP','aemo','illi','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158614,'haemoglobin Porto Alegre',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e','haem','HMKLBNPRTLKR','aemo','legr','haemoglobi'),
 (158615,'haemoglobin Porto Alegre I',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e | I|I','haem','HMKLBNPRTLKR','aemo','gre','haemoglobi'),
 (158616,'haemoglobin Porto Alegre II',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e | I|II|I','haem','HMKLBNPRTLKR','aemo','re I','haemoglobi'),
 (158617,'haemoglobin Q Thailand',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | Q|Q | T|Th|ha|ai|il|la|an|nd|d','haem','HMKLBNK0LNT','aemo','ilan','haemoglobi'),
 (158618,'haemoglobin Q-Thailand',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | Q|Q-|-T|Th|ha|ai|il|la|an|nd|d','haem','HMKLBNK0LNT','aemo','ilan','haemoglobi'),
 (158619,'haemoglobin Radcliffe',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | R|Ra|ad|dc|cl|li|if|ff|fe|e','haem','HMKLBNRTKLF','aemo','liff','haemoglobi'),
 (158620,'haemoglobin Rainier',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | R|Ra|ai|in|ni|ie|er|r','haem','HMKLBNRNR','aemo','inie','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158621,'haemoglobin Raleigh',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | R|Ra|al|le|ei|ig|gh|h','haem','HMKLBNRLF','aemo','leig','haemoglobi'),
 (158622,'haemoglobin Rio Claro',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | R|Ri|io|o | C|Cl|la|ar|ro|o','haem','HMKLBNRKLR','aemo','Clar','haemoglobi'),
 (158623,'haemoglobin Rothschild',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | R|Ro|ot|th|hs|sc|ch|hi|il|ld|d','haem','HMKLBNR0SXLT','aemo','chil','haemoglobi'),
 (158624,'haemoglobin Rouen',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | R|Ro|ou|ue|en|n','haem','HMKLBNRN','aemo','Roue','haemoglobi'),
 (158625,'haemoglobin S',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|S','haem','HMKLBNS','aemo','bin','haemoglobi'),
 (158626,'haemoglobin S-Antilles',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|S-|-A|An|nt|ti|il|ll|le|es|s','haem','HMKLBNSNTLS','aemo','ille','haemoglobi'),
 (158627,'haemoglobin Saitama',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Sa|ai|it|ta|am|ma|a','haem','HMKLBNSTM','aemo','itam','haemoglobi'),
 (158628,'haemoglobin Saki',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Sa|ak|ki|i','haem','HMKLBNSK','aemo',' Sak','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158629,'haemoglobin Sassari',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Sa|as|ss|sa|ar|ri|i','haem','HMKLBNSSR','aemo','ssar','haemoglobi'),
 (158630,'haemoglobin SC disease',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|SC|C | d|di|is|se|ea|as|se|e','haem','HMKLBNSKTSS','aemo','seas','haemoglobi'),
 (158631,'haemoglobin SD disease',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|SD|D | d|di|is|se|ea|as|se|e','haem','HMKLBNSTTSS','aemo','seas','haemoglobi'),
 (158632,'haemoglobin Seattle',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Se|ea|at|tt|tl|le|e','haem','HMKLBNSTL','aemo','attl','haemoglobi'),
 (158633,'haemoglobin Shelby',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Sh|he|el|lb|by|y','haem','HMKLBNXLB','aemo','helb','haemoglobi'),
 (158634,'haemoglobin Shenyang',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Sh|he|en|ny|ya|an|ng|g','haem','HMKLBNXNYNK','aemo','nyan','haemoglobi'),
 (158635,'haemoglobin Sherwood Forest',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Sh|he|er|rw|wo|oo|od|d | F|Fo|or|re|es|st|t','haem','HMKLBNXRWTFRST','aemo','ores','haemoglobi'),
 (158636,'haemoglobin Siriraj',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Si|ir|ri|ir|ra|aj|j','haem','HMKLBNSRRJ','aemo','rira','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158637,'haemoglobin St. Antoine',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|St|t.|. | A|An|nt|to|oi|in|ne|e','haem','HMKLBNSTNTN','aemo','toin','haemoglobi'),
 (158638,'haemoglobin Sunnybrook',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|Su|un|nn|ny|yb|br|ro|oo|ok|k','haem','HMKLBNSNBRK','aemo','broo','haemoglobi'),
 (158639,'haemoglobin Tacoma',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|Ta|ac|co|om|ma|a','haem','HMKLBNTKM','aemo','acom','haemoglobi'),
 (158640,'haemoglobin Terre Haute',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|Te|er|rr|re|e | H|Ha|au|ut|te|e','haem','HMKLBNTRHT','aemo','Haut','haemoglobi'),
 (158641,'haemoglobin test',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | t|te|es|st|t','haem','HMKLBNTST','aemo',' tes','haemoglobi'),
 (158642,'haemoglobin tests',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | t|te|es|st|ts|s','haem','HMKLBNTSTS','aemo','test','haemoglobi'),
 (158643,'haemoglobin Tochigi',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|To|oc|ch|hi|ig|gi|i','haem','HMKLBNTXJ','aemo','chig','haemoglobi'),
 (158644,'haemoglobin Tochigi disease',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|To|oc|ch|hi|ig|gi|i | d|di|is|se|ea|as|se|e','haem','HMKLBNTXJTSS','aemo','seas','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158645,'haemoglobin Tochigi diseases',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|To|oc|ch|hi|ig|gi|i | d|di|is|se|ea|as|se|es|s','haem','HMKLBNTXJTSSS','aemo','ease','haemoglobi'),
 (158646,'haemoglobin Torino',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|To|or|ri|in|no|o','haem','HMKLBNTRN','aemo','orin','haemoglobi'),
 (158647,'haemoglobin Tottori',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|To|ot|tt|to|or|ri|i','haem','HMKLBNTTR','aemo','ttor','haemoglobi'),
 (158648,'haemoglobin Toyama',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|To|oy|ya|am|ma|a','haem','HMKLBNTYM','aemo','oyam','haemoglobi'),
 (158649,'haemoglobin Trento',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | T|Tr|re|en|nt|to|o','haem','HMKLBNTRNT','aemo','rent','haemoglobi'),
 (158650,'haemoglobin Valletta',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | V|Va|al|ll|le|et|tt|ta|a','haem','HMKLBNFLT','aemo','lett','haemoglobi'),
 (158651,'haemoglobin Vila Real',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | V|Vi|il|la|a | R|Re|ea|al|l','haem','HMKLBNFLRL','aemo',' Rea','haemoglobi'),
 (158652,'haemoglobin Volga',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | V|Vo|ol|lg|ga|a','haem','HMKLBNFLK','aemo','Volg','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158653,'haemoglobin Westmead',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | W|We|es|st|tm|me|ea|ad|d','haem','HMKLBNWSTMT','aemo','tmea','haemoglobi'),
 (158654,'haemoglobin Yakima',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | Y|Ya|ak|ki|im|ma|a','haem','HMKLBNYKM','aemo','akim','haemoglobi'),
 (158655,'haemoglobin Yamagata',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | Y|Ya|am|ma|ag|ga|at|ta|a','haem','HMKLBNYMKT','aemo','agat','haemoglobi'),
 (158656,'haemoglobinaemia',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','haem','HMKLBNM','aemo','aemi','haemoglobi'),
 (158657,'haemoglobinated',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|na|at|te|ed|d','haem','HMKLBNTT','aemo','nate','haemoglobi'),
 (158658,'haemoglobinemia',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','haem','HMKLBNM','aemo','nemi','haemoglobi'),
 (158659,'haemoglobinless',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nl|le|es|ss|s','haem','HMKLBNLS','aemo','nles','haemoglobi'),
 (158660,'haemoglobinolysis',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|ol|ly|ys|si|is|s','haem','HMKLBNLSS','aemo','lysi','haemoglobi'),
 (158661,'haemoglobinolytic',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|ol|ly|yt|ti|ic|c','haem','HMKLBNLTK','aemo','lyti','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158662,'haemoglobinometer',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|te|er|r','haem','HMKLBNMTR','aemo','mete','haemoglobi'),
 (158663,'haemoglobinometers',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|te|er|rs|s','haem','HMKLBNMTRS','aemo','eter','haemoglobi'),
 (158664,'haemoglobinometric',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|tr|ri|ic|c','haem','HMKLBNMTRK','aemo','etri','haemoglobi'),
 (158665,'haemoglobinometrically',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','haem','HMKLBNMTRKL','aemo','call','haemoglobi'),
 (158666,'haemoglobinometry',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|tr|ry|y','haem','HMKLBNMTR','aemo','metr','haemoglobi'),
 (158667,'haemoglobinopathic',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ic|c','haem','HMKLBNP0K','aemo','athi','haemoglobi'),
 (158668,'haemoglobinopathic anaemia',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ic|c | a|an|na|ae|em|mi|ia|a','haem','HMKLBNP0KNM','aemo','aemi','haemoglobi'),
 (158669,'haemoglobinopathic anaemias',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ic|c | a|an|na|ae|em|mi|ia|as|s','haem','HMKLBNP0KNMS','aemo','emia','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158670,'haemoglobinopathies',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ie|es|s','haem','HMKLBNP0S','aemo','thie','haemoglobi'),
 (158671,'haemoglobinopathy',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hy|y','haem','HMKLBNP0','aemo','path','haemoglobi'),
 (158672,'haemoglobinoses',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|os|se|es|s','haem','HMKLBNSS','aemo','nose','haemoglobi'),
 (158673,'haemoglobinosis',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|os|si|is|s','haem','HMKLBNSS','aemo','nosi','haemoglobi'),
 (158674,'haemoglobins',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','haem','HMKLBNS','aemo','obin','haemoglobi'),
 (158675,'haemoglobinuria',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','haem','HMKLBNR','aemo','nuri','haemoglobi'),
 (158676,'haemoglobinuric',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c','haem','HMKLBNRK','aemo','nuri','haemoglobi'),
 (158677,'haemoglobinuric bilious fever',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c | b|bi|il|li|io|ou|us|s | f|fe|ev|ve|er|r','haem','HMKLBNRKBLSFFR','aemo','feve','haemoglobi'),
 (158678,'haemoglobinuric fever',' h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c | f|fe|ev|ve|er|r','haem','HMKLBNRKFFR','aemo','feve','haemoglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (158679,'haemoglobulin',' h|ha|ae|em|mo|og|gl|lo|ob|bu|ul|li|in|n','haem','HMKLBLN','aemo','buli','haemoglobu'),
 (158680,'haemoglobulins',' h|ha|ae|em|mo|og|gl|lo|ob|bu|ul|li|in|ns|s','haem','HMKLBLNS','aemo','ulin','haemoglobu'),
 (158681,'haemogram',' h|ha|ae|em|mo|og|gr|ra|am|m','haem','HMKRM','aemo','ogra','haemogram'),
 (158682,'haemograms',' h|ha|ae|em|mo|og|gr|ra|am|ms|s','haem','HMKRMS','aemo','gram','haemograms'),
 (158683,'Haemogregarina',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a','Haem','HMKRKRN','aemo','arin','Haemogrega'),
 (158684,'Haemogregarina acipenseri',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | a|ac|ci|ip|pe|en|ns|se|er|ri|i','Haem','HMKRKRNSPNSR','aemo','nser','Haemogrega'),
 (158685,'Haemogregarina arabica',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | a|ar|ra|ab|bi|ic|ca|a','Haem','HMKRKRNRBK','aemo','abic','Haemogrega'),
 (158686,'Haemogregarina balli',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | b|ba|al|ll|li|i','Haem','HMKRKRNBL','aemo','ball','Haemogrega'),
 (158687,'Haemogregarina bigemina',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | b|bi|ig|ge|em|mi|in|na|a','Haem','HMKRKRNBJMN','aemo','emin','Haemogrega');
INSERT INTO `m_spelling_dictionary` VALUES  (158688,'Haemogregarina clelandi',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | c|cl|le|el|la|an|nd|di|i','Haem','HMKRKRNKLLNT','aemo','land','Haemogrega'),
 (158689,'Haemogregarina floridana',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | f|fl|lo|or|ri|id|da|an|na|a','Haem','HMKRKRNFLRTN','aemo','idan','Haemogrega'),
 (158690,'Haemogregarina leptocotti',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | l|le|ep|pt|to|oc|co|ot|tt|ti|i','Haem','HMKRKRNLPTKT','aemo','cott','Haemogrega'),
 (158691,'Haemogregarina magna',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | m|ma|ag|gn|na|a','Haem','HMKRKRNMKN','aemo','magn','Haemogrega'),
 (158692,'Haemogregarina myoxocephali',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | m|my|yo|ox|xo|oc|ce|ep|ph|ha|al|li|i','Haem','HMKRKRNMYKSSFL','aemo','phal','Haemogrega'),
 (158693,'Haemogregarina nili',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | n|ni|il|li|i','Haem','HMKRKRNNL','aemo',' nil','Haemogrega'),
 (158694,'Haemogregarina roelofsi',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | r|ro|oe|el|lo|of|fs|si|i','Haem','HMKRKRNRLFS','aemo','lofs','Haemogrega'),
 (158695,'Haemogregarina simondi',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | s|si|im|mo|on|nd|di|i','Haem','HMKRKRNSMNT','aemo','mond','Haemogrega');
INSERT INTO `m_spelling_dictionary` VALUES  (158696,'Haemogregarina stepanowi',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | s|st|te|ep|pa|an|no|ow|wi|i','Haem','HMKRKRNSTPNW','aemo','anow','Haemogrega'),
 (158697,'Haemogregarina weinbergi',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|na|a | w|we|ei|in|nb|be|er|rg|gi|i','Haem','HMKRKRNWNBRJ','aemo','berg','Haemogrega'),
 (158698,'haemogregarine',' h|ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|ne|e','haem','HMKRKRN','aemo','arin','haemogrega'),
 (158699,'haemogregarines',' h|ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|ne|es|s','haem','HMKRKRNS','aemo','rine','haemogrega'),
 (158700,'Haemogregarinidae',' H|Ha|ae|em|mo|og|gr|re|eg|ga|ar|ri|in|ni|id|da|ae|e','Haem','HMKRKRNT','aemo','nida','Haemogrega'),
 (158701,'haemolymph',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|h','haem','HMLMF','aemo','lymp','haemolymph'),
 (158702,'haemolymph node',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|h | n|no|od|de|e','haem','HMLMFNT','aemo',' nod','haemolymph'),
 (158703,'haemolymph nodes',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|h | n|no|od|de|es|s','haem','HMLMFNTS','aemo','node','haemolymph'),
 (158704,'haemolymphangioma',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|a','haem','HMLMFNJM','aemo','giom','haemolymph');
INSERT INTO `m_spelling_dictionary` VALUES  (158705,'haemolymphangiomas',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|as|s','haem','HMLMFNJMS','aemo','ioma','haemolymph'),
 (158706,'haemolymphangiomata',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|ta|a','haem','HMLMFNJMT','aemo','omat','haemolymph'),
 (158707,'haemolymphatic',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|ha|at|ti|ic|c','haem','HMLMFTK','aemo','hati','haemolymph'),
 (158708,'haemolymphopoietic',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|ho|op|po|oi|ie|et|ti|ic|c','haem','HMLMFPTK','aemo','ieti','haemolymph'),
 (158709,'haemolymphs',' h|ha|ae|em|mo|ol|ly|ym|mp|ph|hs|s','haem','HMLMFS','aemo','ymph','haemolymph'),
 (158710,'haemolysable',' h|ha|ae|em|mo|ol|ly|ys|sa|ab|bl|le|e','haem','HMLSBL','aemo','sabl','haemolysab'),
 (158711,'haemolysate',' h|ha|ae|em|mo|ol|ly|ys|sa|at|te|e','haem','HMLST','aemo','ysat','haemolysat'),
 (158712,'haemolysates',' h|ha|ae|em|mo|ol|ly|ys|sa|at|te|es|s','haem','HMLSTS','aemo','sate','haemolysat'),
 (158713,'haemolysation',' h|ha|ae|em|mo|ol|ly|ys|sa|at|ti|io|on|n','haem','HMLSXN','aemo','atio','haemolysat'),
 (158714,'haemolyse',' h|ha|ae|em|mo|ol|ly|ys|se|e','haem','HMLS','aemo','olys','haemolyse');
INSERT INTO `m_spelling_dictionary` VALUES  (158715,'haemolysed',' h|ha|ae|em|mo|ol|ly|ys|se|ed|d','haem','HMLST','aemo','lyse','haemolysed'),
 (158716,'haemolyses',' h|ha|ae|em|mo|ol|ly|ys|se|es|s','haem','HMLSS','aemo','lyse','haemolyses'),
 (158717,'haemolysin',' h|ha|ae|em|mo|ol|ly|ys|si|in|n','haem','HMLSN','aemo','lysi','haemolysin'),
 (158718,'haemolysin Kanagawa',' h|ha|ae|em|mo|ol|ly|ys|si|in|n | K|Ka|an|na|ag|ga|aw|wa|a','haem','HMLSNKNKW','aemo','agaw','haemolysin'),
 (158719,'haemolysing',' h|ha|ae|em|mo|ol|ly|ys|si|in|ng|g','haem','HMLSNK','aemo','ysin','haemolysin'),
 (158720,'haemolysins',' h|ha|ae|em|mo|ol|ly|ys|si|in|ns|s','haem','HMLSNS','aemo','ysin','haemolysin'),
 (158721,'haemolysis',' h|ha|ae|em|mo|ol|ly|ys|si|is|s','haem','HMLSS','aemo','lysi','haemolysis'),
 (158722,'haemolytic',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c','haem','HMLTK','aemo','lyti','haemolytic'),
 (158723,'haemolytic anaemia',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','haem','HMLTKNM','aemo','aemi','haemolytic'),
 (158724,'haemolytic anaemia antigen',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a | a|an|nt|ti|ig|ge|en|n','haem','HMLTKNMNTJN','aemo','tige','haemolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (158725,'haemolytic anaemia antigens',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a | a|an|nt|ti|ig|ge|en|ns|s','haem','HMLTKNMNTJNS','aemo','igen','haemolytic'),
 (158726,'haemolytic anaemias',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','haem','HMLTKNMS','aemo','emia','haemolytic'),
 (158727,'haemolytic anemia',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','haem','HMLTKNM','aemo','nemi','haemolytic'),
 (158728,'haemolytic anemia antigen',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a | a|an|nt|ti|ig|ge|en|n','haem','HMLTKNMNTJN','aemo','tige','haemolytic'),
 (158729,'haemolytic anemia antigens',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a | a|an|nt|ti|ig|ge|en|ns|s','haem','HMLTKNMNTJNS','aemo','igen','haemolytic'),
 (158730,'haemolytic anemias',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','haem','HMLTKNMS','aemo','emia','haemolytic'),
 (158731,'haemolytic disease',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | d|di|is|se|ea|as|se|e','haem','HMLTKTSS','aemo','seas','haemolytic'),
 (158732,'haemolytic jaundice',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','haem','HMLTKJNTS','aemo','ndic','haemolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (158733,'haemolytic streptococci',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | s|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|i','haem','HMLTKSTRPTKKS','aemo','cocc','haemolytic'),
 (158734,'haemolytic streptococcus',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | s|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','haem','HMLTKSTRPTKKKS','aemo','occu','haemolytic'),
 (158735,'haemolytic uraemic',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | u|ur|ra|ae|em|mi|ic|c','haem','HMLTKRMK','aemo','aemi','haemolytic'),
 (158736,'haemolytic uraemic syndrome',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | u|ur|ra|ae|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','haem','HMLTKRMKSNTRM','aemo','drom','haemolytic'),
 (158737,'haemolytic-uraemic',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c-|-u|ur|ra|ae|em|mi|ic|c','haem','HMLTKRMK','aemo','aemi','haemolytic'),
 (158738,'haemolytic-uraemic syndrome',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|c-|-u|ur|ra|ae|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','haem','HMLTKRMKSNTRM','aemo','drom','haemolytic'),
 (158739,'Haemolytica',' H|Ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a','Haem','HMLTK','aemo','ytic','Haemolytic'),
 (158740,'haemolytically',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|al|ll|ly|y','haem','HMLTKL','aemo','call','haemolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (158741,'haemolyticuraemic',' h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|ur|ra|ae|em|mi|ic|c','haem','HMLTKRMK','aemo','aemi','haemolytic'),
 (158742,'haemolyzation',' h|ha|ae|em|mo|ol|ly|yz|za|at|ti|io|on|n','haem','HMLSXN','aemo','atio','haemolyzat'),
 (158743,'haemolyze',' h|ha|ae|em|mo|ol|ly|yz|ze|e','haem','HMLS','aemo','olyz','haemolyze'),
 (158744,'haemolyzed',' h|ha|ae|em|mo|ol|ly|yz|ze|ed|d','haem','HMLST','aemo','lyze','haemolyzed'),
 (158745,'haemolyzes',' h|ha|ae|em|mo|ol|ly|yz|ze|es|s','haem','HMLSS','aemo','lyze','haemolyzes'),
 (158746,'haemolyzing',' h|ha|ae|em|mo|ol|ly|yz|zi|in|ng|g','haem','HMLSNK','aemo','yzin','haemolyzin'),
 (158747,'haemomediastinum',' h|ha|ae|em|mo|om|me|ed|di|ia|as|st|ti|in|nu|um|m','haem','HMMTSTNM','aemo','tinu','haemomedia'),
 (158748,'haemometra',' h|ha|ae|em|mo|om|me|et|tr|ra|a','haem','HMMTR','aemo','metr','haemometra'),
 (158749,'haemonchiasis',' h|ha|ae|em|mo|on|nc|ch|hi|ia|as|si|is|s','haem','HMNXSS','aemo','iasi','haemonchia'),
 (158750,'haemonchosis',' h|ha|ae|em|mo|on|nc|ch|ho|os|si|is|s','haem','HMNXSS','aemo','hosi','haemonchos');
INSERT INTO `m_spelling_dictionary` VALUES  (158751,'Haemonchus',' H|Ha|ae|em|mo|on|nc|ch|hu|us|s','Haem','HMNXS','aemo','nchu','Haemonchus'),
 (158752,'Haemonchus contortus',' H|Ha|ae|em|mo|on|nc|ch|hu|us|s | c|co|on|nt|to|or|rt|tu|us|s','Haem','HMNXSKNTRTS','aemo','ortu','Haemonchus'),
 (158753,'Haemonchus placei',' H|Ha|ae|em|mo|on|nc|ch|hu|us|s | p|pl|la|ac|ce|ei|i','Haem','HMNXSPLS','aemo','lace','Haemonchus'),
 (158754,'haemonectin',' h|ha|ae|em|mo|on|ne|ec|ct|ti|in|n','haem','HMNKTN','aemo','ecti','haemonecti'),
 (158755,'haemoparasite',' h|ha|ae|em|mo|op|pa|ar|ra|as|si|it|te|e','haem','HMPRST','aemo','asit','haemoparas'),
 (158756,'haemoparasites',' h|ha|ae|em|mo|op|pa|ar|ra|as|si|it|te|es|s','haem','HMPRSTS','aemo','site','haemoparas'),
 (158757,'haemopathic',' h|ha|ae|em|mo|op|pa|at|th|hi|ic|c','haem','HMP0K','aemo','athi','haemopathi'),
 (158758,'haemopathies',' h|ha|ae|em|mo|op|pa|at|th|hi|ie|es|s','haem','HMP0S','aemo','thie','haemopathi'),
 (158759,'haemopathy',' h|ha|ae|em|mo|op|pa|at|th|hy|y','haem','HMP0','aemo','path','haemopathy'),
 (158760,'haemoperfuse',' h|ha|ae|em|mo|op|pe|er|rf|fu|us|se|e','haem','HMPRFS','aemo','rfus','haemoperfu');
INSERT INTO `m_spelling_dictionary` VALUES  (158761,'haemoperfused',' h|ha|ae|em|mo|op|pe|er|rf|fu|us|se|ed|d','haem','HMPRFST','aemo','fuse','haemoperfu'),
 (158762,'haemoperfuses',' h|ha|ae|em|mo|op|pe|er|rf|fu|us|se|es|s','haem','HMPRFSS','aemo','fuse','haemoperfu'),
 (158763,'haemoperfusing',' h|ha|ae|em|mo|op|pe|er|rf|fu|us|si|in|ng|g','haem','HMPRFSNK','aemo','usin','haemoperfu'),
 (158764,'haemoperfusion',' h|ha|ae|em|mo|op|pe|er|rf|fu|us|si|io|on|n','haem','HMPRFXN','aemo','usio','haemoperfu'),
 (158765,'haemopericardia',' h|ha|ae|em|mo|op|pe|er|ri|ic|ca|ar|rd|di|ia|a','haem','HMPRKRT','aemo','ardi','haemoperic'),
 (158766,'haemopericardium',' h|ha|ae|em|mo|op|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','haem','HMPRKRTM','aemo','rdiu','haemoperic'),
 (158767,'haemoperitoneum',' h|ha|ae|em|mo|op|pe|er|ri|it|to|on|ne|eu|um|m','haem','HMPRTNM','aemo','oneu','haemoperit'),
 (158768,'haemoperitoneums',' h|ha|ae|em|mo|op|pe|er|ri|it|to|on|ne|eu|um|ms|s','haem','HMPRTNMS','aemo','neum','haemoperit'),
 (158769,'haemopexin',' h|ha|ae|em|mo|op|pe|ex|xi|in|n','haem','HMPKSN','aemo','pexi','haemopexin');
INSERT INTO `m_spelling_dictionary` VALUES  (158770,'haemopexins',' h|ha|ae|em|mo|op|pe|ex|xi|in|ns|s','haem','HMPKSNS','aemo','exin','haemopexin'),
 (158771,'haemophagocytic',' h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c','haem','HMFKSTK','aemo','cyti','haemophago'),
 (158772,'haemophagocytic histiocytoses',' h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','haem','HMFKSTKHSXSTSS','aemo','tose','haemophago'),
 (158773,'haemophagocytic histiocytosis',' h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','haem','HMFKSTKHSXSTSS','aemo','tosi','haemophago'),
 (158774,'haemophagocytic lymphohistiocytoses',' h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','haem','HMFKSTKLMFHSXSTSS','aemo','tose','haemophago'),
 (158775,'haemophagocytic lymphohistiocytosis',' h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','haem','HMFKSTKLMFHSXSTSS','aemo','tosi','haemophago'),
 (158776,'haemophagocytoses',' h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|to|os|se|es|s','haem','HMFKSTSS','aemo','tose','haemophago');
INSERT INTO `m_spelling_dictionary` VALUES  (158777,'haemophagocytosis',' h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','haem','HMFKSTSS','aemo','tosi','haemophago'),
 (158778,'haemophili',' h|ha|ae|em|mo|op|ph|hi|il|li|i','haem','HMFL','aemo','phil','haemophili'),
 (158779,'haemophilia',' h|ha|ae|em|mo|op|ph|hi|il|li|ia|a','haem','HMFL','aemo','hili','haemophili'),
 (158780,'haemophilia A',' h|ha|ae|em|mo|op|ph|hi|il|li|ia|a | A|A','haem','HMFL','aemo','lia','haemophili'),
 (158781,'haemophilia B',' h|ha|ae|em|mo|op|ph|hi|il|li|ia|a | B|B','haem','HMFLB','aemo','lia','haemophili'),
 (158782,'haemophilia C',' h|ha|ae|em|mo|op|ph|hi|il|li|ia|a | C|C','haem','HMFLK','aemo','lia','haemophili'),
 (158783,'haemophiliac',' h|ha|ae|em|mo|op|ph|hi|il|li|ia|ac|c','haem','HMFLK','aemo','ilia','haemophili'),
 (158784,'haemophiliacs',' h|ha|ae|em|mo|op|ph|hi|il|li|ia|ac|cs|s','haem','HMFLKS','aemo','liac','haemophili'),
 (158785,'haemophilias',' h|ha|ae|em|mo|op|ph|hi|il|li|ia|as|s','haem','HMFLS','aemo','ilia','haemophili'),
 (158786,'haemophilic',' h|ha|ae|em|mo|op|ph|hi|il|li|ic|c','haem','HMFLK','aemo','hili','haemophili');
INSERT INTO `m_spelling_dictionary` VALUES  (158787,'Haemophilus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s','Haem','HMFLS','aemo','hilu','Haemophilu'),
 (158788,'Haemophilus actinomycetemcomitans',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|mc|co|om|mi|it|ta|an|ns|s','Haem','HMFLSKTNMSTMKMTNS','aemo','itan','Haemophilu'),
 (158789,'Haemophilus actinomyceticomitans',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | a|ac|ct|ti|in|no|om|my|yc|ce|et|ti|ic|co|om|mi|it|ta|an|ns|s','Haem','HMFLSKTNMSTKMTNS','aemo','itan','Haemophilu'),
 (158790,'Haemophilus aegyptius',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | a|ae|eg|gy|yp|pt|ti|iu|us|s','Haem','HMFLSJPTS','aemo','ptiu','Haemophilu'),
 (158791,'Haemophilus agni',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | a|ag|gn|ni|i','Haem','HMFLSKN','aemo',' agn','Haemophilu'),
 (158792,'Haemophilus aphrophilus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | a|ap|ph|hr|ro|op|ph|hi|il|lu|us|s','Haem','HMFLSFRFLS','aemo','hilu','Haemophilu'),
 (158793,'Haemophilus avium',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | a|av|vi|iu|um|m','Haem','HMFLSFM','aemo','aviu','Haemophilu'),
 (158794,'Haemophilus bovis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | b|bo|ov|vi|is|s','Haem','HMFLSBFS','aemo','bovi','Haemophilu');
INSERT INTO `m_spelling_dictionary` VALUES  (158795,'Haemophilus bronchisepticus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | b|br|ro|on|nc|ch|hi|is|se|ep|pt|ti|ic|cu|us|s','Haem','HMFLSBRNXSPTKS','aemo','ticu','Haemophilu'),
 (158796,'Haemophilus canis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | c|ca|an|ni|is|s','Haem','HMFLSKNS','aemo','cani','Haemophilu'),
 (158797,'Haemophilus citreus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | c|ci|it|tr|re|eu|us|s','Haem','HMFLSSTRS','aemo','treu','Haemophilu'),
 (158798,'Haemophilus ducreyi',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | d|du|uc|cr|re|ey|yi|i','Haem','HMFLSTKRY','aemo','crey','Haemophilu'),
 (158799,'Haemophilus equigenitalis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | e|eq|qu|ui|ig|ge|en|ni|it|ta|al|li|is|s','Haem','HMFLSKJNTLS','aemo','tali','Haemophilu'),
 (158800,'Haemophilus felis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | f|fe|el|li|is|s','Haem','HMFLSFLS','aemo','feli','Haemophilu'),
 (158801,'Haemophilus gallinarum',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | g|ga|al|ll|li|in|na|ar|ru|um|m','Haem','HMFLSKLNRM','aemo','naru','Haemophilu'),
 (158802,'Haemophilus haemoglobinophilus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|ph|hi|il|lu|us|s','Haem','HMFLSHMKLBNFLS','aemo','hilu','Haemophilu');
INSERT INTO `m_spelling_dictionary` VALUES  (158803,'Haemophilus haemolyticus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Haem','HMFLSHMLTKS','aemo','ticu','Haemophilu'),
 (158804,'Haemophilus hemolytica',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | h|he|em|mo|ol|ly|yt|ti|ic|ca|a','Haem','HMFLSHMLTK','aemo','ytic','Haemophilu'),
 (158805,'Haemophilus influenza-murium',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|a-|-m|mu|ur|ri|iu|um|m','Haem','HMFLSNFLNSMRM','aemo','uriu','Haemophilu'),
 (158806,'Haemophilus influenzae',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e','Haem','HMFLSNFLNS','aemo','enza','Haemophilu'),
 (158807,'Haemophilus influenzae pneumonia',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e | p|pn|ne|eu|um|mo|on|ni|ia|a','Haem','HMFLSNFLNSPNMN','aemo','moni','Haemophilu'),
 (158808,'Haemophilus influenzae R(d)',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e | R|R(|(d|d)|)','Haem','HMFLSNFLNSRT','aemo',' R(d','Haemophilu'),
 (158809,'Haemophilus influenzae type B',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e | t|ty|yp|pe|e | B|B','Haem','HMFLSNFLNSTPB','aemo','ype','Haemophilu');
INSERT INTO `m_spelling_dictionary` VALUES  (158810,'Haemophilus influenzae-murium',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e-|-m|mu|ur|ri|iu|um|m','Haem','HMFLSNFLNSMRM','aemo','uriu','Haemophilu'),
 (158811,'haemophilus meningitides',' h|ha|ae|em|mo|op|ph|hi|il|lu|us|s | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','haem','HMFLSMNNJTTS','aemo','tide','haemophilu'),
 (158812,'Haemophilus meningitidis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | m|me|en|ni|in|ng|gi|it|ti|id|di|is|s','Haem','HMFLSMNNJTTS','aemo','tidi','Haemophilu'),
 (158813,'haemophilus meningitis',' h|ha|ae|em|mo|op|ph|hi|il|lu|us|s | m|me|en|ni|in|ng|gi|it|ti|is|s','haem','HMFLSMNNJTS','aemo','giti','haemophilu'),
 (158814,'Haemophilus ovis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | o|ov|vi|is|s','Haem','HMFLSFS','aemo',' ovi','Haemophilu'),
 (158815,'Haemophilus paracuniculus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ac|cu|un|ni|ic|cu|ul|lu|us|s','Haem','HMFLSPRKNKLS','aemo','culu','Haemophilu'),
 (158816,'Haemophilus paragallinarum',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ag|ga|al|ll|li|in|na|ar|ru|um|m','Haem','HMFLSPRKLNRM','aemo','naru','Haemophilu');
INSERT INTO `m_spelling_dictionary` VALUES  (158817,'Haemophilus parahaemolyticus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ah|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Haem','HMFLSPRHMLTKS','aemo','ticu','Haemophilu'),
 (158818,'Haemophilus parainfluenzae',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|ae|e','Haem','HMFLSPRNFLNS','aemo','enza','Haemophilu'),
 (158819,'Haemophilus parapertussis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ap|pe|er|rt|tu|us|ss|si|is|s','Haem','HMFLSPRPRTSS','aemo','ussi','Haemophilu'),
 (158820,'Haemophilus paraphrohaemolyticus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ap|ph|hr|ro|oh|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Haem','HMFLSPRFRHMLTKS','aemo','ticu','Haemophilu'),
 (158821,'Haemophilus paraphrophilus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ap|ph|hr|ro|op|ph|hi|il|lu|us|s','Haem','HMFLSPRFRFLS','aemo','hilu','Haemophilu'),
 (158822,'Haemophilus parasuis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|as|su|ui|is|s','Haem','HMFLSPRSS','aemo','asui','Haemophilu'),
 (158823,'Haemophilus parophrophilus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ro|op|ph|hr|ro|op|ph|hi|il|lu|us|s','Haem','HMFLSPRFRFLS','aemo','hilu','Haemophilu');
INSERT INTO `m_spelling_dictionary` VALUES  (158824,'Haemophilus pertussis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pe|er|rt|tu|us|ss|si|is|s','Haem','HMFLSPRTSS','aemo','ussi','Haemophilu'),
 (158825,'Haemophilus piscium',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pi|is|sc|ci|iu|um|m','Haem','HMFLSPSM','aemo','sciu','Haemophilu'),
 (158826,'Haemophilus pleuropneumoniae',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pl|le|eu|ur|ro|op|pn|ne|eu|um|mo|on|ni|ia|ae|e','Haem','HMFLSPLRPNMN','aemo','onia','Haemophilu'),
 (158827,'Haemophilus putoriorum',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | p|pu|ut|to|or|ri|io|or|ru|um|m','Haem','HMFLSPTRRM','aemo','ioru','Haemophilu'),
 (158828,'Haemophilus quentini',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | q|qu|ue|en|nt|ti|in|ni|i','Haem','HMFLSKNTN','aemo','ntin','Haemophilu'),
 (158829,'Haemophilus segnis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | s|se|eg|gn|ni|is|s','Haem','HMFLSSKNS','aemo','egni','Haemophilu'),
 (158830,'Haemophilus somnus',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | s|so|om|mn|nu|us|s','Haem','HMFLSSMNS','aemo','omnu','Haemophilu'),
 (158831,'Haemophilus suis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | s|su|ui|is|s','Haem','HMFLSSS','aemo',' sui','Haemophilu');
INSERT INTO `m_spelling_dictionary` VALUES  (158832,'Haemophilus vaginalis',' H|Ha|ae|em|mo|op|ph|hi|il|lu|us|s | v|va|ag|gi|in|na|al|li|is|s','Haem','HMFLSFJNLS','aemo','nali','Haemophilu'),
 (158833,'haemophobia',' h|ha|ae|em|mo|op|ph|ho|ob|bi|ia|a','haem','HMFB','aemo','hobi','haemophobi'),
 (158834,'haemophthalmos',' h|ha|ae|em|mo|op|ph|ht|th|ha|al|lm|mo|os|s','haem','HMF0LMS','aemo','almo','haemophtha'),
 (158835,'Haemopidae',' H|Ha|ae|em|mo|op|pi|id|da|ae|e','Haem','HMPT','aemo','pida','Haemopidae'),
 (158836,'Haemopis',' H|Ha|ae|em|mo|op|pi|is|s','Haem','HMPS','aemo','mopi','Haemopis'),
 (158837,'Haemopis grandis',' H|Ha|ae|em|mo|op|pi|is|s | g|gr|ra|an|nd|di|is|s','Haem','HMPSKRNTS','aemo','andi','Haemopis g'),
 (158838,'Haemopis lateromaculata',' H|Ha|ae|em|mo|op|pi|is|s | l|la|at|te|er|ro|om|ma|ac|cu|ul|la|at|ta|a','Haem','HMPSLTRMKLT','aemo','ulat','Haemopis l'),
 (158839,'Haemopis marmorata',' H|Ha|ae|em|mo|op|pi|is|s | m|ma|ar|rm|mo|or|ra|at|ta|a','Haem','HMPSMRMRT','aemo','orat','Haemopis m'),
 (158840,'Haemopis sanguisuga',' H|Ha|ae|em|mo|op|pi|is|s | s|sa|an|ng|gu|ui|is|su|ug|ga|a','Haem','HMPSSNKSK','aemo','isug','Haemopis s');
INSERT INTO `m_spelling_dictionary` VALUES  (158841,'haemoplastic',' h|ha|ae|em|mo|op|pl|la|as|st|ti|ic|c','haem','HMPLSTK','aemo','asti','haemoplast'),
 (158842,'haemopneumothoraces',' h|ha|ae|em|mo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','haem','HMPNM0RSS','aemo','race','haemopneum'),
 (158843,'haemopneumothorax',' h|ha|ae|em|mo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','haem','HMPNM0RKS','aemo','hora','haemopneum'),
 (158844,'haemopneumothoraxes',' h|ha|ae|em|mo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','haem','HMPNM0RKSS','aemo','raxe','haemopneum'),
 (158845,'haemopoieses',' h|ha|ae|em|mo|op|po|oi|ie|es|se|es|s','haem','HMPSS','aemo','iese','haemopoies'),
 (158846,'haemopoiesis',' h|ha|ae|em|mo|op|po|oi|ie|es|si|is|s','haem','HMPSS','aemo','iesi','haemopoies'),
 (158847,'haemopoietic',' h|ha|ae|em|mo|op|po|oi|ie|et|ti|ic|c','haem','HMPTK','aemo','ieti','haemopoiet'),
 (158848,'haemopoietic histocompatibility',' h|ha|ae|em|mo|op|po|oi|ie|et|ti|ic|c | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','haem','HMPTKHSTKMPTBLT','aemo','ilit','haemopoiet'),
 (158849,'haemopoietin',' h|ha|ae|em|mo|op|po|oi|ie|et|ti|in|n','haem','HMPTN','aemo','ieti','haemopoiet');
INSERT INTO `m_spelling_dictionary` VALUES  (158850,'haemopoietins',' h|ha|ae|em|mo|op|po|oi|ie|et|ti|in|ns|s','haem','HMPTNS','aemo','etin','haemopoiet'),
 (158851,'haemoprotein',' h|ha|ae|em|mo|op|pr|ro|ot|te|ei|in|n','haem','HMPRTN','aemo','otei','haemoprote'),
 (158852,'haemoproteins',' h|ha|ae|em|mo|op|pr|ro|ot|te|ei|in|ns|s','haem','HMPRTNS','aemo','tein','haemoprote'),
 (158853,'Haemoproteus',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s','Haem','HMPRTS','aemo','oteu','Haemoprote'),
 (158854,'Haemoproteus anthi',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | a|an|nt|th|hi|i','Haem','HMPRTSN0','aemo','anth','Haemoprote'),
 (158855,'Haemoproteus belopolskyi',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | b|be|el|lo|op|po|ol|ls|sk|ky|yi|i','Haem','HMPRTSBLPLSKY','aemo','lsky','Haemoprote'),
 (158856,'Haemoproteus bennetti',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | b|be|en|nn|ne|et|tt|ti|i','Haem','HMPRTSBNT','aemo','nett','Haemoprote'),
 (158857,'Haemoproteus borgesi',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | b|bo|or|rg|ge|es|si|i','Haem','HMPRTSBRJS','aemo','rges','Haemoprote'),
 (158858,'Haemoproteus canachites',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | c|ca|an|na|ac|ch|hi|it|te|es|s','Haem','HMPRTSKNXTS','aemo','hite','Haemoprote');
INSERT INTO `m_spelling_dictionary` VALUES  (158859,'Haemoproteus chelodinae',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | c|ch|he|el|lo|od|di|in|na|ae|e','Haem','HMPRTSXLTN','aemo','dina','Haemoprote'),
 (158860,'Haemoproteus coatneyi',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | c|co|oa|at|tn|ne|ey|yi|i','Haem','HMPRTSKTNY','aemo','tney','Haemoprote'),
 (158861,'Haemoproteus columbae',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | c|co|ol|lu|um|mb|ba|ae|e','Haem','HMPRTSKLM','aemo','umba','Haemoprote'),
 (158862,'Haemoproteus columbae Kruse',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | c|co|ol|lu|um|mb|ba|ae|e | K|Kr|ru|us|se|e','Haem','HMPRTSKLMKRS','aemo','Krus','Haemoprote'),
 (158863,'Haemoproteus danilewskii',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | d|da|an|ni|il|le|ew|ws|sk|ki|ii|i','Haem','HMPRTSTNLSK','aemo','wski','Haemoprote'),
 (158864,'Haemoproteus fringillae',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | f|fr|ri|in|ng|gi|il|ll|la|ae|e','Haem','HMPRTSFRNJL','aemo','illa','Haemoprote'),
 (158865,'Haemoproteus greineri',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | g|gr|re|ei|in|ne|er|ri|i','Haem','HMPRTSKRNR','aemo','iner','Haemoprote'),
 (158866,'Haemoproteus iwa',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | i|iw|wa|a','Haem','HMPRTSW','aemo','s iw','Haemoprote');
INSERT INTO `m_spelling_dictionary` VALUES  (158867,'Haemoproteus lophortyx',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | l|lo|op|ph|ho|or|rt|ty|yx|x','Haem','HMPRTSLFRTKS','aemo','orty','Haemoprote'),
 (158868,'Haemoproteus majoris',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | m|ma|aj|jo|or|ri|is|s','Haem','HMPRTSMJRS','aemo','jori','Haemoprote'),
 (158869,'Haemoproteus meleagridis',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Haem','HMPRTSMLKRTS','aemo','ridi','Haemoprote'),
 (158870,'Haemoproteus metchnikovi',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | m|me|et|tc|ch|hn|ni|ik|ko|ov|vi|i','Haem','HMPRTSMTXNKF','aemo','ikov','Haemoprote'),
 (158871,'Haemoproteus motacillae',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | m|mo|ot|ta|ac|ci|il|ll|la|ae|e','Haem','HMPRTSMTSL','aemo','illa','Haemoprote'),
 (158872,'Haemoproteus nettionis',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | n|ne|et|tt|ti|io|on|ni|is|s','Haem','HMPRTSNTNS','aemo','ioni','Haemoprote'),
 (158873,'Haemoproteus noctuae',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | n|no|oc|ct|tu|ua|ae|e','Haem','HMPRTSNKT','aemo','ctua','Haemoprote'),
 (158874,'Haemoproteus paruli',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | p|pa|ar|ru|ul|li|i','Haem','HMPRTSPRL','aemo','arul','Haemoprote');
INSERT INTO `m_spelling_dictionary` VALUES  (158875,'Haemoproteus sacharovi',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | s|sa|ac|ch|ha|ar|ro|ov|vi|i','Haem','HMPRTSSXRF','aemo','arov','Haemoprote'),
 (158876,'Haemoproteus tinnunculi',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | t|ti|in|nn|nu|un|nc|cu|ul|li|i','Haem','HMPRTSTNNKL','aemo','ncul','Haemoprote'),
 (158877,'Haemoproteus velans',' H|Ha|ae|em|mo|op|pr|ro|ot|te|eu|us|s | v|ve|el|la|an|ns|s','Haem','HMPRTSFLNS','aemo','elan','Haemoprote'),
 (158878,'haemoptoic',' h|ha|ae|em|mo|op|pt|to|oi|ic|c','haem','HMPTK','aemo','ptoi','haemoptoic'),
 (158879,'haemoptyses',' h|ha|ae|em|mo|op|pt|ty|ys|se|es|s','haem','HMPTSS','aemo','tyse','haemoptyse'),
 (158880,'haemoptysis',' h|ha|ae|em|mo|op|pt|ty|ys|si|is|s','haem','HMPTSS','aemo','tysi','haemoptysi'),
 (158881,'haemoregulatory',' h|ha|ae|em|mo|or|re|eg|gu|ul|la|at|to|or|ry|y','haem','HMRKLTR','aemo','ator','haemoregul'),
 (158882,'haemorenal',' h|ha|ae|em|mo|or|re|en|na|al|l','haem','HMRNL','aemo','rena','haemorenal'),
 (158883,'haemorenal index',' h|ha|ae|em|mo|or|re|en|na|al|l | i|in|nd|de|ex|x','haem','HMRNLNTKS','aemo','inde','haemorenal');
INSERT INTO `m_spelling_dictionary` VALUES  (158884,'haemorenal indexes',' h|ha|ae|em|mo|or|re|en|na|al|l | i|in|nd|de|ex|xe|es|s','haem','HMRNLNTKSS','aemo','dexe','haemorenal'),
 (158885,'haemorenal indices',' h|ha|ae|em|mo|or|re|en|na|al|l | i|in|nd|di|ic|ce|es|s','haem','HMRNLNTSS','aemo','dice','haemorenal'),
 (158886,'haemorenal salt index',' h|ha|ae|em|mo|or|re|en|na|al|l | s|sa|al|lt|t | i|in|nd|de|ex|x','haem','HMRNLSLTNTKS','aemo','inde','haemorenal'),
 (158887,'haemorenal salt indexes',' h|ha|ae|em|mo|or|re|en|na|al|l | s|sa|al|lt|t | i|in|nd|de|ex|xe|es|s','haem','HMRNLSLTNTKSS','aemo','dexe','haemorenal'),
 (158888,'haemorenal salt indices',' h|ha|ae|em|mo|or|re|en|na|al|l | s|sa|al|lt|t | i|in|nd|di|ic|ce|es|s','haem','HMRNLSLTNTSS','aemo','dice','haemorenal'),
 (158889,'haemorheologic',' h|ha|ae|em|mo|or|rh|he|eo|ol|lo|og|gi|ic|c','haem','HMRHLJK','aemo','logi','haemorheol'),
 (158890,'haemorheological',' h|ha|ae|em|mo|or|rh|he|eo|ol|lo|og|gi|ic|ca|al|l','haem','HMRHLJKL','aemo','gica','haemorheol'),
 (158891,'haemorheologically',' h|ha|ae|em|mo|or|rh|he|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','haem','HMRHLJKL','aemo','call','haemorheol');
INSERT INTO `m_spelling_dictionary` VALUES  (158892,'haemorheologies',' h|ha|ae|em|mo|or|rh|he|eo|ol|lo|og|gi|ie|es|s','haem','HMRHLJS','aemo','ogie','haemorheol'),
 (158893,'haemorheology',' h|ha|ae|em|mo|or|rh|he|eo|ol|lo|og|gy|y','haem','HMRHLJ','aemo','olog','haemorheol'),
 (158894,'haemorphin',' h|ha|ae|em|mo|or|rp|ph|hi|in|n','haem','HMRFN','aemo','rphi','haemorphin'),
 (158895,'haemorphin 4',' h|ha|ae|em|mo|or|rp|ph|hi|in|n | 4|4','haem','HMRFN','aemo','hin','haemorphin'),
 (158896,'haemorphin 5',' h|ha|ae|em|mo|or|rp|ph|hi|in|n | 5|5','haem','HMRFN','aemo','hin','haemorphin'),
 (158897,'haemorphin 6',' h|ha|ae|em|mo|or|rp|ph|hi|in|n | 6|6','haem','HMRFN','aemo','hin','haemorphin'),
 (158898,'haemorphin 7',' h|ha|ae|em|mo|or|rp|ph|hi|in|n | 7|7','haem','HMRFN','aemo','hin','haemorphin'),
 (158899,'haemorphin-4',' h|ha|ae|em|mo|or|rp|ph|hi|in|n-|-4|4','haem','HMRFN','aemo','hin-','haemorphin'),
 (158900,'haemorphin-5',' h|ha|ae|em|mo|or|rp|ph|hi|in|n-|-5|5','haem','HMRFN','aemo','hin-','haemorphin'),
 (158901,'haemorphin-6',' h|ha|ae|em|mo|or|rp|ph|hi|in|n-|-6|6','haem','HMRFN','aemo','hin-','haemorphin');
INSERT INTO `m_spelling_dictionary` VALUES  (158902,'haemorphin-7',' h|ha|ae|em|mo|or|rp|ph|hi|in|n-|-7|7','haem','HMRFN','aemo','hin-','haemorphin'),
 (158903,'haemorphins',' h|ha|ae|em|mo|or|rp|ph|hi|in|ns|s','haem','HMRFNS','aemo','phin','haemorphin'),
 (158904,'haemorrhage',' h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','haem','HMRHJ','aemo','rhag','haemorrhag'),
 (158905,'haemorrhaged',' h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|ed|d','haem','HMRHJT','aemo','hage','haemorrhag'),
 (158906,'haemorrhages',' h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','haem','HMRHJS','aemo','hage','haemorrhag'),
 (158907,'haemorrhagia',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|a','haem','HMRHJ','aemo','hagi','haemorrhag'),
 (158908,'haemorrhagic',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c','haem','HMRHJK','aemo','hagi','haemorrhag'),
 (158909,'haemorrhagic ascites',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | a|as|sc|ci|it|te|es|s','haem','HMRHJKSTS','aemo','cite','haemorrhag'),
 (158910,'haemorrhagic colitides',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|ol|li|it|ti|id|de|es|s','haem','HMRHJKKLTTS','aemo','tide','haemorrhag'),
 (158911,'haemorrhagic colitis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|ol|li|it|ti|is|s','haem','HMRHJKKLTS','aemo','liti','haemorrhag');
INSERT INTO `m_spelling_dictionary` VALUES  (158912,'haemorrhagic cyst',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|cy|ys|st|t','haem','HMRHJKSST','aemo',' cys','haemorrhag'),
 (158913,'haemorrhagic cysts',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|cy|ys|st|ts|s','haem','HMRHJKSSTS','aemo','cyst','haemorrhag'),
 (158914,'haemorrhagic dengue',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|de|en|ng|gu|ue|e','haem','HMRHJKTNK','aemo','engu','haemorrhag'),
 (158915,'haemorrhagic diatheses',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|ia|at|th|he|es|se|es|s','haem','HMRHJKT0SS','aemo','hese','haemorrhag'),
 (158916,'haemorrhagic diathesis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|ia|at|th|he|es|si|is|s','haem','HMRHJKT0SS','aemo','hesi','haemorrhag'),
 (158917,'haemorrhagic disease',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|is|se|ea|as|se|e','haem','HMRHJKTSS','aemo','seas','haemorrhag'),
 (158918,'haemorrhagic diseases',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|is|se|ea|as|se|es|s','haem','HMRHJKTSSS','aemo','ease','haemorrhag'),
 (158919,'haemorrhagic fever',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','haem','HMRHJKFFR','aemo','feve','haemorrhag');
INSERT INTO `m_spelling_dictionary` VALUES  (158920,'haemorrhagic fevers',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','haem','HMRHJKFFRS','aemo','ever','haemorrhag'),
 (158921,'haemorrhagic fibrinogenolysis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fi|ib|br|ri|in|no|og|ge|en|no|ol|ly|ys|si|is|s','haem','HMRHJKFBRNJNLSS','aemo','lysi','haemorrhag'),
 (158922,'haemorrhagic hypotension',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | h|hy|yp|po|ot|te|en|ns|si|io|on|n','haem','HMRHJKPTNXN','aemo','nsio','haemorrhag'),
 (158923,'haemorrhagic infarct',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | i|in|nf|fa|ar|rc|ct|t','haem','HMRHJKNFRKT','aemo','farc','haemorrhag'),
 (158924,'haemorrhagic infarcts',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | i|in|nf|fa|ar|rc|ct|ts|s','haem','HMRHJKNFRKTS','aemo','arct','haemorrhag'),
 (158925,'haemorrhagic nephroso nephritides',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|o | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','haem','HMRHJKNFRSNFRTTS','aemo','tide','haemorrhag'),
 (158926,'haemorrhagic nephroso nephritis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|o | n|ne|ep|ph|hr|ri|it|ti|is|s','haem','HMRHJKNFRSNFRTS','aemo','riti','haemorrhag');
INSERT INTO `m_spelling_dictionary` VALUES  (158927,'haemorrhagic nephrosonephritides',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','haem','HMRHJKNFRSNFRTTS','aemo','tide','haemorrhag'),
 (158928,'haemorrhagic nephrosonephritis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|is|s','haem','HMRHJKNFRSNFRTS','aemo','riti','haemorrhag'),
 (158929,'haemorrhagic proctocolitides',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pr|ro|oc|ct|to|oc|co|ol|li|it|ti|id|de|es|s','haem','HMRHJKPRKTKLTTS','aemo','tide','haemorrhag'),
 (158930,'haemorrhagic proctocolitis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pr|ro|oc|ct|to|oc|co|ol|li|it|ti|is|s','haem','HMRHJKPRKTKLTS','aemo','liti','haemorrhag'),
 (158931,'haemorrhagic pyelitides',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|py|ye|el|li|it|ti|id|de|es|s','haem','HMRHJKPYLTTS','aemo','tide','haemorrhag'),
 (158932,'haemorrhagic pyelitis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|py|ye|el|li|it|ti|is|s','haem','HMRHJKPYLTS','aemo','liti','haemorrhag'),
 (158933,'haemorrhagic rectocolitides',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | r|re|ec|ct|to|oc|co|ol|li|it|ti|id|de|es|s','haem','HMRHJKRKTKLTTS','aemo','tide','haemorrhag');
INSERT INTO `m_spelling_dictionary` VALUES  (158934,'haemorrhagic rectocolitis',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | r|re|ec|ct|to|oc|co|ol|li|it|ti|is|s','haem','HMRHJKRKTKLTS','aemo','liti','haemorrhag'),
 (158935,'haemorrhagic septicaemia',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|se|ep|pt|ti|ic|ca|ae|em|mi|ia|a','haem','HMRHJKSPTKM','aemo','aemi','haemorrhag'),
 (158936,'haemorrhagic septicaemias',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|se|ep|pt|ti|ic|ca|ae|em|mi|ia|as|s','haem','HMRHJKSPTKMS','aemo','emia','haemorrhag'),
 (158937,'haemorrhagic shock',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sh|ho|oc|ck|k','haem','HMRHJKXK','aemo','shoc','haemorrhag'),
 (158938,'haemorrhagic smallpox',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sm|ma|al|ll|lp|po|ox|x','haem','HMRHJKSMLPKS','aemo','llpo','haemorrhag'),
 (158939,'haemorrhagin',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|in|n','haem','HMRHJN','aemo','hagi','haemorrhag'),
 (158940,'haemorrhaging',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|in|ng|g','haem','HMRHJNK','aemo','agin','haemorrhag'),
 (158941,'haemorrhagins',' h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|in|ns|s','haem','HMRHJNS','aemo','agin','haemorrhag');
INSERT INTO `m_spelling_dictionary` VALUES  (158942,'haemorrhagometries',' h|ha|ae|em|mo|or|rr|rh|ha|ag|go|om|me|et|tr|ri|ie|es|s','haem','HMRHKMTRS','aemo','trie','haemorrhag'),
 (158943,'haemorrhagometry',' h|ha|ae|em|mo|or|rr|rh|ha|ag|go|om|me|et|tr|ry|y','haem','HMRHKMTR','aemo','metr','haemorrhag'),
 (158944,'haemorrheologic',' h|ha|ae|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ic|c','haem','HMRHLJK','aemo','logi','haemorrheo'),
 (158945,'haemorrheological',' h|ha|ae|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ic|ca|al|l','haem','HMRHLJKL','aemo','gica','haemorrheo'),
 (158946,'haemorrheologically',' h|ha|ae|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','haem','HMRHLJKL','aemo','call','haemorrheo'),
 (158947,'haemorrheologies',' h|ha|ae|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ie|es|s','haem','HMRHLJS','aemo','ogie','haemorrheo'),
 (158948,'haemorrheology',' h|ha|ae|em|mo|or|rr|rh|he|eo|ol|lo|og|gy|y','haem','HMRHLJ','aemo','olog','haemorrheo'),
 (158949,'haemorrhoid',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|d','haem','HMRHT','aemo','rhoi','haemorrhoi'),
 (158950,'haemorrhoidal',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l','haem','HMRHTL','aemo','oida','haemorrhoi');
INSERT INTO `m_spelling_dictionary` VALUES  (158951,'haemorrhoidal nerve',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | n|ne|er|rv|ve|e','haem','HMRHTLNRF','aemo','nerv','haemorrhoi'),
 (158952,'haemorrhoidal nerves',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | n|ne|er|rv|ve|es|s','haem','HMRHTLNRFS','aemo','erve','haemorrhoi'),
 (158953,'haemorrhoidal zone',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | z|zo|on|ne|e','haem','HMRHTLSN','aemo',' zon','haemorrhoi'),
 (158954,'haemorrhoidal zones',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | z|zo|on|ne|es|s','haem','HMRHTLSNS','aemo','zone','haemorrhoi'),
 (158955,'haemorrhoidectomies',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|mi|ie|es|s','haem','HMRHTKTMS','aemo','omie','haemorrhoi'),
 (158956,'haemorrhoidectomy',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|my|y','haem','HMRHTKTM','aemo','ctom','haemorrhoi'),
 (158957,'haemorrhoids',' h|ha|ae|em|mo|or|rr|rh|ho|oi|id|ds|s','haem','HMRHTS','aemo','hoid','haemorrhoi'),
 (158958,'haemosiderin',' h|ha|ae|em|mo|os|si|id|de|er|ri|in|n','haem','HMSTRN','aemo','deri','haemosider'),
 (158959,'haemosiderins',' h|ha|ae|em|mo|os|si|id|de|er|ri|in|ns|s','haem','HMSTRNS','aemo','erin','haemosider');
INSERT INTO `m_spelling_dictionary` VALUES  (158960,'haemosideroses',' h|ha|ae|em|mo|os|si|id|de|er|ro|os|se|es|s','haem','HMSTRSS','aemo','rose','haemosider'),
 (158961,'haemosiderosis',' h|ha|ae|em|mo|os|si|id|de|er|ro|os|si|is|s','haem','HMSTRSS','aemo','rosi','haemosider'),
 (158962,'haemosiderotic',' h|ha|ae|em|mo|os|si|id|de|er|ro|ot|ti|ic|c','haem','HMSTRTK','aemo','roti','haemosider'),
 (158963,'haemosome',' h|ha|ae|em|mo|os|so|om|me|e','haem','HMSM','aemo','osom','haemosome'),
 (158964,'haemosomes',' h|ha|ae|em|mo|os|so|om|me|es|s','haem','HMSMS','aemo','some','haemosomes'),
 (158965,'haemosorption',' h|ha|ae|em|mo|os|so|or|rp|pt|ti|io|on|n','haem','HMSRPXN','aemo','ptio','haemosorpt'),
 (158966,'haemosorptions',' h|ha|ae|em|mo|os|so|or|rp|pt|ti|io|on|ns|s','haem','HMSRPXNS','aemo','tion','haemosorpt'),
 (158967,'haemospasia',' h|ha|ae|em|mo|os|sp|pa|as|si|ia|a','haem','HMSPX','aemo','pasi','haemospasi'),
 (158968,'haemospermia',' h|ha|ae|em|mo|os|sp|pe|er|rm|mi|ia|a','haem','HMSPRM','aemo','ermi','haemosperm'),
 (158969,'Haemosporidia',' H|Ha|ae|em|mo|os|sp|po|or|ri|id|di|ia|a','Haem','HMSPRT','aemo','ridi','Haemospori');
INSERT INTO `m_spelling_dictionary` VALUES  (158970,'Haemosporidium',' H|Ha|ae|em|mo|os|sp|po|or|ri|id|di|iu|um|m','Haem','HMSPRTM','aemo','idiu','Haemospori'),
 (158971,'Haemosporina',' H|Ha|ae|em|mo|os|sp|po|or|ri|in|na|a','Haem','HMSPRN','aemo','orin','Haemospori'),
 (158972,'haemostases',' h|ha|ae|em|mo|os|st|ta|as|se|es|s','haem','HMSTSS','aemo','tase','haemostase'),
 (158973,'haemostasia',' h|ha|ae|em|mo|os|st|ta|as|si|ia|a','haem','HMSTX','aemo','tasi','haemostasi'),
 (158974,'haemostasis',' h|ha|ae|em|mo|os|st|ta|as|si|is|s','haem','HMSTSS','aemo','tasi','haemostasi'),
 (158975,'haemostat',' h|ha|ae|em|mo|os|st|ta|at|t','haem','HMSTT','aemo','osta','haemostat'),
 (158976,'haemostatic',' h|ha|ae|em|mo|os|st|ta|at|ti|ic|c','haem','HMSTTK','aemo','tati','haemostati'),
 (158977,'haemostatically',' h|ha|ae|em|mo|os|st|ta|at|ti|ic|ca|al|ll|ly|y','haem','HMSTTKL','aemo','call','haemostati'),
 (158978,'haemostatics',' h|ha|ae|em|mo|os|st|ta|at|ti|ic|cs|s','haem','HMSTTKS','aemo','atic','haemostati'),
 (158979,'haemostats',' h|ha|ae|em|mo|os|st|ta|at|ts|s','haem','HMSTTS','aemo','stat','haemostats');
INSERT INTO `m_spelling_dictionary` VALUES  (158980,'haemostyptic',' h|ha|ae|em|mo|os|st|ty|yp|pt|ti|ic|c','haem','HMSTPTK','aemo','ypti','haemostypt'),
 (158981,'haemotachometer',' h|ha|ae|em|mo|ot|ta|ac|ch|ho|om|me|et|te|er|r','haem','HMTXMTR','aemo','mete','haemotacho'),
 (158982,'haemotachometers',' h|ha|ae|em|mo|ot|ta|ac|ch|ho|om|me|et|te|er|rs|s','haem','HMTXMTRS','aemo','eter','haemotacho'),
 (158983,'haemotherapy',' h|ha|ae|em|mo|ot|th|he|er|ra|ap|py|y','haem','HM0RP','aemo','erap','haemothera'),
 (158984,'haemothoraces',' h|ha|ae|em|mo|ot|th|ho|or|ra|ac|ce|es|s','haem','HM0RSS','aemo','race','haemothora'),
 (158985,'haemothorax',' h|ha|ae|em|mo|ot|th|ho|or|ra|ax|x','haem','HM0RKS','aemo','hora','haemothora'),
 (158986,'haemothoraxes',' h|ha|ae|em|mo|ot|th|ho|or|ra|ax|xe|es|s','haem','HM0RKSS','aemo','raxe','haemothora'),
 (158987,'haemotoxic',' h|ha|ae|em|mo|ot|to|ox|xi|ic|c','haem','HMTKSK','aemo','toxi','haemotoxic'),
 (158988,'haemotoxicities',' h|ha|ae|em|mo|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','haem','HMTKSSTS','aemo','itie','haemotoxic'),
 (158989,'haemotoxicity',' h|ha|ae|em|mo|ot|to|ox|xi|ic|ci|it|ty|y','haem','HMTKSST','aemo','icit','haemotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (158990,'haemotransfusion',' h|ha|ae|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|n','haem','HMTRNSFXN','aemo','usio','haemotrans'),
 (158991,'haemotransfusions',' h|ha|ae|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','haem','HMTRNSFXNS','aemo','sion','haemotrans'),
 (158992,'haemotrophic',' h|ha|ae|em|mo|ot|tr|ro|op|ph|hi|ic|c','haem','HMTRFK','aemo','ophi','haemotroph'),
 (158993,'haemotropic',' h|ha|ae|em|mo|ot|tr|ro|op|pi|ic|c','haem','HMTRPK','aemo','ropi','haemotropi'),
 (158994,'haemotympanum',' h|ha|ae|em|mo|ot|ty|ym|mp|pa|an|nu|um|m','haem','HMTMPNM','aemo','panu','haemotympa'),
 (158995,'haemoximeter',' h|ha|ae|em|mo|ox|xi|im|me|et|te|er|r','haem','HMKSMTR','aemo','mete','haemoximet'),
 (158996,'haemoximeters',' h|ha|ae|em|mo|ox|xi|im|me|et|te|er|rs|s','haem','HMKSMTRS','aemo','eter','haemoximet'),
 (158997,'haemoximetric',' h|ha|ae|em|mo|ox|xi|im|me|et|tr|ri|ic|c','haem','HMKSMTRK','aemo','etri','haemoximet'),
 (158998,'haemozoin',' h|ha|ae|em|mo|oz|zo|oi|in|n','haem','HMSN','aemo','ozoi','haemozoin'),
 (158999,'haemprotein',' h|ha|ae|em|mp|pr|ro|ot|te|ei|in|n','haem','HMPRTN','aemp','otei','haemprotei');
INSERT INTO `m_spelling_dictionary` VALUES  (159000,'haemproteins',' h|ha|ae|em|mp|pr|ro|ot|te|ei|in|ns|s','haem','HMPRTNS','aemp','tein','haemprotei'),
 (159001,'haems',' h|ha|ae|em|ms|s','haem','HMS','aems','haem','haems'),
 (159002,'Haemulidae',' H|Ha|ae|em|mu|ul|li|id|da|ae|e','Haem','HMLT','aemu','lida','Haemulidae'),
 (159003,'Haemulon',' H|Ha|ae|em|mu|ul|lo|on|n','Haem','HMLN','aemu','mulo','Haemulon'),
 (159004,'Haemulon album',' H|Ha|ae|em|mu|ul|lo|on|n | a|al|lb|bu|um|m','Haem','HMLNLBM','aemu','albu','Haemulon a'),
 (159005,'Haemulon aurolineatum',' H|Ha|ae|em|mu|ul|lo|on|n | a|au|ur|ro|ol|li|in|ne|ea|at|tu|um|m','Haem','HMLNRLNTM','aemu','eatu','Haemulon a'),
 (159006,'Haemulon chrysargyreum',' H|Ha|ae|em|mu|ul|lo|on|n | c|ch|hr|ry|ys|sa|ar|rg|gy|yr|re|eu|um|m','Haem','HMLNXRSRJRM','aemu','yreu','Haemulon c'),
 (159007,'Haemulon flavolineatum',' H|Ha|ae|em|mu|ul|lo|on|n | f|fl|la|av|vo|ol|li|in|ne|ea|at|tu|um|m','Haem','HMLNFLFLNTM','aemu','eatu','Haemulon f'),
 (159008,'Haemulon parrai',' H|Ha|ae|em|mu|ul|lo|on|n | p|pa|ar|rr|ra|ai|i','Haem','HMLNPR','aemu','arra','Haemulon p'),
 (159009,'Haemulon plumieri',' H|Ha|ae|em|mu|ul|lo|on|n | p|pl|lu|um|mi|ie|er|ri|i','Haem','HMLNPLMR','aemu','mier','Haemulon p');
INSERT INTO `m_spelling_dictionary` VALUES  (159010,'Haemulon sciurus',' H|Ha|ae|em|mu|ul|lo|on|n | s|sc|ci|iu|ur|ru|us|s','Haem','HMLNSRS','aemu','iuru','Haemulon s'),
 (159011,'Haemulon sexfasciatum',' H|Ha|ae|em|mu|ul|lo|on|n | s|se|ex|xf|fa|as|sc|ci|ia|at|tu|um|m','Haem','HMLNSKSFSXTM','aemu','iatu','Haemulon s'),
 (159012,'Haenszel',' H|Ha|ae|en|ns|sz|ze|el|l','Haen','HNSSL','aens','nsze','Haenszel'),
 (159013,'Haenszels',' H|Ha|ae|en|ns|sz|ze|el|ls|s','Haen','HNSSLS','aens','szel','Haenszels'),
 (159014,'HAEs',' H|HA|AE|Es|s','HAEs','HS','AEs','HAEs','HAEs'),
 (159015,'Haff',' H|Ha|af|ff|f','Haff','HF','aff','Haff','Haff'),
 (159016,'Haff disease',' H|Ha|af|ff|f | d|di|is|se|ea|as|se|e','Haff','HFTSS','aff','seas','Haff disea'),
 (159017,'Haff diseases',' H|Ha|af|ff|f | d|di|is|se|ea|as|se|es|s','Haff','HFTSSS','aff','ease','Haff disea'),
 (159018,'Haff syndrome',' H|Ha|af|ff|f | s|sy|yn|nd|dr|ro|om|me|e','Haff','HFSNTRM','aff','drom','Haff syndr'),
 (159019,'Haffs',' H|Ha|af|ff|fs|s','Haff','HFS','affs','Haff','Haffs'),
 (159020,'Hafnia',' H|Ha|af|fn|ni|ia|a','Hafn','HFN','afni','afni','Hafnia');
INSERT INTO `m_spelling_dictionary` VALUES  (159021,'Hafnia alvei',' H|Ha|af|fn|ni|ia|a | a|al|lv|ve|ei|i','Hafn','HFNLF','afni','alve','Hafnia alv'),
 (159022,'Hafniomonas reticulata',' H|Ha|af|fn|ni|io|om|mo|on|na|as|s | r|re|et|ti|ic|cu|ul|la|at|ta|a','Hafn','HFNMNSRTKLT','afni','ulat','Hafniomona'),
 (159023,'hafnium',' h|ha|af|fn|ni|iu|um|m','hafn','HFNM','afni','fniu','hafnium'),
 (159024,'hag',' h|ha|ag|g','hag','HK','ag','hag','hag'),
 (159025,'HAGABA',' H|HA|AG|GA|AB|BA|A','HAGA','HKB','AGAB','AGAB','HAGABA'),
 (159026,'Hagedashia hagedash',' H|Ha|ag|ge|ed|da|as|sh|hi|ia|a | h|ha|ag|ge|ed|da|as|sh|h','Hage','HJTXHJTX','aged','edas','Hagedashia'),
 (159027,'Hagedorn',' H|Ha|ag|ge|ed|do|or|rn|n','Hage','HJTRN','aged','edor','Hagedorn'),
 (159028,'Hagedorns',' H|Ha|ag|ge|ed|do|or|rn|ns|s','Hage','HJTRNS','aged','dorn','Hagedorns'),
 (159029,'Hageman',' H|Ha|ag|ge|em|ma|an|n','Hage','HJMN','agem','gema','Hageman'),
 (159030,'Hageman factor',' H|Ha|ag|ge|em|ma|an|n | f|fa|ac|ct|to|or|r','Hage','HJMNFKTR','agem','acto','Hageman fa'),
 (159031,'Hagemann factor',' H|Ha|ag|ge|em|ma|an|nn|n | f|fa|ac|ct|to|or|r','Hage','HJMNFKTR','agem','acto','Hagemann f');
INSERT INTO `m_spelling_dictionary` VALUES  (159032,'Hagemans',' H|Ha|ag|ge|em|ma|an|ns|s','Hage','HJMNS','agem','eman','Hagemans'),
 (159033,'Hagen',' H|Ha|ag|ge|en|n','Hage','HJN','agen','Hage','Hagen'),
 (159034,'Hagen-Poiseuille equation',' H|Ha|ag|ge|en|n-|-P|Po|oi|is|se|eu|ui|il|ll|le|e | e|eq|qu|ua|at|ti|io|on|n','Hage','HJNPSLKXN','agen','atio','Hagen-Pois'),
 (159035,'Hagen-Poiseuille equations',' H|Ha|ag|ge|en|n-|-P|Po|oi|is|se|eu|ui|il|ll|le|e | e|eq|qu|ua|at|ti|io|on|ns|s','Hage','HJNPSLKXNS','agen','tion','Hagen-Pois'),
 (159036,'Hagen-Poiseuille formula',' H|Ha|ag|ge|en|n-|-P|Po|oi|is|se|eu|ui|il|ll|le|e | f|fo|or|rm|mu|ul|la|a','Hage','HJNPSLFRML','agen','rmul','Hagen-Pois'),
 (159037,'Hagen-Poiseuille formulae',' H|Ha|ag|ge|en|n-|-P|Po|oi|is|se|eu|ui|il|ll|le|e | f|fo|or|rm|mu|ul|la|ae|e','Hage','HJNPSLFRML','agen','mula','Hagen-Pois'),
 (159038,'Hagen-Poiseuille formulas',' H|Ha|ag|ge|en|n-|-P|Po|oi|is|se|eu|ui|il|ll|le|e | f|fo|or|rm|mu|ul|la|as|s','Hage','HJNPSLFRMLS','agen','mula','Hagen-Pois'),
 (159039,'Hagen-Poiseuille law',' H|Ha|ag|ge|en|n-|-P|Po|oi|is|se|eu|ui|il|ll|le|e | l|la|aw|w','Hage','HJNPSLL','agen','e la','Hagen-Pois');
INSERT INTO `m_spelling_dictionary` VALUES  (159040,'Hagenia',' H|Ha|ag|ge|en|ni|ia|a','Hage','HJN','agen','geni','Hagenia'),
 (159041,'Hagenia abyssinica',' H|Ha|ag|ge|en|ni|ia|a | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Hage','HJNBSNK','agen','inic','Hagenia ab'),
 (159042,'hagfish',' h|ha|ag|gf|fi|is|sh|h','hagf','HKFX','agfi','gfis','hagfish'),
 (159043,'hagfishes',' h|ha|ag|gf|fi|is|sh|he|es|s','hagf','HKFXS','agfi','ishe','hagfishes'),
 (159044,'haggard',' h|ha|ag|gg|ga|ar|rd|d','hagg','HKRT','agga','ggar','haggard'),
 (159045,'haggardness',' h|ha|ag|gg|ga|ar|rd|dn|ne|es|ss|s','hagg','HKRTNS','agga','dnes','haggardnes'),
 (159046,'haggis',' h|ha|ag|gg|gi|is|s','hagg','HKS','aggi','aggi','haggis'),
 (159047,'haggle',' h|ha|ag|gg|gl|le|e','hagg','HKL','aggl','aggl','haggle'),
 (159048,'haggled',' h|ha|ag|gg|gl|le|ed|d','hagg','HKLT','aggl','ggle','haggled'),
 (159049,'haggles',' h|ha|ag|gg|gl|le|es|s','hagg','HKLS','aggl','ggle','haggles'),
 (159050,'haggling',' h|ha|ag|gg|gl|li|in|ng|g','hagg','HKLNK','aggl','glin','haggling'),
 (159051,'hagiographer',' h|ha|ag|gi|io|og|gr|ra|ap|ph|he|er|r','hagi','HJKRFR','agio','aphe','hagiograph');
INSERT INTO `m_spelling_dictionary` VALUES  (159052,'hagiographers',' h|ha|ag|gi|io|og|gr|ra|ap|ph|he|er|rs|s','hagi','HJKRFRS','agio','pher','hagiograph'),
 (159053,'hagiographic',' h|ha|ag|gi|io|og|gr|ra|ap|ph|hi|ic|c','hagi','HJKRFK','agio','aphi','hagiograph'),
 (159054,'hagiography',' h|ha|ag|gi|io|og|gr|ra|ap|ph|hy|y','hagi','HJKRF','agio','raph','hagiograph'),
 (159055,'hagiology',' h|ha|ag|gi|io|ol|lo|og|gy|y','hagi','HJLJ','agio','olog','hagiology'),
 (159056,'Haglidae',' H|Ha|ag|gl|li|id|da|ae|e','Hagl','HKLT','agli','lida','Haglidae'),
 (159057,'Haglund\'s deformities','','','',NULL,NULL,''),
 (159058,'Haglund\'s deformity','','','',NULL,NULL,''),
 (159059,'Haglund\'s disease','','','',NULL,NULL,''),
 (159060,'Haglund\'s diseases','','','',NULL,NULL,''),
 (159061,'Hagner\'s disease','','','',NULL,NULL,''),
 (159062,'Hagner\'s diseases','','','',NULL,NULL,''),
 (159063,'hags',' h|ha|ag|gs|s','hags','HKS','ags','hags','hags'),
 (159064,'HAH',' H|HA|AH|H','HAH','H','AH','HAH','HAH'),
 (159065,'HAH\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (159066,'HAHA',' H|HA|AH|HA|A','HAHA','HH','AHA','HAHA','HAHA'),
 (159067,'HAHA\'s','','','',NULL,NULL,''),
 (159068,'HAHAs',' H|HA|AH|HA|As|s','HAHA','HHS','AHAs','HAHA','HAHAs'),
 (159069,'Hahn',' H|Ha|ah|hn|n','Hahn','HN','ahn','Hahn','Hahn'),
 (159070,'hahnemannian',' h|ha|ah|hn|ne|em|ma|an|nn|ni|ia|an|n','hahn','HNMNN','ahne','nnia','hahnemanni'),
 (159071,'hahnemannism',' h|ha|ah|hn|ne|em|ma|an|nn|ni|is|sm|m','hahn','HNMNSM','ahne','nnis','hahnemanni'),
 (159072,'hahnium',' h|ha|ah|hn|ni|iu|um|m','hahn','HNM','ahni','hniu','hahnium'),
 (159073,'Hahns',' H|Ha|ah|hn|ns|s','Hahn','HNS','ahns','Hahn','Hahns'),
 (159074,'HAHs',' H|HA|AH|Hs|s','HAHs','HS','AHs','HAHs','HAHs'),
 (159075,'HAI',' H|HA|AI|I','HAI','H','AI','HAI','HAI'),
 (159076,'HAI\'s','','','',NULL,NULL,''),
 (159077,'Haida',' H|Ha|ai|id|da|a','Haid','HT','aida','Haid','Haida'),
 (159078,'Haidas',' H|Ha|ai|id|da|as|s','Haid','HTS','aida','aida','Haidas'),
 (159079,'hail',' h|ha|ai|il|l','hail','HL','ail','hail','hail'),
 (159080,'hailed',' h|ha|ai|il|le|ed|d','hail','HLT','aile','aile','hailed');
INSERT INTO `m_spelling_dictionary` VALUES  (159081,'Hailey',' H|Ha|ai|il|le|ey|y','Hail','HL','aile','aile','Hailey'),
 (159082,'Hailey Hailey disease',' H|Ha|ai|il|le|ey|y | H|Ha|ai|il|le|ey|y | d|di|is|se|ea|as|se|e','Hail','HLHLTSS','aile','seas','Hailey Hai'),
 (159083,'Hailey Hailey diseases',' H|Ha|ai|il|le|ey|y | H|Ha|ai|il|le|ey|y | d|di|is|se|ea|as|se|es|s','Hail','HLHLTSSS','aile','ease','Hailey Hai'),
 (159084,'Hailey-Hailey disease',' H|Ha|ai|il|le|ey|y-|-H|Ha|ai|il|le|ey|y | d|di|is|se|ea|as|se|e','Hail','HLHLTSS','aile','seas','Hailey-Hai'),
 (159085,'Hailey-Hailey diseases',' H|Ha|ai|il|le|ey|y-|-H|Ha|ai|il|le|ey|y | d|di|is|se|ea|as|se|es|s','Hail','HLHLTSSS','aile','ease','Hailey-Hai'),
 (159086,'Haileys',' H|Ha|ai|il|le|ey|ys|s','Hail','HLS','aile','iley','Haileys'),
 (159087,'hailing',' h|ha|ai|il|li|in|ng|g','hail','HLNK','aili','ilin','hailing'),
 (159088,'hails',' h|ha|ai|il|ls|s','hail','HLS','ails','hail','hails'),
 (159089,'haim II',' h|ha|ai|im|m | I|II|I','haim','HM','aim','im I','haim II'),
 (159090,'Hainan',' H|Ha|ai|in|na|an|n','Hain','HNN','aina','aina','Hainan');
INSERT INTO `m_spelling_dictionary` VALUES  (159091,'hainanensine',' h|ha|ai|in|na|an|ne|en|ns|si|in|ne|e','hain','HNNNSN','aina','nsin','hainanensi'),
 (159092,'hainanolide',' h|ha|ai|in|na|an|no|ol|li|id|de|e','hain','HNNLT','aina','olid','hainanolid'),
 (159093,'Haines',' H|Ha|ai|in|ne|es|s','Hain','HNS','aine','aine','Haines'),
 (159094,'Haines\' formula','','','',NULL,NULL,''),
 (159095,'Haines\' formulae','','','',NULL,NULL,''),
 (159096,'Haines\' formulas','','','',NULL,NULL,''),
 (159097,'Haineses',' H|Ha|ai|in|ne|es|se|es|s','Hain','HNSS','aine','nese','Haineses'),
 (159098,'hair',' h|ha|ai|ir|r','hair','HR','air','hair','hair'),
 (159099,'hair ball',' h|ha|ai|ir|r | b|ba|al|ll|l','hair','HRBL','air',' bal','hair ball'),
 (159100,'hair balls',' h|ha|ai|ir|r | b|ba|al|ll|ls|s','hair','HRBLS','air','ball','hair balls'),
 (159101,'hair brush',' h|ha|ai|ir|r | b|br|ru|us|sh|h','hair','HRBRX','air','brus','hair brush'),
 (159102,'hair brushes',' h|ha|ai|ir|r | b|br|ru|us|sh|he|es|s','hair','HRBRXS','air','ushe','hair brush'),
 (159103,'hair canal',' h|ha|ai|ir|r | c|ca|an|na|al|l','hair','HRKNL','air','cana','hair canal');
INSERT INTO `m_spelling_dictionary` VALUES  (159104,'hair canals',' h|ha|ai|ir|r | c|ca|an|na|al|ls|s','hair','HRKNLS','air','anal','hair canal'),
 (159105,'hair cast',' h|ha|ai|ir|r | c|ca|as|st|t','hair','HRKST','air',' cas','hair cast'),
 (159106,'hair casts',' h|ha|ai|ir|r | c|ca|as|st|ts|s','hair','HRKSTS','air','cast','hair casts'),
 (159107,'hair cell',' h|ha|ai|ir|r | c|ce|el|ll|l','hair','HRSL','air',' cel','hair cell'),
 (159108,'hair cells',' h|ha|ai|ir|r | c|ce|el|ll|ls|s','hair','HRSLS','air','cell','hair cells'),
 (159109,'hair clipper',' h|ha|ai|ir|r | c|cl|li|ip|pp|pe|er|r','hair','HRKLPR','air','ippe','hair clipp'),
 (159110,'hair clippers',' h|ha|ai|ir|r | c|cl|li|ip|pp|pe|er|rs|s','hair','HRKLPRS','air','pper','hair clipp'),
 (159111,'hair cosmetic',' h|ha|ai|ir|r | c|co|os|sm|me|et|ti|ic|c','hair','HRKSMTK','air','meti','hair cosme'),
 (159112,'hair cosmetics',' h|ha|ai|ir|r | c|co|os|sm|me|et|ti|ic|cs|s','hair','HRKSMTKS','air','etic','hair cosme'),
 (159113,'hair cycle',' h|ha|ai|ir|r | c|cy|yc|cl|le|e','hair','HRSKL','air','cycl','hair cycle'),
 (159114,'hair cycles',' h|ha|ai|ir|r | c|cy|yc|cl|le|es|s','hair','HRSKLS','air','ycle','hair cycle');
INSERT INTO `m_spelling_dictionary` VALUES  (159115,'hair follicle',' h|ha|ai|ir|r | f|fo|ol|ll|li|ic|cl|le|e','hair','HRFLKL','air','licl','hair folli'),
 (159116,'hair follicle nevi',' h|ha|ai|ir|r | f|fo|ol|ll|li|ic|cl|le|e | n|ne|ev|vi|i','hair','HRFLKLNF','air',' nev','hair folli'),
 (159117,'hair follicle nevus',' h|ha|ai|ir|r | f|fo|ol|ll|li|ic|cl|le|e | n|ne|ev|vu|us|s','hair','HRFLKLNFS','air','nevu','hair folli'),
 (159118,'hair follicles',' h|ha|ai|ir|r | f|fo|ol|ll|li|ic|cl|le|es|s','hair','HRFLKLS','air','icle','hair folli'),
 (159119,'hair grass',' h|ha|ai|ir|r | g|gr|ra|as|ss|s','hair','HRKRS','air','gras','hair grass'),
 (159120,'hair index',' h|ha|ai|ir|r | i|in|nd|de|ex|x','hair','HRNTKS','air','inde','hair index'),
 (159121,'hair indexes',' h|ha|ai|ir|r | i|in|nd|de|ex|xe|es|s','hair','HRNTKSS','air','dexe','hair index'),
 (159122,'hair indices',' h|ha|ai|ir|r | i|in|nd|di|ic|ce|es|s','hair','HRNTSS','air','dice','hair indic'),
 (159123,'hair matrices',' h|ha|ai|ir|r | m|ma|at|tr|ri|ic|ce|es|s','hair','HRMTRSS','air','rice','hair matri'),
 (159124,'hair matrix',' h|ha|ai|ir|r | m|ma|at|tr|ri|ix|x','hair','HRMTRKS','air','atri','hair matri');
INSERT INTO `m_spelling_dictionary` VALUES  (159125,'hair matrixes',' h|ha|ai|ir|r | m|ma|at|tr|ri|ix|xe|es|s','hair','HRMTRKSS','air','rixe','hair matri'),
 (159126,'hair papilla',' h|ha|ai|ir|r | p|pa|ap|pi|il|ll|la|a','hair','HRPPL','air','pill','hair papil'),
 (159127,'hair papillae',' h|ha|ai|ir|r | p|pa|ap|pi|il|ll|la|ae|e','hair','HRPPL','air','illa','hair papil'),
 (159128,'hair remover',' h|ha|ai|ir|r | r|re|em|mo|ov|ve|er|r','hair','HRRMFR','air','move','hair remov'),
 (159129,'hair removers',' h|ha|ai|ir|r | r|re|em|mo|ov|ve|er|rs|s','hair','HRRMFRS','air','over','hair remov'),
 (159130,'hair shaft',' h|ha|ai|ir|r | s|sh|ha|af|ft|t','hair','HRXFT','air','shaf','hair shaft'),
 (159131,'hair shafts',' h|ha|ai|ir|r | s|sh|ha|af|ft|ts|s','hair','HRXFTS','air','haft','hair shaft'),
 (159132,'hair tonic',' h|ha|ai|ir|r | t|to|on|ni|ic|c','hair','HRTNK','air','toni','hair tonic'),
 (159133,'hair transplant',' h|ha|ai|ir|r | t|tr|ra|an|ns|sp|pl|la|an|nt|t','hair','HRTRNSPLNT','air','plan','hair trans'),
 (159134,'hair transplants',' h|ha|ai|ir|r | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','hair','HRTRNSPLNTS','air','lant','hair trans');
INSERT INTO `m_spelling_dictionary` VALUES  (159135,'HAIR-AN',' H|HA|AI|IR|R-|-A|AN|N','HAIR','HRN','AIR-','IR-A','HAIR-AN'),
 (159136,'hair-brush',' h|ha|ai|ir|r-|-b|br|ru|us|sh|h','hair','HRBRX','air-','brus','hair-brush'),
 (159137,'hair-brushes',' h|ha|ai|ir|r-|-b|br|ru|us|sh|he|es|s','hair','HRBRXS','air-','ushe','hair-brush'),
 (159138,'hair-like',' h|ha|ai|ir|r-|-l|li|ik|ke|e','hair','HRLK','air-','-lik','hair-like'),
 (159139,'hair-matrix carcinoma',' h|ha|ai|ir|r-|-m|ma|at|tr|ri|ix|x | c|ca|ar|rc|ci|in|no|om|ma|a','hair','HRMTRKSKRSNM','air-','inom','hair-matri'),
 (159140,'hair-matrix carcinomas',' h|ha|ai|ir|r-|-m|ma|at|tr|ri|ix|x | c|ca|ar|rc|ci|in|no|om|ma|as|s','hair','HRMTRKSKRSNMS','air-','noma','hair-matri'),
 (159141,'hair-matrix carcinomata',' h|ha|ai|ir|r-|-m|ma|at|tr|ri|ix|x | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hair','HRMTRKSKRSNMT','air-','omat','hair-matri'),
 (159142,'hair-splitter',' h|ha|ai|ir|r-|-s|sp|pl|li|it|tt|te|er|r','hair','HRSPLTR','air-','itte','hair-split'),
 (159143,'hair-splitters',' h|ha|ai|ir|r-|-s|sp|pl|li|it|tt|te|er|rs|s','hair','HRSPLTRS','air-','tter','hair-split');
INSERT INTO `m_spelling_dictionary` VALUES  (159144,'hair-splitting',' h|ha|ai|ir|r-|-s|sp|pl|li|it|tt|ti|in|ng|g','hair','HRSPLTNK','air-','ttin','hair-split'),
 (159145,'HAIRAN',' H|HA|AI|IR|RA|AN|N','HAIR','HRN','AIRA','AIRA','HAIRAN'),
 (159146,'hairball',' h|ha|ai|ir|rb|ba|al|ll|l','hair','HRBL','airb','rbal','hairball'),
 (159147,'hairballs',' h|ha|ai|ir|rb|ba|al|ll|ls|s','hair','HRBLS','airb','ball','hairballs'),
 (159148,'hairbrush',' h|ha|ai|ir|rb|br|ru|us|sh|h','hair','HRBRX','airb','brus','hairbrush'),
 (159149,'hairbrushes',' h|ha|ai|ir|rb|br|ru|us|sh|he|es|s','hair','HRBRXS','airb','ushe','hairbrushe'),
 (159150,'hairdresser',' h|ha|ai|ir|rd|dr|re|es|ss|se|er|r','hair','HRTRSR','aird','esse','hairdresse'),
 (159151,'hairdressers',' h|ha|ai|ir|rd|dr|re|es|ss|se|er|rs|s','hair','HRTRSRS','aird','sser','hairdresse'),
 (159152,'hairdressing',' h|ha|ai|ir|rd|dr|re|es|ss|si|in|ng|g','hair','HRTRSNK','aird','ssin','hairdressi'),
 (159153,'haired',' h|ha|ai|ir|re|ed|d','hair','HRT','aire','aire','haired'),
 (159154,'hairier',' h|ha|ai|ir|ri|ie|er|r','hair','HRR','airi','irie','hairier');
INSERT INTO `m_spelling_dictionary` VALUES  (159155,'hairiest',' h|ha|ai|ir|ri|ie|es|st|t','hair','HRST','airi','ries','hairiest'),
 (159156,'hairiness',' h|ha|ai|ir|ri|in|ne|es|ss|s','hair','HRNS','airi','ines','hairiness'),
 (159157,'hairless',' h|ha|ai|ir|rl|le|es|ss|s','hair','HRLS','airl','rles','hairless'),
 (159158,'hairlessness',' h|ha|ai|ir|rl|le|es|ss|sn|ne|es|ss|s','hair','HRLSNS','airl','snes','hairlessne'),
 (159159,'hairlike',' h|ha|ai|ir|rl|li|ik|ke|e','hair','HRLK','airl','rlik','hairlike'),
 (159160,'hairline',' h|ha|ai|ir|rl|li|in|ne|e','hair','HRLN','airl','rlin','hairline'),
 (159161,'hairlines',' h|ha|ai|ir|rl|li|in|ne|es|s','hair','HRLNS','airl','line','hairlines'),
 (159162,'hairpiece',' h|ha|ai|ir|rp|pi|ie|ec|ce|e','hair','HRPS','airp','piec','hairpiece'),
 (159163,'hairpieces',' h|ha|ai|ir|rp|pi|ie|ec|ce|es|s','hair','HRPSS','airp','iece','hairpieces'),
 (159164,'hairpin',' h|ha|ai|ir|rp|pi|in|n','hair','HRPN','airp','irpi','hairpin'),
 (159165,'hairpins',' h|ha|ai|ir|rp|pi|in|ns|s','hair','HRPNS','airp','rpin','hairpins'),
 (159166,'hairs',' h|ha|ai|ir|rs|s','hair','HRS','airs','hair','hairs');
INSERT INTO `m_spelling_dictionary` VALUES  (159167,'hairsplitter',' h|ha|ai|ir|rs|sp|pl|li|it|tt|te|er|r','hair','HRSPLTR','airs','itte','hairsplitt'),
 (159168,'hairsplitters',' h|ha|ai|ir|rs|sp|pl|li|it|tt|te|er|rs|s','hair','HRSPLTRS','airs','tter','hairsplitt'),
 (159169,'hairsplitting',' h|ha|ai|ir|rs|sp|pl|li|it|tt|ti|in|ng|g','hair','HRSPLTNK','airs','ttin','hairsplitt'),
 (159170,'hairworm',' h|ha|ai|ir|rw|wo|or|rm|m','hair','HRWRM','airw','rwor','hairworm'),
 (159171,'hairworms',' h|ha|ai|ir|rw|wo|or|rm|ms|s','hair','HRWRMS','airw','worm','hairworms'),
 (159172,'Hairy',' H|Ha|ai|ir|ry|y','Hair','HR','airy','Hair','Hairy'),
 (159173,'hairy black tongue',' h|ha|ai|ir|ry|y | b|bl|la|ac|ck|k | t|to|on|ng|gu|ue|e','hair','HRBLKTNK','airy','ongu','hairy blac'),
 (159174,'hairy cell',' h|ha|ai|ir|ry|y | c|ce|el|ll|l','hair','HRSL','airy',' cel','hairy cell'),
 (159175,'hairy cell leucaemia',' h|ha|ai|ir|ry|y | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','hair','HRSLLKM','airy','aemi','hairy cell'),
 (159176,'hairy cell leucemia',' h|ha|ai|ir|ry|y | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','hair','HRSLLSM','airy','cemi','hairy cell');
INSERT INTO `m_spelling_dictionary` VALUES  (159177,'hairy cell leukaemia',' h|ha|ai|ir|ry|y | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','hair','HRSLLKM','airy','aemi','hairy cell'),
 (159178,'hairy cell leukemia',' h|ha|ai|ir|ry|y | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','hair','HRSLLKM','airy','kemi','hairy cell'),
 (159179,'hairy cell leukemia differentiation antigen',' h|ha|ai|ir|ry|y | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','hair','HRSLLKMTFRNXXNNTJN','airy','tige','hairy cell'),
 (159180,'hairy cell leukemia differentiation antigens',' h|ha|ai|ir|ry|y | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','hair','HRSLLKMTFRNXXNNTJNS','airy','igen','hairy cell'),
 (159181,'hairy cells',' h|ha|ai|ir|ry|y | c|ce|el|ll|ls|s','hair','HRSLS','airy','cell','hairy cell'),
 (159182,'hairy ear',' h|ha|ai|ir|ry|y | e|ea|ar|r','hair','HRR','airy','y ea','hairy ear'),
 (159183,'hairy ears',' h|ha|ai|ir|ry|y | e|ea|ar|rs|s','hair','HRRS','airy',' ear','hairy ears');
INSERT INTO `m_spelling_dictionary` VALUES  (159184,'hairy nevi',' h|ha|ai|ir|ry|y | n|ne|ev|vi|i','hair','HRNF','airy',' nev','hairy nevi'),
 (159185,'hairy nevus',' h|ha|ai|ir|ry|y | n|ne|ev|vu|us|s','hair','HRNFS','airy','nevu','hairy nevu'),
 (159186,'hairy shaker disease',' h|ha|ai|ir|ry|y | s|sh|ha|ak|ke|er|r | d|di|is|se|ea|as|se|e','hair','HRXKRTSS','airy','seas','hairy shak'),
 (159187,'hairy tongue',' h|ha|ai|ir|ry|y | t|to|on|ng|gu|ue|e','hair','HRTNK','airy','ongu','hairy tong'),
 (159188,'hairy tongues',' h|ha|ai|ir|ry|y | t|to|on|ng|gu|ue|es|s','hair','HRTNKS','airy','ngue','hairy tong'),
 (159189,'hairy woodpecker',' h|ha|ai|ir|ry|y | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','hair','HRWTPKR','airy','ecke','hairy wood'),
 (159190,'hairy woodpeckers',' h|ha|ai|ir|ry|y | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','hair','HRWTPKRS','airy','cker','hairy wood'),
 (159191,'hairy-cell',' h|ha|ai|ir|ry|y-|-c|ce|el|ll|l','hair','HRSL','airy','-cel','hairy-cell'),
 (159192,'hairy-cell leucaemia',' h|ha|ai|ir|ry|y-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','hair','HRSLLKM','airy','aemi','hairy-cell'),
 (159193,'hairy-cell leucemia',' h|ha|ai|ir|ry|y-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','hair','HRSLLSM','airy','cemi','hairy-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (159194,'hairy-cell leukaemia',' h|ha|ai|ir|ry|y-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','hair','HRSLLKM','airy','aemi','hairy-cell'),
 (159195,'hairy-cell leukemia',' h|ha|ai|ir|ry|y-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','hair','HRSLLKM','airy','kemi','hairy-cell'),
 (159196,'hairy-cells',' h|ha|ai|ir|ry|y-|-c|ce|el|ll|ls|s','hair','HRSLS','airy','cell','hairy-cell'),
 (159197,'hairy-nosed wombat',' h|ha|ai|ir|ry|y-|-n|no|os|se|ed|d | w|wo|om|mb|ba|at|t','hair','HRNSTWMT','airy','omba','hairy-nose'),
 (159198,'hairy-nosed wombats',' h|ha|ai|ir|ry|y-|-n|no|os|se|ed|d | w|wo|om|mb|ba|at|ts|s','hair','HRNSTWMTS','airy','mbat','hairy-nose'),
 (159199,'hairy-tailed mole',' h|ha|ai|ir|ry|y-|-t|ta|ai|il|le|ed|d | m|mo|ol|le|e','hair','HRTLTML','airy',' mol','hairy-tail'),
 (159200,'hairy-tailed moles',' h|ha|ai|ir|ry|y-|-t|ta|ai|il|le|ed|d | m|mo|ol|le|es|s','hair','HRTLTMLS','airy','mole','hairy-tail'),
 (159201,'HAIs',' H|HA|AI|Is|s','HAIs','HS','AIs','HAIs','HAIs'),
 (159202,'HAIT',' H|HA|AI|IT|T','HAIT','HT','AIT','HAIT','HAIT');
INSERT INTO `m_spelling_dictionary` VALUES  (159203,'Haiti',' H|Ha|ai|it|ti|i','Hait','HT','aiti','Hait','Haiti'),
 (159204,'Haitian',' H|Ha|ai|it|ti|ia|an|n','Hait','HXN','aiti','itia','Haitian'),
 (159205,'Haitians',' H|Ha|ai|it|ti|ia|an|ns|s','Hait','HXNS','aiti','tian','Haitians'),
 (159206,'Hajdu',' H|Ha|aj|jd|du|u','Hajd','HJT','ajdu','Hajd','Hajdu'),
 (159207,'Hajdu Cheney syndrome',' H|Ha|aj|jd|du|u | C|Ch|he|en|ne|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Hajd','HJTXNSNTRM','ajdu','drom','Hajdu Chen'),
 (159208,'Hajdu-Cheney syndrome',' H|Ha|aj|jd|du|u-|-C|Ch|he|en|ne|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Hajd','HJTXNSNTRM','ajdu','drom','Hajdu-Chen'),
 (159209,'Hajdus',' H|Ha|aj|jd|du|us|s','Hajd','HJTS','ajdu','ajdu','Hajdus'),
 (159210,'haje',' h|ha|aj|je|e','haje','HJ','aje','haje','haje'),
 (159211,'hajes',' h|ha|aj|je|es|s','haje','HJS','ajes','haje','hajes'),
 (159212,'hake',' h|ha|ak|ke|e','hake','HK','ake','hake','hake'),
 (159213,'Hakea',' H|Ha|ak|ke|ea|a','Hake','HK','akea','Hake','Hakea'),
 (159214,'Hakea amplexicaulis',' H|Ha|ak|ke|ea|a | a|am|mp|pl|le|ex|xi|ic|ca|au|ul|li|is|s','Hake','HKMPLKSKLS','akea','auli','Hakea ampl');
INSERT INTO `m_spelling_dictionary` VALUES  (159215,'Hakea gibbosa',' H|Ha|ak|ke|ea|a | g|gi|ib|bb|bo|os|sa|a','Hake','HKJBS','akea','bbos','Hakea gibb'),
 (159216,'Hakea myrtoides',' H|Ha|ak|ke|ea|a | m|my|yr|rt|to|oi|id|de|es|s','Hake','HKMRTTS','akea','oide','Hakea myrt'),
 (159217,'Hakea prostrata',' H|Ha|ak|ke|ea|a | p|pr|ro|os|st|tr|ra|at|ta|a','Hake','HKPRSTRT','akea','trat','Hakea pros'),
 (159218,'Hakea sericea',' H|Ha|ak|ke|ea|a | s|se|er|ri|ic|ce|ea|a','Hake','HKSRS','akea','rice','Hakea seri'),
 (159219,'Hakea suaveolens',' H|Ha|ak|ke|ea|a | s|su|ua|av|ve|eo|ol|le|en|ns|s','Hake','HKSFLNS','akea','olen','Hakea suav'),
 (159220,'Hakim',' H|Ha|ak|ki|im|m','Haki','HKM','akim','Haki','Hakim'),
 (159221,'Hakim syndome',' H|Ha|ak|ki|im|m | s|sy|yn|nd|do|om|me|e','Haki','HKMSNTM','akim','ndom','Hakim synd'),
 (159222,'Hakim\'s syndome','','','',NULL,NULL,''),
 (159223,'Hakim\'s syndrome','','','',NULL,NULL,''),
 (159224,'Hakims',' H|Ha|ak|ki|im|ms|s','Haki','HKMS','akim','akim','Hakims'),
 (159225,'hakuri',' h|ha|ak|ku|ur|ri|i','haku','HKR','akur','akur','hakuri');
INSERT INTO `m_spelling_dictionary` VALUES  (159226,'HAL',' H|HA|AL|L','HAL','HL','AL','HAL','HAL'),
 (159227,'HAL\'s','','','',NULL,NULL,''),
 (159228,'Halal',' H|Ha|al|la|al|l','Hala','HLL','alal','Hala','Halal'),
 (159229,'Halals',' H|Ha|al|la|al|ls|s','Hala','HLLS','alal','alal','Halals'),
 (159230,'Halanaerobacter',' H|Ha|al|la|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r','Hala','HLNRBKTR','alan','acte','Halanaerob'),
 (159231,'Halanaerobacter chitinivorans',' H|Ha|al|la|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r | c|ch|hi|it|ti|in|ni|iv|vo|or|ra|an|ns|s','Hala','HLNRBKTRXTNFRNS','alan','oran','Halanaerob'),
 (159232,'Halanaerobacter lacunarum',' H|Ha|al|la|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r | l|la|ac|cu|un|na|ar|ru|um|m','Hala','HLNRBKTRLKNRM','alan','naru','Halanaerob'),
 (159233,'Halanaerobacter salinarius',' H|Ha|al|la|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r | s|sa|al|li|in|na|ar|ri|iu|us|s','Hala','HLNRBKTRSLNRS','alan','ariu','Halanaerob'),
 (159234,'Halanaerobiales',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|ia|al|le|es|s','Hala','HLNRBLS','alan','iale','Halanaerob'),
 (159235,'Halanaerobium',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m','Hala','HLNRBM','alan','obiu','Halanaerob');
INSERT INTO `m_spelling_dictionary` VALUES  (159236,'Halanaerobium acetethylicum',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | a|ac|ce|et|te|et|th|hy|yl|li|ic|cu|um|m','Hala','HLNRBMST0LKM','alan','licu','Halanaerob'),
 (159237,'Halanaerobium alcaliphilum',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | a|al|lc|ca|al|li|ip|ph|hi|il|lu|um|m','Hala','HLNRBMLKLFLM','alan','hilu','Halanaerob'),
 (159238,'Halanaerobium congolense',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | c|co|on|ng|go|ol|le|en|ns|se|e','Hala','HLNRBMKNKLNS','alan','lens','Halanaerob'),
 (159239,'Halanaerobium fermentans',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | f|fe|er|rm|me|en|nt|ta|an|ns|s','Hala','HLNRBMFRMNTNS','alan','ntan','Halanaerob'),
 (159240,'Halanaerobium kushnerii',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | k|ku|us|sh|hn|ne|er|ri|ii|i','Hala','HLNRBMKXNR','alan','neri','Halanaerob'),
 (159241,'Halanaerobium lacurosei',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | l|la|ac|cu|ur|ro|os|se|ei|i','Hala','HLNRBMLKRS','alan','rose','Halanaerob'),
 (159242,'Halanaerobium praevalens',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | p|pr|ra|ae|ev|va|al|le|en|ns|s','Hala','HLNRBMPRFLNS','alan','alen','Halanaerob');
INSERT INTO `m_spelling_dictionary` VALUES  (159243,'Halanaerobium saccharolyticum',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Hala','HLNRBMSKXRLTKM','alan','ticu','Halanaerob'),
 (159244,'Halanaerobium salsuginis',' H|Ha|al|la|an|na|ae|er|ro|ob|bi|iu|um|m | s|sa|al|ls|su|ug|gi|in|ni|is|s','Hala','HLNRBMSLSJNS','alan','gini','Halanaerob'),
 (159245,'halation',' h|ha|al|la|at|ti|io|on|n','hala','HLXN','alat','atio','halation'),
 (159246,'halazepam',' h|ha|al|la|az|ze|ep|pa|am|m','hala','HLSPM','alaz','zepa','halazepam'),
 (159247,'halazone',' h|ha|al|la|az|zo|on|ne|e','hala','HLSN','alaz','azon','halazone'),
 (159248,'Halciderm',' H|Ha|al|lc|ci|id|de|er|rm|m','Halc','HLSTRM','alci','ider','Halciderm'),
 (159249,'Halciderms',' H|Ha|al|lc|ci|id|de|er|rm|ms|s','Halc','HLSTRMS','alci','derm','Halciderms'),
 (159250,'halcinonide',' h|ha|al|lc|ci|in|no|on|ni|id|de|e','halc','HLSNNT','alci','onid','halcinonid'),
 (159251,'Halcion',' H|Ha|al|lc|ci|io|on|n','Halc','HLSN','alci','lcio','Halcion'),
 (159252,'halcyon',' h|ha|al|lc|cy|yo|on|n','halc','HLSYN','alcy','lcyo','halcyon');
INSERT INTO `m_spelling_dictionary` VALUES  (159253,'Halcyon smyrnensis',' H|Ha|al|lc|cy|yo|on|n | s|sm|my|yr|rn|ne|en|ns|si|is|s','Halc','HLSYNSMRNNSS','alcy','ensi','Halcyon sm'),
 (159254,'Haldane',' H|Ha|al|ld|da|an|ne|e','Hald','HLTN','alda','ldan','Haldane'),
 (159255,'Haldane apparatus',' H|Ha|al|ld|da|an|ne|e | a|ap|pp|pa|ar|ra|at|tu|us|s','Hald','HLTNPRTS','alda','ratu','Haldane ap'),
 (159256,'Haldane apparatuses',' H|Ha|al|ld|da|an|ne|e | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','Hald','HLTNPRTSS','alda','tuse','Haldane ap'),
 (159257,'Haldane effect',' H|Ha|al|ld|da|an|ne|e | e|ef|ff|fe|ec|ct|t','Hald','HLTNFKT','alda','ffec','Haldane ef'),
 (159258,'Haldane\'s rule','','','',NULL,NULL,''),
 (159259,'Haldanes',' H|Ha|al|ld|da|an|ne|es|s','Hald','HLTNS','alda','dane','Haldanes'),
 (159260,'Haldol',' H|Ha|al|ld|do|ol|l','Hald','HLTL','aldo','aldo','Haldol'),
 (159261,'hale',' h|ha|al|le|e','hale','HL','ale','hale','hale'),
 (159262,'Halenia',' H|Ha|al|le|en|ni|ia|a','Hale','HLN','alen','leni','Halenia'),
 (159263,'Halenia brevicornis',' H|Ha|al|le|en|ni|ia|a | b|br|re|ev|vi|ic|co|or|rn|ni|is|s','Hale','HLNBRFKRNS','alen','orni','Halenia br');
INSERT INTO `m_spelling_dictionary` VALUES  (159264,'Halenia elliptica',' H|Ha|al|le|en|ni|ia|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Hale','HLNLPTK','alen','ptic','Halenia el'),
 (159265,'Halenia palmeri',' H|Ha|al|le|en|ni|ia|a | p|pa|al|lm|me|er|ri|i','Hale','HLNPLMR','alen','lmer','Halenia pa'),
 (159266,'Halenia weddelliana',' H|Ha|al|le|en|ni|ia|a | w|we|ed|dd|de|el|ll|li|ia|an|na|a','Hale','HLNWTLN','alen','lian','Halenia we'),
 (159267,'Halesia carolina',' H|Ha|al|le|es|si|ia|a | c|ca|ar|ro|ol|li|in|na|a','Hale','HLXKRLN','ales','olin','Halesia ca'),
 (159268,'Halesia diptera',' H|Ha|al|le|es|si|ia|a | d|di|ip|pt|te|er|ra|a','Hale','HLXTPTR','ales','pter','Halesia di'),
 (159269,'Halesia macgregori',' H|Ha|al|le|es|si|ia|a | m|ma|ac|cg|gr|re|eg|go|or|ri|i','Hale','HLXMKKRKR','ales','egor','Halesia ma'),
 (159270,'Halesia macgregorii',' H|Ha|al|le|es|si|ia|a | m|ma|ac|cg|gr|re|eg|go|or|ri|ii|i','Hale','HLXMKKRKR','ales','gori','Halesia ma'),
 (159271,'Halesia tetraptera',' H|Ha|al|le|es|si|ia|a | t|te|et|tr|ra|ap|pt|te|er|ra|a','Hale','HLXTTRPTR','ales','pter','Halesia te'),
 (159272,'Haley',' H|Ha|al|le|ey|y','Hale','HL','aley','Hale','Haley');
INSERT INTO `m_spelling_dictionary` VALUES  (159273,'Haleys',' H|Ha|al|le|ey|ys|s','Hale','HLS','aley','aley','Haleys'),
 (159274,'half',' h|ha|al|lf|f','half','HLF','alf','half','half'),
 (159275,'half base syndrome',' h|ha|al|lf|f | b|ba|as|se|e | s|sy|yn|nd|dr|ro|om|me|e','half','HLFBSSNTRM','alf','drom','half base'),
 (159276,'half brother',' h|ha|al|lf|f | b|br|ro|ot|th|he|er|r','half','HLFBR0R','alf','othe','half broth'),
 (159277,'half brothers',' h|ha|al|lf|f | b|br|ro|ot|th|he|er|rs|s','half','HLFBR0RS','alf','ther','half broth'),
 (159278,'half life',' h|ha|al|lf|f | l|li|if|fe|e','half','HLFLF','alf',' lif','half life'),
 (159279,'half lifes',' h|ha|al|lf|f | l|li|if|fe|es|s','half','HLFLFS','alf','life','half lifes'),
 (159280,'half value layer',' h|ha|al|lf|f | v|va|al|lu|ue|e | l|la|ay|ye|er|r','half','HLFFLLYR','alf','laye','half value'),
 (159281,'half value layers',' h|ha|al|lf|f | v|va|al|lu|ue|e | l|la|ay|ye|er|rs|s','half','HLFFLLYRS','alf','ayer','half value'),
 (159282,'half-beak',' h|ha|al|lf|f-|-b|be|ea|ak|k','half','HLFBK','alf-','-bea','half-beak'),
 (159283,'half-beaks',' h|ha|al|lf|f-|-b|be|ea|ak|ks|s','half','HLFBKS','alf-','beak','half-beaks');
INSERT INTO `m_spelling_dictionary` VALUES  (159284,'half-brother',' h|ha|al|lf|f-|-b|br|ro|ot|th|he|er|r','half','HLFBR0R','alf-','othe','half-broth'),
 (159285,'half-brothers',' h|ha|al|lf|f-|-b|br|ro|ot|th|he|er|rs|s','half','HLFBR0RS','alf-','ther','half-broth'),
 (159286,'half-hearted',' h|ha|al|lf|f-|-h|he|ea|ar|rt|te|ed|d','half','HLFHRTT','alf-','arte','half-heart'),
 (159287,'half-hourly',' h|ha|al|lf|f-|-h|ho|ou|ur|rl|ly|y','half','HLFHRL','alf-','ourl','half-hourl'),
 (159288,'half-life',' h|ha|al|lf|f-|-l|li|if|fe|e','half','HLFLF','alf-','-lif','half-life'),
 (159289,'half-lifes',' h|ha|al|lf|f-|-l|li|if|fe|es|s','half','HLFLFS','alf-','life','half-lifes'),
 (159290,'half-maximal',' h|ha|al|lf|f-|-m|ma|ax|xi|im|ma|al|l','half','HLFMKSML','alf-','xima','half-maxim'),
 (159291,'half-maximally',' h|ha|al|lf|f-|-m|ma|ax|xi|im|ma|al|ll|ly|y','half','HLFMKSML','alf-','mall','half-maxim'),
 (159292,'half-retinal',' h|ha|al|lf|f-|-r|re|et|ti|in|na|al|l','half','HLFRTNL','alf-','tina','half-retin'),
 (159293,'half-sibling',' h|ha|al|lf|f-|-s|si|ib|bl|li|in|ng|g','half','HLFSBLNK','alf-','blin','half-sibli');
INSERT INTO `m_spelling_dictionary` VALUES  (159294,'half-siblings',' h|ha|al|lf|f-|-s|si|ib|bl|li|in|ng|gs|s','half','HLFSBLNKS','alf-','ling','half-sibli'),
 (159295,'half-sister',' h|ha|al|lf|f-|-s|si|is|st|te|er|r','half','HLFSSTR','alf-','iste','half-siste'),
 (159296,'half-sisters',' h|ha|al|lf|f-|-s|si|is|st|te|er|rs|s','half','HLFSSTRS','alf-','ster','half-siste'),
 (159297,'half-time',' h|ha|al|lf|f-|-t|ti|im|me|e','half','HLFTM','alf-','-tim','half-time'),
 (159298,'half-times',' h|ha|al|lf|f-|-t|ti|im|me|es|s','half','HLFTMS','alf-','time','half-times'),
 (159299,'half-value layer',' h|ha|al|lf|f-|-v|va|al|lu|ue|e | l|la|ay|ye|er|r','half','HLFFLLYR','alf-','laye','half-value'),
 (159300,'half-value layers',' h|ha|al|lf|f-|-v|va|al|lu|ue|e | l|la|ay|ye|er|rs|s','half','HLFFLLYRS','alf-','ayer','half-value'),
 (159301,'half-way',' h|ha|al|lf|f-|-w|wa|ay|y','half','HLFW','alf-','f-wa','half-way'),
 (159302,'half-wit',' h|ha|al|lf|f-|-w|wi|it|t','half','HLFWT','alf-','f-wi','half-wit'),
 (159303,'half-wits',' h|ha|al|lf|f-|-w|wi|it|ts|s','half','HLFWTS','alf-','-wit','half-wits');
INSERT INTO `m_spelling_dictionary` VALUES  (159304,'half-witted',' h|ha|al|lf|f-|-w|wi|it|tt|te|ed|d','half','HLFWTT','alf-','itte','half-witte'),
 (159305,'halfbeak',' h|ha|al|lf|fb|be|ea|ak|k','half','HLFBK','alfb','fbea','halfbeak'),
 (159306,'halfbeaks',' h|ha|al|lf|fb|be|ea|ak|ks|s','half','HLFBKS','alfb','beak','halfbeaks'),
 (159307,'halfhearted',' h|ha|al|lf|fh|he|ea|ar|rt|te|ed|d','half','HLFHRTT','alfh','arte','halfhearte'),
 (159308,'halflife',' h|ha|al|lf|fl|li|if|fe|e','half','HLFLF','alfl','flif','halflife'),
 (159309,'halflifes',' h|ha|al|lf|fl|li|if|fe|es|s','half','HLFLFS','alfl','life','halflifes'),
 (159310,'halfmaximally',' h|ha|al|lf|fm|ma|ax|xi|im|ma|al|ll|ly|y','half','HLFMKSML','alfm','mall','halfmaxima'),
 (159311,'halfmoon conure',' h|ha|al|lf|fm|mo|oo|on|n | c|co|on|nu|ur|re|e','half','HLFMNKNR','alfm','onur','halfmoon c'),
 (159312,'halfmoon conures',' h|ha|al|lf|fm|mo|oo|on|n | c|co|on|nu|ur|re|es|s','half','HLFMNKNRS','alfm','nure','halfmoon c'),
 (159313,'halfpennies',' h|ha|al|lf|fp|pe|en|nn|ni|ie|es|s','half','HLFPNS','alfp','nnie','halfpennie'),
 (159314,'halfpenny',' h|ha|al|lf|fp|pe|en|nn|ny|y','half','HLFPN','alfp','penn','halfpenny');
INSERT INTO `m_spelling_dictionary` VALUES  (159315,'halfs',' h|ha|al|lf|fs|s','half','HLFS','alfs','half','halfs'),
 (159316,'halftime',' h|ha|al|lf|ft|ti|im|me|e','half','HLFTM','alft','ftim','halftime'),
 (159317,'halftimes',' h|ha|al|lf|ft|ti|im|me|es|s','half','HLFTMS','alft','time','halftimes'),
 (159318,'halfway',' h|ha|al|lf|fw|wa|ay|y','half','HLFW','alfw','lfwa','halfway'),
 (159319,'halfway house',' h|ha|al|lf|fw|wa|ay|y | h|ho|ou|us|se|e','half','HLFWHS','alfw','hous','halfway ho'),
 (159320,'halfway houses',' h|ha|al|lf|fw|wa|ay|y | h|ho|ou|us|se|es|s','half','HLFWHSS','alfw','ouse','halfway ho'),
 (159321,'Haliaeetus',' H|Ha|al|li|ia|ae|ee|et|tu|us|s','Hali','HLTS','alia','eetu','Haliaeetus'),
 (159322,'Haliaeetus leucocephalus',' H|Ha|al|li|ia|ae|ee|et|tu|us|s | l|le|eu|uc|co|oc|ce|ep|ph|ha|al|lu|us|s','Hali','HLTSLKSFLS','alia','halu','Haliaeetus'),
 (159323,'halibut',' h|ha|al|li|ib|bu|ut|t','hali','HLBT','alib','libu','halibut'),
 (159324,'halibut liver oil',' h|ha|al|li|ib|bu|ut|t | l|li|iv|ve|er|r | o|oi|il|l','hali','HLBTLFRL','alib','r oi','halibut li'),
 (159325,'halibuts',' h|ha|al|li|ib|bu|ut|ts|s','hali','HLBTS','alib','ibut','halibuts');
INSERT INTO `m_spelling_dictionary` VALUES  (159326,'Halicephalobus',' H|Ha|al|li|ic|ce|ep|ph|ha|al|lo|ob|bu|us|s','Hali','HLSFLBS','alic','lobu','Halicephal'),
 (159327,'Halicephalobus deletrix',' H|Ha|al|li|ic|ce|ep|ph|ha|al|lo|ob|bu|us|s | d|de|el|le|et|tr|ri|ix|x','Hali','HLSFLBSTLTRKS','alic','etri','Halicephal'),
 (159328,'Halicephalobus gingivalis',' H|Ha|al|li|ic|ce|ep|ph|ha|al|lo|ob|bu|us|s | g|gi|in|ng|gi|iv|va|al|li|is|s','Hali','HLSFLBSJNJFLS','alic','vali','Halicephal'),
 (159329,'Halichoeres',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s','Hali','HLXRS','alic','oere','Halichoere'),
 (159330,'Halichoeres bathyphilus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | b|ba|at|th|hy|yp|ph|hi|il|lu|us|s','Hali','HLXRSB0FLS','alic','hilu','Halichoere'),
 (159331,'Halichoeres bivittatus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | b|bi|iv|vi|it|tt|ta|at|tu|us|s','Hali','HLXRSBFTTS','alic','tatu','Halichoere'),
 (159332,'Halichoeres caudalis',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | c|ca|au|ud|da|al|li|is|s','Hali','HLXRSKTLS','alic','dali','Halichoere'),
 (159333,'Halichoeres chrysus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | c|ch|hr|ry|ys|su|us|s','Hali','HLXRSXRSS','alic','rysu','Halichoere');
INSERT INTO `m_spelling_dictionary` VALUES  (159334,'Halichoeres cyanocephalus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | c|cy|ya|an|no|oc|ce|ep|ph|ha|al|lu|us|s','Hali','HLXRSSYNSFLS','alic','halu','Halichoere'),
 (159335,'Halichoeres garnoti',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | g|ga|ar|rn|no|ot|ti|i','Hali','HLXRSKRNT','alic','rnot','Halichoere'),
 (159336,'Halichoeres maculipinna',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | m|ma|ac|cu|ul|li|ip|pi|in|nn|na|a','Hali','HLXRSMKLPN','alic','pinn','Halichoere'),
 (159337,'Halichoeres pictus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | p|pi|ic|ct|tu|us|s','Hali','HLXRSPKTS','alic','ictu','Halichoere'),
 (159338,'Halichoeres poecilopterus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | p|po|oe|ec|ci|il|lo|op|pt|te|er|ru|us|s','Hali','HLXRSPSLPTRS','alic','teru','Halichoere'),
 (159339,'Halichoeres poeyi',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | p|po|oe|ey|yi|i','Hali','HLXRSPY','alic','poey','Halichoere'),
 (159340,'Halichoeres purpurescens',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | p|pu|ur|rp|pu|ur|re|es|sc|ce|en|ns|s','Hali','HLXRSPRPRSNS','alic','scen','Halichoere'),
 (159341,'Halichoeres radiatus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | r|ra|ad|di|ia|at|tu|us|s','Hali','HLXRSRTTS','alic','iatu','Halichoere');
INSERT INTO `m_spelling_dictionary` VALUES  (159342,'Halichoeres semicinctus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | s|se|em|mi|ic|ci|in|nc|ct|tu|us|s','Hali','HLXRSSMSNKTS','alic','nctu','Halichoere'),
 (159343,'Halichoeres trimaculatus',' H|Ha|al|li|ic|ch|ho|oe|er|re|es|s | t|tr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Hali','HLXRSTRMKLTS','alic','latu','Halichoere'),
 (159344,'Halichoerus',' H|Ha|al|li|ic|ch|ho|oe|er|ru|us|s','Hali','HLXRS','alic','oeru','Halichoeru'),
 (159345,'Halichoerus grypus',' H|Ha|al|li|ic|ch|ho|oe|er|ru|us|s | g|gr|ry|yp|pu|us|s','Hali','HLXRSKRPS','alic','rypu','Halichoeru'),
 (159346,'Halichondria',' H|Ha|al|li|ic|ch|ho|on|nd|dr|ri|ia|a','Hali','HLXNTR','alic','ndri','Halichondr'),
 (159347,'Halichondria cylindrata',' H|Ha|al|li|ic|ch|ho|on|nd|dr|ri|ia|a | c|cy|yl|li|in|nd|dr|ra|at|ta|a','Hali','HLXNTRSLNTRT','alic','drat','Halichondr'),
 (159348,'Halichondria japonica',' H|Ha|al|li|ic|ch|ho|on|nd|dr|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Hali','HLXNTRJPNK','alic','onic','Halichondr'),
 (159349,'Halichondria okadai',' H|Ha|al|li|ic|ch|ho|on|nd|dr|ri|ia|a | o|ok|ka|ad|da|ai|i','Hali','HLXNTRKT','alic','kada','Halichondr');
INSERT INTO `m_spelling_dictionary` VALUES  (159350,'Halichondria panicea',' H|Ha|al|li|ic|ch|ho|on|nd|dr|ri|ia|a | p|pa|an|ni|ic|ce|ea|a','Hali','HLXNTRPNS','alic','nice','Halichondr'),
 (159351,'Haliclona',' H|Ha|al|li|ic|cl|lo|on|na|a','Hali','HLKLN','alic','clon','Haliclona'),
 (159352,'Haliclona aqueductus',' H|Ha|al|li|ic|cl|lo|on|na|a | a|aq|qu|ue|ed|du|uc|ct|tu|us|s','Hali','HLKLNKTKTS','alic','uctu','Haliclona'),
 (159353,'Haliclona cratera',' H|Ha|al|li|ic|cl|lo|on|na|a | c|cr|ra|at|te|er|ra|a','Hali','HLKLNKRTR','alic','ater','Haliclona'),
 (159354,'Haliclona cymaeformis',' H|Ha|al|li|ic|cl|lo|on|na|a | c|cy|ym|ma|ae|ef|fo|or|rm|mi|is|s','Hali','HLKLNSMFRMS','alic','ormi','Haliclona'),
 (159355,'Haliclona lunisimilis',' H|Ha|al|li|ic|cl|lo|on|na|a | l|lu|un|ni|is|si|im|mi|il|li|is|s','Hali','HLKLNLNSMLS','alic','mili','Haliclona'),
 (159356,'Haliclona oculata',' H|Ha|al|li|ic|cl|lo|on|na|a | o|oc|cu|ul|la|at|ta|a','Hali','HLKLNKLT','alic','ulat','Haliclona'),
 (159357,'Haliclona valliculata',' H|Ha|al|li|ic|cl|lo|on|na|a | v|va|al|ll|li|ic|cu|ul|la|at|ta|a','Hali','HLKLNFLKLT','alic','ulat','Haliclona'),
 (159358,'Haliclona vansoesti',' H|Ha|al|li|ic|cl|lo|on|na|a | v|va|an|ns|so|oe|es|st|ti|i','Hali','HLKLNFNSST','alic','oest','Haliclona');
INSERT INTO `m_spelling_dictionary` VALUES  (159359,'Haliclona veridis',' H|Ha|al|li|ic|cl|lo|on|na|a | v|ve|er|ri|id|di|is|s','Hali','HLKLNFRTS','alic','ridi','Haliclona'),
 (159360,'Haliclona viscosa',' H|Ha|al|li|ic|cl|lo|on|na|a | v|vi|is|sc|co|os|sa|a','Hali','HLKLNFSKS','alic','scos','Haliclona'),
 (159361,'halide',' h|ha|al|li|id|de|e','hali','HLT','alid','alid','halide'),
 (159362,'halides',' h|ha|al|li|id|de|es|s','hali','HLTS','alid','lide','halides'),
 (159363,'Halidor',' H|Ha|al|li|id|do|or|r','Hali','HLTR','alid','lido','Halidor'),
 (159364,'Halieutichthys',' H|Ha|al|li|ie|eu|ut|ti|ic|ch|ht|th|hy|ys|s','Hali','HLTX0S','alie','hthy','Halieutich'),
 (159365,'Halieutichthys aculeatus',' H|Ha|al|li|ie|eu|ut|ti|ic|ch|ht|th|hy|ys|s | a|ac|cu|ul|le|ea|at|tu|us|s','Hali','HLTX0SKLTS','alie','eatu','Halieutich'),
 (159366,'Halifax',' H|Ha|al|li|if|fa|ax|x','Hali','HLFKS','alif','lifa','Halifax'),
 (159367,'Halim',' H|Ha|al|li|im|m','Hali','HLM','alim','Hali','Halim'),
 (159368,'Halimeda',' H|Ha|al|li|im|me|ed|da|a','Hali','HLMT','alim','imed','Halimeda'),
 (159369,'Halimeda discoidea',' H|Ha|al|li|im|me|ed|da|a | d|di|is|sc|co|oi|id|de|ea|a','Hali','HLMTTSKT','alim','oide','Halimeda d');
INSERT INTO `m_spelling_dictionary` VALUES  (159370,'Halimeda opuntia',' H|Ha|al|li|im|me|ed|da|a | o|op|pu|un|nt|ti|ia|a','Hali','HLMTPNX','alim','unti','Halimeda o'),
 (159371,'Halims',' H|Ha|al|li|im|ms|s','Hali','HLMS','alim','alim','Halims'),
 (159372,'Haliotidae',' H|Ha|al|li|io|ot|ti|id|da|ae|e','Hali','HLTT','alio','tida','Haliotidae'),
 (159373,'Haliotios',' H|Ha|al|li|io|ot|ti|io|os|s','Hali','HLXS','alio','otio','Haliotios'),
 (159374,'Haliotios diversicolor',' H|Ha|al|li|io|ot|ti|io|os|s | d|di|iv|ve|er|rs|si|ic|co|ol|lo|or|r','Hali','HLXSTFRSKLR','alio','colo','Haliotios'),
 (159375,'Haliotis',' H|Ha|al|li|io|ot|ti|is|s','Hali','HLTS','alio','ioti','Haliotis'),
 (159376,'Haliotis asinina',' H|Ha|al|li|io|ot|ti|is|s | a|as|si|in|ni|in|na|a','Hali','HLTSSNN','alio','inin','Haliotis a'),
 (159377,'Haliotis australis',' H|Ha|al|li|io|ot|ti|is|s | a|au|us|st|tr|ra|al|li|is|s','Hali','HLTSSTRLS','alio','rali','Haliotis a'),
 (159378,'Haliotis cracherodii',' H|Ha|al|li|io|ot|ti|is|s | c|cr|ra|ac|ch|he|er|ro|od|di|ii|i','Hali','HLTSKRXRT','alio','rodi','Haliotis c'),
 (159379,'Haliotis discus hannai',' H|Ha|al|li|io|ot|ti|is|s | d|di|is|sc|cu|us|s | h|ha|an|nn|na|ai|i','Hali','HLTSTSKSHN','alio','anna','Haliotis d');
INSERT INTO `m_spelling_dictionary` VALUES  (159380,'Haliotis fulgens',' H|Ha|al|li|io|ot|ti|is|s | f|fu|ul|lg|ge|en|ns|s','Hali','HLTSFLJNS','alio','lgen','Haliotis f'),
 (159381,'Haliotis iris',' H|Ha|al|li|io|ot|ti|is|s | i|ir|ri|is|s','Hali','HLTSRS','alio',' iri','Haliotis i'),
 (159382,'Haliotis laevigata',' H|Ha|al|li|io|ot|ti|is|s | l|la|ae|ev|vi|ig|ga|at|ta|a','Hali','HLTSLFKT','alio','igat','Haliotis l'),
 (159383,'Haliotis rubra',' H|Ha|al|li|io|ot|ti|is|s | r|ru|ub|br|ra|a','Hali','HLTSRBR','alio','rubr','Haliotis r'),
 (159384,'Haliotis rufescens',' H|Ha|al|li|io|ot|ti|is|s | r|ru|uf|fe|es|sc|ce|en|ns|s','Hali','HLTSRFSNS','alio','scen','Haliotis r'),
 (159385,'Haliotis tuberculata',' H|Ha|al|li|io|ot|ti|is|s | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Hali','HLTSTBRKLT','alio','ulat','Haliotis t'),
 (159386,'Haliotrema',' H|Ha|al|li|io|ot|tr|re|em|ma|a','Hali','HLTRM','alio','trem','Haliotrema'),
 (159387,'Haliotrema abaddon',' H|Ha|al|li|io|ot|tr|re|em|ma|a | a|ab|ba|ad|dd|do|on|n','Hali','HLTRMBTN','alio','addo','Haliotrema'),
 (159388,'Haliotrema balisticus',' H|Ha|al|li|io|ot|tr|re|em|ma|a | b|ba|al|li|is|st|ti|ic|cu|us|s','Hali','HLTRMBLSTKS','alio','ticu','Haliotrema');
INSERT INTO `m_spelling_dictionary` VALUES  (159389,'Haliotrema crymanum',' H|Ha|al|li|io|ot|tr|re|em|ma|a | c|cr|ry|ym|ma|an|nu|um|m','Hali','HLTRMKRMNM','alio','manu','Haliotrema'),
 (159390,'Haliotrema glandulosum',' H|Ha|al|li|io|ot|tr|re|em|ma|a | g|gl|la|an|nd|du|ul|lo|os|su|um|m','Hali','HLTRMKLNTLSM','alio','losu','Haliotrema'),
 (159391,'Haliotrema guadeloupensis',' H|Ha|al|li|io|ot|tr|re|em|ma|a | g|gu|ua|ad|de|el|lo|ou|up|pe|en|ns|si|is|s','Hali','HLTRMKTLPNSS','alio','ensi','Haliotrema'),
 (159392,'Haliotrema kritskyi',' H|Ha|al|li|io|ot|tr|re|em|ma|a | k|kr|ri|it|ts|sk|ky|yi|i','Hali','HLTRMKRTSKY','alio','tsky','Haliotrema'),
 (159393,'Haliotrema lactophrys',' H|Ha|al|li|io|ot|tr|re|em|ma|a | l|la|ac|ct|to|op|ph|hr|ry|ys|s','Hali','HLTRMLKTFRS','alio','phry','Haliotrema'),
 (159394,'Haliotrema minutum',' H|Ha|al|li|io|ot|tr|re|em|ma|a | m|mi|in|nu|ut|tu|um|m','Hali','HLTRMMNTM','alio','nutu','Haliotrema'),
 (159395,'Haliotrema torridum',' H|Ha|al|li|io|ot|tr|re|em|ma|a | t|to|or|rr|ri|id|du|um|m','Hali','HLTRMTRTM','alio','ridu','Haliotrema'),
 (159396,'Haliotrema trochaderoi',' H|Ha|al|li|io|ot|tr|re|em|ma|a | t|tr|ro|oc|ch|ha|ad|de|er|ro|oi|i','Hali','HLTRMTRXTR','alio','dero','Haliotrema');
INSERT INTO `m_spelling_dictionary` VALUES  (159397,'Halipegus eccentricus',' H|Ha|al|li|ip|pe|eg|gu|us|s | e|ec|cc|ce|en|nt|tr|ri|ic|cu|us|s','Hali','HLPKSKSNTRKS','alip','ricu','Halipegus'),
 (159398,'Halipegus occidualis',' H|Ha|al|li|ip|pe|eg|gu|us|s | o|oc|cc|ci|id|du|ua|al|li|is|s','Hali','HLPKSKSTLS','alip','uali','Halipegus'),
 (159399,'Haliphron atlanticus',' H|Ha|al|li|ip|ph|hr|ro|on|n | a|at|tl|la|an|nt|ti|ic|cu|us|s','Hali','HLFRNTLNTKS','alip','ticu','Haliphron'),
 (159400,'Haliplidae',' H|Ha|al|li|ip|pl|li|id|da|ae|e','Hali','HLPLT','alip','lida','Haliplidae'),
 (159401,'Halisidota caryae',' H|Ha|al|li|is|si|id|do|ot|ta|a | c|ca|ar|ry|ya|ae|e','Hali','HLSTTKRY','alis','arya','Halisidota'),
 (159402,'halisteresis',' h|ha|al|li|is|st|te|er|re|es|si|is|s','hali','HLSTRSS','alis','resi','halisteres'),
 (159403,'halisteretic',' h|ha|al|li|is|st|te|er|re|et|ti|ic|c','hali','HLSTRTK','alis','reti','halisteret'),
 (159404,'halite',' h|ha|al|li|it|te|e','hali','HLT','alit','alit','halite'),
 (159405,'halites',' h|ha|al|li|it|te|es|s','hali','HLTS','alit','lite','halites');
INSERT INTO `m_spelling_dictionary` VALUES  (159406,'halitoses',' h|ha|al|li|it|to|os|se|es|s','hali','HLTSS','alit','tose','halitoses'),
 (159407,'halitosis',' h|ha|al|li|it|to|os|si|is|s','hali','HLTSS','alit','tosi','halitosis'),
 (159408,'halitous',' h|ha|al|li|it|to|ou|us|s','hali','HLTS','alit','itou','halitous'),
 (159409,'halituous',' h|ha|al|li|it|tu|uo|ou|us|s','hali','HLTS','alit','tuou','halituous'),
 (159410,'halitus',' h|ha|al|li|it|tu|us|s','hali','HLTS','alit','litu','halitus'),
 (159411,'halitus saturninus',' h|ha|al|li|it|tu|us|s | s|sa|at|tu|ur|rn|ni|in|nu|us|s','hali','HLTSSTRNNS','alit','ninu','halitus sa'),
 (159412,'Haliwa-Saponi',' H|Ha|al|li|iw|wa|a-|-S|Sa|ap|po|on|ni|i','Hali','HLWSPN','aliw','apon','Haliwa-Sap'),
 (159413,'Hall',' H|Ha|al|ll|l','Hall','HL','all','Hall','Hall'),
 (159414,'Hall\'s disease','','','',NULL,NULL,''),
 (159415,'Hall\'s diseases','','','',NULL,NULL,''),
 (159416,'Halle',' H|Ha|al|ll|le|e','Hall','HL','alle','Hall','Halle'),
 (159417,'Haller',' H|Ha|al|ll|le|er|r','Hall','HLR','alle','alle','Haller'),
 (159418,'Haller cell',' H|Ha|al|ll|le|er|r | c|ce|el|ll|l','Hall','HLRSL','alle',' cel','Haller cel');
INSERT INTO `m_spelling_dictionary` VALUES  (159419,'Haller cells',' H|Ha|al|ll|le|er|r | c|ce|el|ll|ls|s','Hall','HLRSLS','alle','cell','Haller cel'),
 (159420,'Haller\'s cell','','','',NULL,NULL,''),
 (159421,'Haller\'s cells','','','',NULL,NULL,''),
 (159422,'Hallermann',' H|Ha|al|ll|le|er|rm|ma|an|nn|n','Hall','HLRMN','alle','rman','Hallermann'),
 (159423,'Hallermann Streiff syndrome',' H|Ha|al|ll|le|er|rm|ma|an|nn|n | S|St|tr|re|ei|if|ff|f | s|sy|yn|nd|dr|ro|om|me|e','Hall','HLRMNSTRFSNTRM','alle','drom','Hallermann'),
 (159424,'Hallermann\'s syndrome','','','',NULL,NULL,''),
 (159425,'Hallermann-Streiff syndrome',' H|Ha|al|ll|le|er|rm|ma|an|nn|n-|-S|St|tr|re|ei|if|ff|f | s|sy|yn|nd|dr|ro|om|me|e','Hall','HLRMNSTRFSNTRM','alle','drom','Hallermann'),
 (159426,'Hallermann-Streiff-Francois syndrome',' H|Ha|al|ll|le|er|rm|ma|an|nn|n-|-S|St|tr|re|ei|if|ff|f-|-F|Fr|ra|an|nc|co|oi|is|s | s|sy|yn|nd|dr|ro|om|me|e','Hall','HLRMNSTRFFRNKSSNTRM','alle','drom','Hallermann'),
 (159427,'Hallermanns',' H|Ha|al|ll|le|er|rm|ma|an|nn|ns|s','Hall','HLRMNS','alle','mann','Hallermann'),
 (159428,'Hallers',' H|Ha|al|ll|le|er|rs|s','Hall','HLRS','alle','ller','Hallers');
INSERT INTO `m_spelling_dictionary` VALUES  (159429,'Hallervorden',' H|Ha|al|ll|le|er|rv|vo|or|rd|de|en|n','Hall','HLRFRTN','alle','orde','Hallervord'),
 (159430,'Hallervorden Spatz disease',' H|Ha|al|ll|le|er|rv|vo|or|rd|de|en|n | S|Sp|pa|at|tz|z | d|di|is|se|ea|as|se|e','Hall','HLRFRTNSPTSTSS','alle','seas','Hallervord'),
 (159431,'Hallervorden Spatz diseases',' H|Ha|al|ll|le|er|rv|vo|or|rd|de|en|n | S|Sp|pa|at|tz|z | d|di|is|se|ea|as|se|es|s','Hall','HLRFRTNSPTSTSSS','alle','ease','Hallervord'),
 (159432,'Hallervorden-Spatz disease',' H|Ha|al|ll|le|er|rv|vo|or|rd|de|en|n-|-S|Sp|pa|at|tz|z | d|di|is|se|ea|as|se|e','Hall','HLRFRTNSPTSTSS','alle','seas','Hallervord'),
 (159433,'Hallervorden-Spatz diseases',' H|Ha|al|ll|le|er|rv|vo|or|rd|de|en|n-|-S|Sp|pa|at|tz|z | d|di|is|se|ea|as|se|es|s','Hall','HLRFRTNSPTSTSSS','alle','ease','Hallervord'),
 (159434,'Hallervorden-Spatz syndrome',' H|Ha|al|ll|le|er|rv|vo|or|rd|de|en|n-|-S|Sp|pa|at|tz|z | s|sy|yn|nd|dr|ro|om|me|e','Hall','HLRFRTNSPTSSNTRM','alle','drom','Hallervord'),
 (159435,'Hallervordens',' H|Ha|al|ll|le|er|rv|vo|or|rd|de|en|ns|s','Hall','HLRFRTNS','alle','rden','Hallervord');
INSERT INTO `m_spelling_dictionary` VALUES  (159436,'hallex',' h|ha|al|ll|le|ex|x','hall','HLKS','alle','alle','hallex'),
 (159437,'hallexes',' h|ha|al|ll|le|ex|xe|es|s','hall','HLKSS','alle','lexe','hallexes'),
 (159438,'hallices',' h|ha|al|ll|li|ic|ce|es|s','hall','HLSS','alli','lice','hallices'),
 (159439,'hallmark',' h|ha|al|ll|lm|ma|ar|rk|k','hall','HLMRK','allm','lmar','hallmark'),
 (159440,'hallmarked',' h|ha|al|ll|lm|ma|ar|rk|ke|ed|d','hall','HLMRKT','allm','arke','hallmarked'),
 (159441,'hallmarking',' h|ha|al|ll|lm|ma|ar|rk|ki|in|ng|g','hall','HLMRKNK','allm','rkin','hallmarkin'),
 (159442,'hallmarks',' h|ha|al|ll|lm|ma|ar|rk|ks|s','hall','HLMRKS','allm','mark','hallmarks'),
 (159443,'Hallopeau',' H|Ha|al|ll|lo|op|pe|ea|au|u','Hall','HLP','allo','opea','Hallopeau'),
 (159444,'Hallopeau Siemens disease',' H|Ha|al|ll|lo|op|pe|ea|au|u | S|Si|ie|em|me|en|ns|s | d|di|is|se|ea|as|se|e','Hall','HLPSMNSTSS','allo','seas','Hallopeau'),
 (159445,'Hallopeau Siemens diseases',' H|Ha|al|ll|lo|op|pe|ea|au|u | S|Si|ie|em|me|en|ns|s | d|di|is|se|ea|as|se|es|s','Hall','HLPSMNSTSSS','allo','ease','Hallopeau'),
 (159446,'Hallopeau\'s acrodermatitides','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (159447,'Hallopeau\'s acrodermatitis','','','',NULL,NULL,''),
 (159448,'Hallopeau-Siemens disease',' H|Ha|al|ll|lo|op|pe|ea|au|u-|-S|Si|ie|em|me|en|ns|s | d|di|is|se|ea|as|se|e','Hall','HLPSMNSTSS','allo','seas','Hallopeau-'),
 (159449,'Hallopeau-Siemens diseases',' H|Ha|al|ll|lo|op|pe|ea|au|u-|-S|Si|ie|em|me|en|ns|s | d|di|is|se|ea|as|se|es|s','Hall','HLPSMNSTSSS','allo','ease','Hallopeau-'),
 (159450,'Hallopeaus',' H|Ha|al|ll|lo|op|pe|ea|au|us|s','Hall','HLPS','allo','peau','Hallopeaus'),
 (159451,'hallow',' h|ha|al|ll|lo|ow|w','hall','HL','allo','allo','hallow'),
 (159452,'hallowed',' h|ha|al|ll|lo|ow|we|ed|d','hall','HLWT','allo','lowe','hallowed'),
 (159453,'Halloween',' H|Ha|al|ll|lo|ow|we|ee|en|n','Hall','HLWN','allo','owee','Halloween'),
 (159454,'hallowing',' h|ha|al|ll|lo|ow|wi|in|ng|g','hall','HLWNK','allo','owin','hallowing'),
 (159455,'hallows',' h|ha|al|ll|lo|ow|ws|s','hall','HLS','allo','llow','hallows'),
 (159456,'halloysite',' h|ha|al|ll|lo|oy|ys|si|it|te|e','hall','HLST','allo','ysit','halloysite'),
 (159457,'Hallpike',' H|Ha|al|ll|lp|pi|ik|ke|e','Hall','HLPK','allp','lpik','Hallpike');
INSERT INTO `m_spelling_dictionary` VALUES  (159458,'Hallpike caloric test',' H|Ha|al|ll|lp|pi|ik|ke|e | c|ca|al|lo|or|ri|ic|c | t|te|es|st|t','Hall','HLPKKLRKTST','allp',' tes','Hallpike c'),
 (159459,'Hallpike caloric tests',' H|Ha|al|ll|lp|pi|ik|ke|e | c|ca|al|lo|or|ri|ic|c | t|te|es|st|ts|s','Hall','HLPKKLRKTSTS','allp','test','Hallpike c'),
 (159460,'Hallpike test',' H|Ha|al|ll|lp|pi|ik|ke|e | t|te|es|st|t','Hall','HLPKTST','allp',' tes','Hallpike t'),
 (159461,'Hallpike tests',' H|Ha|al|ll|lp|pi|ik|ke|e | t|te|es|st|ts|s','Hall','HLPKTSTS','allp','test','Hallpike t'),
 (159462,'Hallpikes',' H|Ha|al|ll|lp|pi|ik|ke|es|s','Hall','HLPKS','allp','pike','Hallpikes'),
 (159463,'Halls',' H|Ha|al|ll|ls|s','Hall','HLS','alls','Hall','Halls'),
 (159464,'hallucal',' h|ha|al|ll|lu|uc|ca|al|l','hall','HLKL','allu','luca','hallucal'),
 (159465,'halluces',' h|ha|al|ll|lu|uc|ce|es|s','hall','HLSS','allu','luce','halluces'),
 (159466,'hallucinate',' h|ha|al|ll|lu|uc|ci|in|na|at|te|e','hall','HLSNT','allu','inat','hallucinat'),
 (159467,'hallucinated',' h|ha|al|ll|lu|uc|ci|in|na|at|te|ed|d','hall','HLSNTT','allu','nate','hallucinat');
INSERT INTO `m_spelling_dictionary` VALUES  (159468,'hallucinates',' h|ha|al|ll|lu|uc|ci|in|na|at|te|es|s','hall','HLSNTS','allu','nate','hallucinat'),
 (159469,'hallucinating',' h|ha|al|ll|lu|uc|ci|in|na|at|ti|in|ng|g','hall','HLSNTNK','allu','atin','hallucinat'),
 (159470,'hallucination',' h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','hall','HLSNXN','allu','atio','hallucinat'),
 (159471,'hallucinations',' h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','hall','HLSNXNS','allu','tion','hallucinat'),
 (159472,'hallucinative',' h|ha|al|ll|lu|uc|ci|in|na|at|ti|iv|ve|e','hall','HLSNTF','allu','ativ','hallucinat'),
 (159473,'hallucinatory',' h|ha|al|ll|lu|uc|ci|in|na|at|to|or|ry|y','hall','HLSNTR','allu','ator','hallucinat'),
 (159474,'hallucinatory neuralgia',' h|ha|al|ll|lu|uc|ci|in|na|at|to|or|ry|y | n|ne|eu|ur|ra|al|lg|gi|ia|a','hall','HLSNTRNRLJ','allu','algi','hallucinat'),
 (159475,'hallucinogen',' h|ha|al|ll|lu|uc|ci|in|no|og|ge|en|n','hall','HLSNJN','allu','noge','hallucinog'),
 (159476,'hallucinogenetic',' h|ha|al|ll|lu|uc|ci|in|no|og|ge|en|ne|et|ti|ic|c','hall','HLSNJNTK','allu','neti','hallucinog'),
 (159477,'hallucinogenic',' h|ha|al|ll|lu|uc|ci|in|no|og|ge|en|ni|ic|c','hall','HLSNJNK','allu','geni','hallucinog');
INSERT INTO `m_spelling_dictionary` VALUES  (159478,'hallucinogenics',' h|ha|al|ll|lu|uc|ci|in|no|og|ge|en|ni|ic|cs|s','hall','HLSNJNKS','allu','enic','hallucinog'),
 (159479,'hallucinogens',' h|ha|al|ll|lu|uc|ci|in|no|og|ge|en|ns|s','hall','HLSNJNS','allu','ogen','hallucinog'),
 (159480,'hallucinoses',' h|ha|al|ll|lu|uc|ci|in|no|os|se|es|s','hall','HLSNSS','allu','nose','hallucinos'),
 (159481,'hallucinosis',' h|ha|al|ll|lu|uc|ci|in|no|os|si|is|s','hall','HLSNSS','allu','nosi','hallucinos'),
 (159482,'hallucinosis acuta alcoholica',' h|ha|al|ll|lu|uc|ci|in|no|os|si|is|s | a|ac|cu|ut|ta|a | a|al|lc|co|oh|ho|ol|li|ic|ca|a','hall','HLSNSSKTLKHLK','allu','olic','hallucinos'),
 (159483,'hallucinotic',' h|ha|al|ll|lu|uc|ci|in|no|ot|ti|ic|c','hall','HLSNTK','allu','noti','hallucinot'),
 (159484,'hallux',' h|ha|al|ll|lu|ux|x','hall','HLKS','allu','allu','hallux'),
 (159485,'hallux dolorosus',' h|ha|al|ll|lu|ux|x | d|do|ol|lo|or|ro|os|su|us|s','hall','HLKSTLRSS','allu','rosu','hallux dol'),
 (159486,'hallux flexus',' h|ha|al|ll|lu|ux|x | f|fl|le|ex|xu|us|s','hall','HLKSFLKSS','allu','lexu','hallux fle'),
 (159487,'hallux limitus',' h|ha|al|ll|lu|ux|x | l|li|im|mi|it|tu|us|s','hall','HLKSLMTS','allu','mitu','hallux lim');
INSERT INTO `m_spelling_dictionary` VALUES  (159488,'hallux malleus',' h|ha|al|ll|lu|ux|x | m|ma|al|ll|le|eu|us|s','hall','HLKSMLS','allu','lleu','hallux mal'),
 (159489,'hallux rigidus',' h|ha|al|ll|lu|ux|x | r|ri|ig|gi|id|du|us|s','hall','HLKSRJTS','allu','gidu','hallux rig'),
 (159490,'hallux valgus',' h|ha|al|ll|lu|ux|x | v|va|al|lg|gu|us|s','hall','HLKSFLKS','allu','algu','hallux val'),
 (159491,'halluxes',' h|ha|al|ll|lu|ux|xe|es|s','hall','HLKSS','allu','luxe','halluxes'),
 (159492,'hallway',' h|ha|al|ll|lw|wa|ay|y','hall','HLW','allw','llwa','hallway'),
 (159493,'hallways',' h|ha|al|ll|lw|wa|ay|ys|s','hall','HLWS','allw','lway','hallways'),
 (159494,'halo',' h|ha|al|lo|o','halo','HL','alo','halo','halo'),
 (159495,'halo naevi',' h|ha|al|lo|o | n|na|ae|ev|vi|i','halo','HLNF','alo','naev','halo naevi'),
 (159496,'halo naevus',' h|ha|al|lo|o | n|na|ae|ev|vu|us|s','halo','HLNFS','alo','aevu','halo naevu'),
 (159497,'halo nevi',' h|ha|al|lo|o | n|ne|ev|vi|i','halo','HLNF','alo',' nev','halo nevi'),
 (159498,'halo nevus',' h|ha|al|lo|o | n|ne|ev|vu|us|s','halo','HLNFS','alo','nevu','halo nevus');
INSERT INTO `m_spelling_dictionary` VALUES  (159499,'halo sign',' h|ha|al|lo|o | s|si|ig|gn|n','halo','HLSN','alo',' sig','halo sign'),
 (159500,'halo signs',' h|ha|al|lo|o | s|si|ig|gn|ns|s','halo','HLSKNS','alo','sign','halo signs'),
 (159501,'halo vision',' h|ha|al|lo|o | v|vi|is|si|io|on|n','halo','HLFXN','alo','isio','halo visio'),
 (159502,'halo-opsin',' h|ha|al|lo|o-|-o|op|ps|si|in|n','halo','HLPSN','alo-','opsi','halo-opsin'),
 (159503,'halo-tolerant',' h|ha|al|lo|o-|-t|to|ol|le|er|ra|an|nt|t','halo','HLTLRNT','alo-','eran','halo-toler'),
 (159504,'haloacetate',' h|ha|al|lo|oa|ac|ce|et|ta|at|te|e','halo','HLSTT','aloa','etat','haloacetat'),
 (159505,'haloacetates',' h|ha|al|lo|oa|ac|ce|et|ta|at|te|es|s','halo','HLSTTS','aloa','tate','haloacetat'),
 (159506,'haloacetonitrile',' h|ha|al|lo|oa|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','halo','HLSTNTRL','aloa','tril','haloaceton'),
 (159507,'haloacetonitriles',' h|ha|al|lo|oa|ac|ce|et|to|on|ni|it|tr|ri|il|le|es|s','halo','HLSTNTRLS','aloa','rile','haloaceton'),
 (159508,'haloacid',' h|ha|al|lo|oa|ac|ci|id|d','halo','HLST','aloa','oaci','haloacid');
INSERT INTO `m_spelling_dictionary` VALUES  (159509,'haloacid dehalogenase',' h|ha|al|lo|oa|ac|ci|id|d | d|de|eh|ha|al|lo|og|ge|en|na|as|se|e','halo','HLSTTHLJNS','aloa','enas','haloacid d'),
 (159510,'haloacid dehalogenases',' h|ha|al|lo|oa|ac|ci|id|d | d|de|eh|ha|al|lo|og|ge|en|na|as|se|es|s','halo','HLSTTHLJNSS','aloa','nase','haloacid d'),
 (159511,'haloacids',' h|ha|al|lo|oa|ac|ci|id|ds|s','halo','HLSTS','aloa','acid','haloacids'),
 (159512,'haloalkane',' h|ha|al|lo|oa|al|lk|ka|an|ne|e','halo','HLLKN','aloa','lkan','haloalkane'),
 (159513,'haloalkane dehalogenase',' h|ha|al|lo|oa|al|lk|ka|an|ne|e | d|de|eh|ha|al|lo|og|ge|en|na|as|se|e','halo','HLLKNTHLJNS','aloa','enas','haloalkane'),
 (159514,'haloalkanes',' h|ha|al|lo|oa|al|lk|ka|an|ne|es|s','halo','HLLKNS','aloa','kane','haloalkane'),
 (159515,'haloalkanoic',' h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c','halo','HLLKNK','aloa','anoi','haloalkano'),
 (159516,'haloalkanoic acid',' h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|d','halo','HLLKNKST','aloa',' aci','haloalkano'),
 (159517,'haloalkanoic acid dehalogenase',' h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|d | d|de|eh|ha|al|lo|og|ge|en|na|as|se|e','halo','HLLKNKSTTHLJNS','aloa','enas','haloalkano');
INSERT INTO `m_spelling_dictionary` VALUES  (159518,'haloalkanoic acid dehalogenases',' h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|d | d|de|eh|ha|al|lo|og|ge|en|na|as|se|es|s','halo','HLLKNKSTTHLJNSS','aloa','nase','haloalkano'),
 (159519,'haloalkanoic acids',' h|ha|al|lo|oa|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|ds|s','halo','HLLKNKSTS','aloa','acid','haloalkano'),
 (159520,'Haloanaerobacter',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r','Halo','HLNRBKTR','aloa','acte','Haloanaero'),
 (159521,'Haloanaerobacter chitinovorans',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r | c|ch|hi|it|ti|in|no|ov|vo|or|ra|an|ns|s','Halo','HLNRBKTRXTNFRNS','aloa','oran','Haloanaero'),
 (159522,'Haloanaerobacter lacunaris',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r | l|la|ac|cu|un|na|ar|ri|is|s','Halo','HLNRBKTRLKNRS','aloa','nari','Haloanaero'),
 (159523,'Haloanaerobacter salinarius',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|ba|ac|ct|te|er|r | s|sa|al|li|in|na|ar|ri|iu|us|s','Halo','HLNRBKTRSLNRS','aloa','ariu','Haloanaero'),
 (159524,'Haloanaerobiales',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|ia|al|le|es|s','Halo','HLNRBLS','aloa','iale','Haloanaero');
INSERT INTO `m_spelling_dictionary` VALUES  (159525,'Haloanaerobium',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m','Halo','HLNRBM','aloa','obiu','Haloanaero'),
 (159526,'Haloanaerobium acetoethylicum',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | a|ac|ce|et|to|oe|et|th|hy|yl|li|ic|cu|um|m','Halo','HLNRBMST0LKM','aloa','licu','Haloanaero'),
 (159527,'Haloanaerobium alcaliphilum',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | a|al|lc|ca|al|li|ip|ph|hi|il|lu|um|m','Halo','HLNRBMLKLFLM','aloa','hilu','Haloanaero'),
 (159528,'Haloanaerobium congolense',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | c|co|on|ng|go|ol|le|en|ns|se|e','Halo','HLNRBMKNKLNS','aloa','lens','Haloanaero'),
 (159529,'Haloanaerobium fermentans',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | f|fe|er|rm|me|en|nt|ta|an|ns|s','Halo','HLNRBMFRMNTNS','aloa','ntan','Haloanaero'),
 (159530,'Haloanaerobium kushnerii',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | k|ku|us|sh|hn|ne|er|ri|ii|i','Halo','HLNRBMKXNR','aloa','neri','Haloanaero'),
 (159531,'Haloanaerobium lacurosei',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | l|la|ac|cu|ur|ro|os|se|ei|i','Halo','HLNRBMLKRS','aloa','rose','Haloanaero');
INSERT INTO `m_spelling_dictionary` VALUES  (159532,'Haloanaerobium praevalens',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | p|pr|ra|ae|ev|va|al|le|en|ns|s','Halo','HLNRBMPRFLNS','aloa','alen','Haloanaero'),
 (159533,'Haloanaerobium saccharolyticum',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Halo','HLNRBMSKXRLTKM','aloa','ticu','Haloanaero'),
 (159534,'Haloanaerobium salsuginis',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | s|sa|al|ls|su|ug|gi|in|ni|is|s','Halo','HLNRBMSLSJNS','aloa','gini','Haloanaero'),
 (159535,'Haloanaerobium salsulgo',' H|Ha|al|lo|oa|an|na|ae|er|ro|ob|bi|iu|um|m | s|sa|al|ls|su|ul|lg|go|o','Halo','HLNRBMSLSLK','aloa','sulg','Haloanaero'),
 (159536,'haloanisone',' h|ha|al|lo|oa|an|ni|is|so|on|ne|e','halo','HLNSN','aloa','ison','haloanison'),
 (159537,'haloanizone',' h|ha|al|lo|oa|an|ni|iz|zo|on|ne|e','halo','HLNSN','aloa','izon','haloanizon'),
 (159538,'haloarchaea',' h|ha|al|lo|oa|ar|rc|ch|ha|ae|ea|a','halo','HLRX','aloa','chae','haloarchae'),
 (159539,'haloarchaeal',' h|ha|al|lo|oa|ar|rc|ch|ha|ae|ea|al|l','halo','HLRXL','aloa','haea','haloarchae');
INSERT INTO `m_spelling_dictionary` VALUES  (159540,'haloarchaeon',' h|ha|al|lo|oa|ar|rc|ch|ha|ae|eo|on|n','halo','HLRXN','aloa','haeo','haloarchae'),
 (159541,'haloarcheal',' h|ha|al|lo|oa|ar|rc|ch|he|ea|al|l','halo','HLRXL','aloa','chea','haloarchea'),
 (159542,'Haloarcula',' H|Ha|al|lo|oa|ar|rc|cu|ul|la|a','Halo','HLRKL','aloa','rcul','Haloarcula'),
 (159543,'Haloarcula argentinensis',' H|Ha|al|lo|oa|ar|rc|cu|ul|la|a | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','Halo','HLRKLRJNTNNSS','aloa','ensi','Haloarcula'),
 (159544,'Haloarcula marismortui',' H|Ha|al|lo|oa|ar|rc|cu|ul|la|a | m|ma|ar|ri|is|sm|mo|or|rt|tu|ui|i','Halo','HLRKLMRSMRT','aloa','ortu','Haloarcula'),
 (159545,'Haloarcula mukohataei',' H|Ha|al|lo|oa|ar|rc|cu|ul|la|a | m|mu|uk|ko|oh|ha|at|ta|ae|ei|i','Halo','HLRKLMKHT','aloa','atae','Haloarcula'),
 (159546,'Haloarcula vallismortis',' H|Ha|al|lo|oa|ar|rc|cu|ul|la|a | v|va|al|ll|li|is|sm|mo|or|rt|ti|is|s','Halo','HLRKLFLSMRTS','aloa','orti','Haloarcula'),
 (159547,'haloaromatic',' h|ha|al|lo|oa|ar|ro|om|ma|at|ti|ic|c','halo','HLRMTK','aloa','mati','haloaromat'),
 (159548,'Halobacillus',' H|Ha|al|lo|ob|ba|ac|ci|il|ll|lu|us|s','Halo','HLBSLS','alob','illu','Halobacill');
INSERT INTO `m_spelling_dictionary` VALUES  (159549,'Halobacillus halophilus',' H|Ha|al|lo|ob|ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Halo','HLBSLSHLFLS','alob','hilu','Halobacill'),
 (159550,'halobacteria',' h|ha|al|lo|ob|ba|ac|ct|te|er|ri|ia|a','halo','HLBKTR','alob','teri','halobacter'),
 (159551,'Halobacteriaceae',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Halo','HLBKTRS','alob','acea','Halobacter'),
 (159552,'halobacterial',' h|ha|al|lo|ob|ba|ac|ct|te|er|ri|ia|al|l','halo','HLBKTRL','alob','eria','halobacter'),
 (159553,'Halobacteriales',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ri|ia|al|le|es|s','Halo','HLBKTRLS','alob','iale','Halobacter'),
 (159554,'halobacterium',' h|ha|al|lo|ob|ba|ac|ct|te|er|ri|iu|um|m','halo','HLBKTRM','alob','eriu','halobacter'),
 (159555,'Halobacterium cutirubrum',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | c|cu|ut|ti|ir|ru|ub|br|ru|um|m','Halo','HLBKTRMKTRBRM','alob','ubru','Halobacter'),
 (159556,'Halobacterium halobium',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|al|lo|ob|bi|iu|um|m','Halo','HLBKTRMHLBM','alob','obiu','Halobacter'),
 (159557,'Halobacterium mediterranei',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|ed|di|it|te|er|rr|ra|an|ne|ei|i','Halo','HLBKTRMMTTRN','alob','rane','Halobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (159558,'Halobacterium salinarium',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sa|al|li|in|na|ar|ri|iu|um|m','Halo','HLBKTRMSLNRM','alob','ariu','Halobacter'),
 (159559,'Halobacteroides acetoethylicus',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s | a|ac|ce|et|to|oe|et|th|hy|yl|li|ic|cu|us|s','Halo','HLBKTRTSST0LKS','alob','licu','Halobacter'),
 (159560,'Halobacteroides chitinovorans',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s | c|ch|hi|it|ti|in|no|ov|vo|or|ra|an|ns|s','Halo','HLBKTRTSXTNFRNS','alob','oran','Halobacter'),
 (159561,'Halobacteroides elegans',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s | e|el|le|eg|ga|an|ns|s','Halo','HLBKTRTSLKNS','alob','egan','Halobacter'),
 (159562,'Halobacteroides halobius',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s | h|ha|al|lo|ob|bi|iu|us|s','Halo','HLBKTRTSHLBS','alob','obiu','Halobacter'),
 (159563,'Halobacteroides lacunaris',' H|Ha|al|lo|ob|ba|ac|ct|te|er|ro|oi|id|de|es|s | l|la|ac|cu|un|na|ar|ri|is|s','Halo','HLBKTRTSLKNRS','alob','nari','Halobacter'),
 (159564,'Halobaculum',' H|Ha|al|lo|ob|ba|ac|cu|ul|lu|um|m','Halo','HLBKLM','alob','culu','Halobaculu');
INSERT INTO `m_spelling_dictionary` VALUES  (159565,'Halobaculum gomorrense',' H|Ha|al|lo|ob|ba|ac|cu|ul|lu|um|m | g|go|om|mo|or|rr|re|en|ns|se|e','Halo','HLBKLMKMRNS','alob','rens','Halobaculu'),
 (159566,'Halobates',' H|Ha|al|lo|ob|ba|at|te|es|s','Halo','HLBTS','alob','bate','Halobates'),
 (159567,'Halobates hawaiiensis',' H|Ha|al|lo|ob|ba|at|te|es|s | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','Halo','HLBTSHWNSS','alob','ensi','Halobates'),
 (159568,'Halobates robustus',' H|Ha|al|lo|ob|ba|at|te|es|s | r|ro|ob|bu|us|st|tu|us|s','Halo','HLBTSRBSTS','alob','ustu','Halobates'),
 (159569,'Halobatrachus',' H|Ha|al|lo|ob|ba|at|tr|ra|ac|ch|hu|us|s','Halo','HLBTRXS','alob','achu','Halobatrac'),
 (159570,'Halobatrachus didactylus',' H|Ha|al|lo|ob|ba|at|tr|ra|ac|ch|hu|us|s | d|di|id|da|ac|ct|ty|yl|lu|us|s','Halo','HLBTRXSTTKTLS','alob','tylu','Halobatrac'),
 (159571,'halobenzyl',' h|ha|al|lo|ob|be|en|nz|zy|yl|l','halo','HLBNSL','alob','enzy','halobenzyl'),
 (159572,'halobetasol',' h|ha|al|lo|ob|be|et|ta|as|so|ol|l','halo','HLBTSL','alob','taso','halobetaso'),
 (159573,'halocarban',' h|ha|al|lo|oc|ca|ar|rb|ba|an|n','halo','HLKRBN','aloc','arba','halocarban');
INSERT INTO `m_spelling_dictionary` VALUES  (159574,'halocarbon',' h|ha|al|lo|oc|ca|ar|rb|bo|on|n','halo','HLKRBN','aloc','arbo','halocarbon'),
 (159575,'halocarbons',' h|ha|al|lo|oc|ca|ar|rb|bo|on|ns|s','halo','HLKRBNS','aloc','rbon','halocarbon'),
 (159576,'halocatechol',' h|ha|al|lo|oc|ca|at|te|ec|ch|ho|ol|l','halo','HLKTXL','aloc','echo','halocatech'),
 (159577,'halocatechols',' h|ha|al|lo|oc|ca|at|te|ec|ch|ho|ol|ls|s','halo','HLKTXLS','aloc','chol','halocatech'),
 (159578,'Halochromatium',' H|Ha|al|lo|oc|ch|hr|ro|om|ma|at|ti|iu|um|m','Halo','HLXRMTM','aloc','atiu','Halochroma'),
 (159579,'Halochromatium glycolicum',' H|Ha|al|lo|oc|ch|hr|ro|om|ma|at|ti|iu|um|m | g|gl|ly|yc|co|ol|li|ic|cu|um|m','Halo','HLXRMTMKLKLKM','aloc','licu','Halochroma'),
 (159580,'Halochromatium salexigens',' H|Ha|al|lo|oc|ch|hr|ro|om|ma|at|ti|iu|um|m | s|sa|al|le|ex|xi|ig|ge|en|ns|s','Halo','HLXRMTMSLKSJNS','aloc','igen','Halochroma'),
 (159581,'halocin',' h|ha|al|lo|oc|ci|in|n','halo','HLSN','aloc','loci','halocin'),
 (159582,'halocins',' h|ha|al|lo|oc|ci|in|ns|s','halo','HLSNS','aloc','ocin','halocins');
INSERT INTO `m_spelling_dictionary` VALUES  (159583,'Halococcus',' H|Ha|al|lo|oc|co|oc|cc|cu|us|s','Halo','HLKKKS','aloc','occu','Halococcus'),
 (159584,'Halocordyle',' H|Ha|al|lo|oc|co|or|rd|dy|yl|le|e','Halo','HLKRTL','aloc','rdyl','Halocordyl'),
 (159585,'Halocordyle disticha',' H|Ha|al|lo|oc|co|or|rd|dy|yl|le|e | d|di|is|st|ti|ic|ch|ha|a','Halo','HLKRTLTSTX','aloc','tich','Halocordyl'),
 (159586,'halocyanin',' h|ha|al|lo|oc|cy|ya|an|ni|in|n','halo','HLSYNN','aloc','yani','halocyanin'),
 (159587,'Halocynthia',' H|Ha|al|lo|oc|cy|yn|nt|th|hi|ia|a','Halo','HLSN0','aloc','nthi','Halocynthi'),
 (159588,'Halocynthia aurantium',' H|Ha|al|lo|oc|cy|yn|nt|th|hi|ia|a | a|au|ur|ra|an|nt|ti|iu|um|m','Halo','HLSN0RNTM','aloc','ntiu','Halocynthi'),
 (159589,'Halocynthia roretzi',' H|Ha|al|lo|oc|cy|yn|nt|th|hi|ia|a | r|ro|or|re|et|tz|zi|i','Halo','HLSN0RRTS','aloc','retz','Halocynthi'),
 (159590,'halocynthiaxanthin',' h|ha|al|lo|oc|cy|yn|nt|th|hi|ia|ax|xa|an|nt|th|hi|in|n','halo','HLSN0KSN0N','aloc','nthi','halocynthi'),
 (159591,'haloduric',' h|ha|al|lo|od|du|ur|ri|ic|c','halo','HLTRK','alod','duri','haloduric');
INSERT INTO `m_spelling_dictionary` VALUES  (159592,'haloethane',' h|ha|al|lo|oe|et|th|ha|an|ne|e','halo','HL0N','aloe','than','haloethane'),
 (159593,'haloethanes',' h|ha|al|lo|oe|et|th|ha|an|ne|es|s','halo','HL0NS','aloe','hane','haloethane'),
 (159594,'haloether',' h|ha|al|lo|oe|et|th|he|er|r','halo','HL0R','aloe','ethe','haloether'),
 (159595,'haloethers',' h|ha|al|lo|oe|et|th|he|er|rs|s','halo','HL0RS','aloe','ther','haloethers'),
 (159596,'halofantrine',' h|ha|al|lo|of|fa|an|nt|tr|ri|in|ne|e','halo','HLFNTRN','alof','trin','halofantri'),
 (159597,'halofenate',' h|ha|al|lo|of|fe|en|na|at|te|e','halo','HLFNT','alof','enat','halofenate'),
 (159598,'halofenates',' h|ha|al|lo|of|fe|en|na|at|te|es|s','halo','HLFNTS','alof','nate','halofenate'),
 (159599,'Haloferax',' H|Ha|al|lo|of|fe|er|ra|ax|x','Halo','HLFRKS','alof','fera','Haloferax'),
 (159600,'Haloferax alexandrinus',' H|Ha|al|lo|of|fe|er|ra|ax|x | a|al|le|ex|xa|an|nd|dr|ri|in|nu|us|s','Halo','HLFRKSLKSNTRNS','alof','rinu','Haloferax'),
 (159601,'Haloferax alexandrium',' H|Ha|al|lo|of|fe|er|ra|ax|x | a|al|le|ex|xa|an|nd|dr|ri|iu|um|m','Halo','HLFRKSLKSNTRM','alof','driu','Haloferax');
INSERT INTO `m_spelling_dictionary` VALUES  (159602,'Haloferax alicantei',' H|Ha|al|lo|of|fe|er|ra|ax|x | a|al|li|ic|ca|an|nt|te|ei|i','Halo','HLFRKSLKNT','alof','ante','Haloferax'),
 (159603,'Haloferax denitrificans',' H|Ha|al|lo|of|fe|er|ra|ax|x | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Halo','HLFRKSTNTRFKNS','alof','ican','Haloferax'),
 (159604,'Haloferax gibbonsii',' H|Ha|al|lo|of|fe|er|ra|ax|x | g|gi|ib|bb|bo|on|ns|si|ii|i','Halo','HLFRKSJBNS','alof','onsi','Haloferax'),
 (159605,'Haloferax lucentensis',' H|Ha|al|lo|of|fe|er|ra|ax|x | l|lu|uc|ce|en|nt|te|en|ns|si|is|s','Halo','HLFRKSLSNTNSS','alof','ensi','Haloferax'),
 (159606,'Haloferax mediterranei',' H|Ha|al|lo|of|fe|er|ra|ax|x | m|me|ed|di|it|te|er|rr|ra|an|ne|ei|i','Halo','HLFRKSMTTRN','alof','rane','Haloferax'),
 (159607,'Haloferax saccharovorum',' H|Ha|al|lo|of|fe|er|ra|ax|x | s|sa|ac|cc|ch|ha|ar|ro|ov|vo|or|ru|um|m','Halo','HLFRKSSKXRFRM','alof','voru','Haloferax'),
 (159608,'Haloferax volcanii',' H|Ha|al|lo|of|fe|er|ra|ax|x | v|vo|ol|lc|ca|an|ni|ii|i','Halo','HLFRKSFLKN','alof','cani','Haloferax'),
 (159609,'halofuginone',' h|ha|al|lo|of|fu|ug|gi|in|no|on|ne|e','halo','HLFJNN','alof','inon','halofugino');
INSERT INTO `m_spelling_dictionary` VALUES  (159610,'Halog',' H|Ha|al|lo|og|g','Halo','HLK','alog','Halo','Halog'),
 (159611,'halogen',' h|ha|al|lo|og|ge|en|n','halo','HLJN','alog','loge','halogen'),
 (159612,'halogen acne',' h|ha|al|lo|og|ge|en|n | a|ac|cn|ne|e','halo','HLJNKN','alog',' acn','halogen ac'),
 (159613,'halogenase',' h|ha|al|lo|og|ge|en|na|as|se|e','halo','HLJNS','alog','enas','halogenase'),
 (159614,'halogenases',' h|ha|al|lo|og|ge|en|na|as|se|es|s','halo','HLJNSS','alog','nase','halogenase'),
 (159615,'halogenate',' h|ha|al|lo|og|ge|en|na|at|te|e','halo','HLJNT','alog','enat','halogenate'),
 (159616,'halogenated',' h|ha|al|lo|og|ge|en|na|at|te|ed|d','halo','HLJNTT','alog','nate','halogenate'),
 (159617,'halogenated hydrocarbon',' h|ha|al|lo|og|ge|en|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','halo','HLJNTTTRKRBN','alog','arbo','halogenate'),
 (159618,'halogenated hydrocarbons',' h|ha|al|lo|og|ge|en|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','halo','HLJNTTTRKRBNS','alog','rbon','halogenate'),
 (159619,'halogenates',' h|ha|al|lo|og|ge|en|na|at|te|es|s','halo','HLJNTS','alog','nate','halogenate');
INSERT INTO `m_spelling_dictionary` VALUES  (159620,'halogenating',' h|ha|al|lo|og|ge|en|na|at|ti|in|ng|g','halo','HLJNTNK','alog','atin','halogenati'),
 (159621,'halogenation',' h|ha|al|lo|og|ge|en|na|at|ti|io|on|n','halo','HLJNXN','alog','atio','halogenati'),
 (159622,'halogenic',' h|ha|al|lo|og|ge|en|ni|ic|c','halo','HLJNK','alog','geni','halogenic'),
 (159623,'halogeno',' h|ha|al|lo|og|ge|en|no|o','halo','HLJN','alog','ogen','halogeno'),
 (159624,'halogenoderma',' h|ha|al|lo|og|ge|en|no|od|de|er|rm|ma|a','halo','HLJNTRM','alog','derm','halogenode'),
 (159625,'halogenodermas',' h|ha|al|lo|og|ge|en|no|od|de|er|rm|ma|as|s','halo','HLJNTRMS','alog','erma','halogenode'),
 (159626,'halogens',' h|ha|al|lo|og|ge|en|ns|s','halo','HLJNS','alog','ogen','halogens'),
 (159627,'Halogeometricum',' H|Ha|al|lo|og|ge|eo|om|me|et|tr|ri|ic|cu|um|m','Halo','HLJMTRKM','alog','ricu','Halogeomet'),
 (159628,'Halogeometricum borinquense',' H|Ha|al|lo|og|ge|eo|om|me|et|tr|ri|ic|cu|um|m | b|bo|or|ri|in|nq|qu|ue|en|ns|se|e','Halo','HLJMTRKMBRNKNS','alog','uens','Halogeomet'),
 (159629,'Halogeton',' H|Ha|al|lo|og|ge|et|to|on|n','Halo','HLJTN','alog','geto','Halogeton');
INSERT INTO `m_spelling_dictionary` VALUES  (159630,'Halogeton glomeratus',' H|Ha|al|lo|og|ge|et|to|on|n | g|gl|lo|om|me|er|ra|at|tu|us|s','Halo','HLJTNKLMRTS','alog','ratu','Halogeton'),
 (159631,'halohydrin',' h|ha|al|lo|oh|hy|yd|dr|ri|in|n','halo','HLTRN','aloh','ydri','halohydrin'),
 (159632,'halohydrins',' h|ha|al|lo|oh|hy|yd|dr|ri|in|ns|s','halo','HLTRNS','aloh','drin','halohydrin'),
 (159633,'halohydrocarbon',' h|ha|al|lo|oh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','halo','HLTRKRBN','aloh','arbo','halohydroc'),
 (159634,'halohydrocarbons',' h|ha|al|lo|oh|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','halo','HLTRKRBNS','aloh','rbon','halohydroc'),
 (159635,'Haloincola saccharolytica',' H|Ha|al|lo|oi|in|nc|co|ol|la|a | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|ca|a','Halo','HLNKLSKXRLTK','aloi','ytic','Haloincola'),
 (159636,'Haloincola saccharolyticum',' H|Ha|al|lo|oi|in|nc|co|ol|la|a | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|um|m','Halo','HLNKLSKXRLTKM','aloi','ticu','Haloincola'),
 (159637,'halometasone',' h|ha|al|lo|om|me|et|ta|as|so|on|ne|e','halo','HLMTSN','alom','ason','halometaso'),
 (159638,'halometer',' h|ha|al|lo|om|me|et|te|er|r','halo','HLMTR','alom','mete','halometer');
INSERT INTO `m_spelling_dictionary` VALUES  (159639,'halometers',' h|ha|al|lo|om|me|et|te|er|rs|s','halo','HLMTRS','alom','eter','halometers'),
 (159640,'halomicin',' h|ha|al|lo|om|mi|ic|ci|in|n','halo','HLMSN','alom','mici','halomicin'),
 (159641,'halomicins',' h|ha|al|lo|om|mi|ic|ci|in|ns|s','halo','HLMSNS','alom','icin','halomicins'),
 (159642,'halomon',' h|ha|al|lo|om|mo|on|n','halo','HLMN','alom','lomo','halomon'),
 (159643,'Halomonas',' H|Ha|al|lo|om|mo|on|na|as|s','Halo','HLMNS','alom','mona','Halomonas'),
 (159644,'Halomonas alimentaria',' H|Ha|al|lo|om|mo|on|na|as|s | a|al|li|im|me|en|nt|ta|ar|ri|ia|a','Halo','HLMNSLMNTR','alom','tari','Halomonas'),
 (159645,'Halomonas aquamarina',' H|Ha|al|lo|om|mo|on|na|as|s | a|aq|qu|ua|am|ma|ar|ri|in|na|a','Halo','HLMNSKMRN','alom','arin','Halomonas'),
 (159646,'Halomonas campisalis',' H|Ha|al|lo|om|mo|on|na|as|s | c|ca|am|mp|pi|is|sa|al|li|is|s','Halo','HLMNSKMPSLS','alom','sali','Halomonas'),
 (159647,'Halomonas canadensis',' H|Ha|al|lo|om|mo|on|na|as|s | c|ca|an|na|ad|de|en|ns|si|is|s','Halo','HLMNSKNTNSS','alom','ensi','Halomonas'),
 (159648,'Halomonas cupida',' H|Ha|al|lo|om|mo|on|na|as|s | c|cu|up|pi|id|da|a','Halo','HLMNSKPT','alom','upid','Halomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (159649,'Halomonas elongata',' H|Ha|al|lo|om|mo|on|na|as|s | e|el|lo|on|ng|ga|at|ta|a','Halo','HLMNSLNKT','alom','ngat','Halomonas'),
 (159650,'Halomonas eurihalina',' H|Ha|al|lo|om|mo|on|na|as|s | e|eu|ur|ri|ih|ha|al|li|in|na|a','Halo','HLMNSRHLN','alom','alin','Halomonas'),
 (159651,'Halomonas halodenitrificans',' H|Ha|al|lo|om|mo|on|na|as|s | h|ha|al|lo|od|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Halo','HLMNSHLTNTRFKNS','alom','ican','Halomonas'),
 (159652,'Halomonas halodurans',' H|Ha|al|lo|om|mo|on|na|as|s | h|ha|al|lo|od|du|ur|ra|an|ns|s','Halo','HLMNSHLTRNS','alom','uran','Halomonas'),
 (159653,'Halomonas israelensis',' H|Ha|al|lo|om|mo|on|na|as|s | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Halo','HLMNSSRLNSS','alom','ensi','Halomonas'),
 (159654,'Halomonas marina',' H|Ha|al|lo|om|mo|on|na|as|s | m|ma|ar|ri|in|na|a','Halo','HLMNSMRN','alom','arin','Halomonas'),
 (159655,'Halomonas marisflavae',' H|Ha|al|lo|om|mo|on|na|as|s | m|ma|ar|ri|is|sf|fl|la|av|va|ae|e','Halo','HLMNSMRSFLF','alom','lava','Halomonas'),
 (159656,'Halomonas maura',' H|Ha|al|lo|om|mo|on|na|as|s | m|ma|au|ur|ra|a','Halo','HLMNSMR','alom','maur','Halomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (159657,'Halomonas pacifica',' H|Ha|al|lo|om|mo|on|na|as|s | p|pa|ac|ci|if|fi|ic|ca|a','Halo','HLMNSPSFK','alom','ific','Halomonas'),
 (159658,'Halomonas pantelleriense',' H|Ha|al|lo|om|mo|on|na|as|s | p|pa|an|nt|te|el|ll|le|er|ri|ie|en|ns|se|e','Halo','HLMNSPNTLRNS','alom','iens','Halomonas'),
 (159659,'Halomonas salina',' H|Ha|al|lo|om|mo|on|na|as|s | s|sa|al|li|in|na|a','Halo','HLMNSSLN','alom','alin','Halomonas'),
 (159660,'Halomonas subglaciescola',' H|Ha|al|lo|om|mo|on|na|as|s | s|su|ub|bg|gl|la|ac|ci|ie|es|sc|co|ol|la|a','Halo','HLMNSSBKLSSKL','alom','scol','Halomonas'),
 (159661,'haloopsin',' h|ha|al|lo|oo|op|ps|si|in|n','halo','HLPSN','aloo','opsi','haloopsin'),
 (159662,'halopemide',' h|ha|al|lo|op|pe|em|mi|id|de|e','halo','HLPMT','alop','emid','halopemide'),
 (159663,'haloperidol',' h|ha|al|lo|op|pe|er|ri|id|do|ol|l','halo','HLPRTL','alop','rido','haloperido'),
 (159664,'haloperoxidase',' h|ha|al|lo|op|pe|er|ro|ox|xi|id|da|as|se|e','halo','HLPRKSTS','alop','idas','haloperoxi'),
 (159665,'haloperoxidases',' h|ha|al|lo|op|pe|er|ro|ox|xi|id|da|as|se|es|s','halo','HLPRKSTSS','alop','dase','haloperoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (159666,'halophage',' h|ha|al|lo|op|ph|ha|ag|ge|e','halo','HLFJ','alop','phag','halophage'),
 (159667,'halophages',' h|ha|al|lo|op|ph|ha|ag|ge|es|s','halo','HLFJS','alop','hage','halophages'),
 (159668,'Halophila',' H|Ha|al|lo|op|ph|hi|il|la|a','Halo','HLFL','alop','phil','Halophila'),
 (159669,'Halophila decipiens',' H|Ha|al|lo|op|ph|hi|il|la|a | d|de|ec|ci|ip|pi|ie|en|ns|s','Halo','HLFLTSPNS','alop','pien','Halophila'),
 (159670,'Halophila stipulacea',' H|Ha|al|lo|op|ph|hi|il|la|a | s|st|ti|ip|pu|ul|la|ac|ce|ea|a','Halo','HLFLSTPLS','alop','lace','Halophila'),
 (159671,'halophile',' h|ha|al|lo|op|ph|hi|il|le|e','halo','HLFL','alop','phil','halophile'),
 (159672,'halophiles',' h|ha|al|lo|op|ph|hi|il|le|es|s','halo','HLFLS','alop','hile','halophiles'),
 (159673,'halophilic',' h|ha|al|lo|op|ph|hi|il|li|ic|c','halo','HLFLK','alop','hili','halophilic'),
 (159674,'halophilic bacteria',' h|ha|al|lo|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|ia|a','halo','HLFLKBKTR','alop','teri','halophilic'),
 (159675,'halophilic bacterium',' h|ha|al|lo|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','halo','HLFLKBKTRM','alop','eriu','halophilic');
INSERT INTO `m_spelling_dictionary` VALUES  (159676,'halophilicity',' h|ha|al|lo|op|ph|hi|il|li|ic|ci|it|ty|y','halo','HLFLST','alop','icit','halophilic'),
 (159677,'halophyte',' h|ha|al|lo|op|ph|hy|yt|te|e','halo','HLFT','alop','phyt','halophyte'),
 (159678,'halophytes',' h|ha|al|lo|op|ph|hy|yt|te|es|s','halo','HLFTS','alop','hyte','halophytes'),
 (159679,'halophytic',' h|ha|al|lo|op|ph|hy|yt|ti|ic|c','halo','HLFTK','alop','hyti','halophytic'),
 (159680,'haloprogin',' h|ha|al|lo|op|pr|ro|og|gi|in|n','halo','HLPRJN','alop','rogi','haloprogin'),
 (159681,'Halopteris',' H|Ha|al|lo|op|pt|te|er|ri|is|s','Halo','HLPTRS','alop','teri','Halopteris'),
 (159682,'Halopteris polymorpha',' H|Ha|al|lo|op|pt|te|er|ri|is|s | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Halo','HLPTRSPLMRF','alop','orph','Halopteris'),
 (159683,'Halopteris scoparia',' H|Ha|al|lo|op|pt|te|er|ri|is|s | s|sc|co|op|pa|ar|ri|ia|a','Halo','HLPTRSSKPR','alop','pari','Halopteris'),
 (159684,'halopyramine',' h|ha|al|lo|op|py|yr|ra|am|mi|in|ne|e','halo','HLPRMN','alop','amin','halopyrami'),
 (159685,'haloquinone',' h|ha|al|lo|oq|qu|ui|in|no|on|ne|e','halo','HLKNN','aloq','inon','haloquinon');
INSERT INTO `m_spelling_dictionary` VALUES  (159686,'Haloragaceae',' H|Ha|al|lo|or|ra|ag|ga|ac|ce|ea|ae|e','Halo','HLRKS','alor','acea','Haloragace'),
 (159687,'Haloragidaceae',' H|Ha|al|lo|or|ra|ag|gi|id|da|ac|ce|ea|ae|e','Halo','HLRJTS','alor','acea','Haloragida'),
 (159688,'halorhodopsin',' h|ha|al|lo|or|rh|ho|od|do|op|ps|si|in|n','halo','HLRHTPSN','alor','opsi','halorhodop'),
 (159689,'halorhodopsins',' h|ha|al|lo|or|rh|ho|od|do|op|ps|si|in|ns|s','halo','HLRHTPSNS','alor','psin','halorhodop'),
 (159690,'Halorhodospira',' H|Ha|al|lo|or|rh|ho|od|do|os|sp|pi|ir|ra|a','Halo','HLRHTSPR','alor','spir','Halorhodos'),
 (159691,'Halorhodospira abdelmalekii',' H|Ha|al|lo|or|rh|ho|od|do|os|sp|pi|ir|ra|a | a|ab|bd|de|el|lm|ma|al|le|ek|ki|ii|i','Halo','HLRHTSPRBTLMLK','alor','leki','Halorhodos'),
 (159692,'Halorhodospira halochloris',' H|Ha|al|lo|or|rh|ho|od|do|os|sp|pi|ir|ra|a | h|ha|al|lo|oc|ch|hl|lo|or|ri|is|s','Halo','HLRHTSPRHLXLRS','alor','lori','Halorhodos'),
 (159693,'Halorhodospira halophila',' H|Ha|al|lo|or|rh|ho|od|do|os|sp|pi|ir|ra|a | h|ha|al|lo|op|ph|hi|il|la|a','Halo','HLRHTSPRHLFL','alor','phil','Halorhodos'),
 (159694,'Halorubrum',' H|Ha|al|lo|or|ru|ub|br|ru|um|m','Halo','HLRBRM','alor','ubru','Halorubrum');
INSERT INTO `m_spelling_dictionary` VALUES  (159695,'Halorubrum coriense',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | c|co|or|ri|ie|en|ns|se|e','Halo','HLRBRMKRNS','alor','iens','Halorubrum'),
 (159696,'Halorubrum distributum',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | d|di|is|st|tr|ri|ib|bu|ut|tu|um|m','Halo','HLRBRMTSTRBTM','alor','butu','Halorubrum'),
 (159697,'Halorubrum lacusprofundi',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | l|la|ac|cu|us|sp|pr|ro|of|fu|un|nd|di|i','Halo','HLRBRMLKSPRFNT','alor','fund','Halorubrum'),
 (159698,'Halorubrum saccharovorum',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | s|sa|ac|cc|ch|ha|ar|ro|ov|vo|or|ru|um|m','Halo','HLRBRMSKXRFRM','alor','voru','Halorubrum'),
 (159699,'Halorubrum sodomense',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | s|so|od|do|om|me|en|ns|se|e','Halo','HLRBRMSTMNS','alor','mens','Halorubrum'),
 (159700,'Halorubrum tebenquichense',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | t|te|eb|be|en|nq|qu|ui|ic|ch|he|en|ns|se|e','Halo','HLRBRMTBNKXNS','alor','hens','Halorubrum'),
 (159701,'Halorubrum terrestre',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | t|te|er|rr|re|es|st|tr|re|e','Halo','HLRBRMTRSTR','alor','estr','Halorubrum'),
 (159702,'Halorubrum trapanicum',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | t|tr|ra|ap|pa|an|ni|ic|cu|um|m','Halo','HLRBRMTRPNKM','alor','nicu','Halorubrum');
INSERT INTO `m_spelling_dictionary` VALUES  (159703,'Halorubrum vacuolatum',' H|Ha|al|lo|or|ru|ub|br|ru|um|m | v|va|ac|cu|uo|ol|la|at|tu|um|m','Halo','HLRBRMFKLTM','alor','latu','Halorubrum'),
 (159704,'halos',' h|ha|al|lo|os|s','halo','HLS','alos','halo','halos'),
 (159705,'halosalicylate',' h|ha|al|lo|os|sa|al|li|ic|cy|yl|la|at|te|e','halo','HLSLSLT','alos','ylat','halosalicy'),
 (159706,'halosalicylates',' h|ha|al|lo|os|sa|al|li|ic|cy|yl|la|at|te|es|s','halo','HLSLSLTS','alos','late','halosalicy'),
 (159707,'Halosarpheia',' H|Ha|al|lo|os|sa|ar|rp|ph|he|ei|ia|a','Halo','HLSRF','alos','phei','Halosarphe'),
 (159708,'Halosarpheia fibrosa',' H|Ha|al|lo|os|sa|ar|rp|ph|he|ei|ia|a | f|fi|ib|br|ro|os|sa|a','Halo','HLSRFFBRS','alos','bros','Halosarphe'),
 (159709,'Halosphaera',' H|Ha|al|lo|os|sp|ph|ha|ae|er|ra|a','Halo','HLSFR','alos','haer','Halosphaer'),
 (159710,'halosterol',' h|ha|al|lo|os|st|te|er|ro|ol|l','halo','HLSTRL','alos','tero','halosterol'),
 (159711,'Haloterrigena',' H|Ha|al|lo|ot|te|er|rr|ri|ig|ge|en|na|a','Halo','HLTRJN','alot','igen','Haloterrig'),
 (159712,'Haloterrigena thermotolerans',' H|Ha|al|lo|ot|te|er|rr|ri|ig|ge|en|na|a | t|th|he|er|rm|mo|ot|to|ol|le|er|ra|an|ns|s','Halo','HLTRJN0RMTLRNS','alot','eran','Haloterrig');
INSERT INTO `m_spelling_dictionary` VALUES  (159713,'Haloterrigena turkmenica',' H|Ha|al|lo|ot|te|er|rr|ri|ig|ge|en|na|a | t|tu|ur|rk|km|me|en|ni|ic|ca|a','Halo','HLTRJNTRKMNK','alot','enic','Haloterrig'),
 (159714,'Haloterrigena turkmenicus',' H|Ha|al|lo|ot|te|er|rr|ri|ig|ge|en|na|a | t|tu|ur|rk|km|me|en|ni|ic|cu|us|s','Halo','HLTRJNTRKMNKS','alot','nicu','Haloterrig'),
 (159715,'Halotestin',' H|Ha|al|lo|ot|te|es|st|ti|in|n','Halo','HLTSTN','alot','esti','Halotestin'),
 (159716,'Halotex',' H|Ha|al|lo|ot|te|ex|x','Halo','HLTKS','alot','lote','Halotex'),
 (159717,'halothane',' h|ha|al|lo|ot|th|ha|an|ne|e','halo','HL0N','alot','than','halothane'),
 (159718,'halothane anaesthesia',' h|ha|al|lo|ot|th|ha|an|ne|e | a|an|na|ae|es|st|th|he|es|si|ia|a','halo','HL0NNS0X','alot','hesi','halothane'),
 (159719,'halothane anesthesia',' h|ha|al|lo|ot|th|ha|an|ne|e | a|an|ne|es|st|th|he|es|si|ia|a','halo','HL0NNS0X','alot','hesi','halothane'),
 (159720,'halothane hepatitis',' h|ha|al|lo|ot|th|ha|an|ne|e | h|he|ep|pa|at|ti|it|ti|is|s','halo','HL0NHPTTS','alot','titi','halothane'),
 (159721,'halotolerance',' h|ha|al|lo|ot|to|ol|le|er|ra|an|nc|ce|e','halo','HLTLRNS','alot','ranc','halotolera');
INSERT INTO `m_spelling_dictionary` VALUES  (159722,'halotolerances',' h|ha|al|lo|ot|to|ol|le|er|ra|an|nc|ce|es|s','halo','HLTLRNSS','alot','ance','halotolera'),
 (159723,'halotolerant',' h|ha|al|lo|ot|to|ol|le|er|ra|an|nt|t','halo','HLTLRNT','alot','eran','halotolera'),
 (159724,'halotolerant bacteria',' h|ha|al|lo|ot|to|ol|le|er|ra|an|nt|t | b|ba|ac|ct|te|er|ri|ia|a','halo','HLTLRNTBKTR','alot','teri','halotolera'),
 (159725,'halotolerant bacterium',' h|ha|al|lo|ot|to|ol|le|er|ra|an|nt|t | b|ba|ac|ct|te|er|ri|iu|um|m','halo','HLTLRNTBKTRM','alot','eriu','halotolera'),
 (159726,'Halotydeus destructor',' H|Ha|al|lo|ot|ty|yd|de|eu|us|s | d|de|es|st|tr|ru|uc|ct|to|or|r','Halo','HLTTSTSTRKTR','alot','ucto','Halotydeus'),
 (159727,'halowax dermatitides',' h|ha|al|lo|ow|wa|ax|x | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','halo','HLWKSTRMTTTS','alow','tide','halowax de'),
 (159728,'halowax dermatitis',' h|ha|al|lo|ow|wa|ax|x | d|de|er|rm|ma|at|ti|it|ti|is|s','halo','HLWKSTRMTTS','alow','titi','halowax de'),
 (159729,'haloxazolam',' h|ha|al|lo|ox|xa|az|zo|ol|la|am|m','halo','HLKSSLM','alox','zola','haloxazola');
INSERT INTO `m_spelling_dictionary` VALUES  (159730,'haloxon',' h|ha|al|lo|ox|xo|on|n','halo','HLKSN','alox','loxo','haloxon'),
 (159731,'haloxyfop',' h|ha|al|lo|ox|xy|yf|fo|op|p','halo','HLKSFP','alox','xyfo','haloxyfop'),
 (159732,'Halpern syndrome',' H|Ha|al|lp|pe|er|rn|n | s|sy|yn|nd|dr|ro|om|me|e','Halp','HLPRNSNTRM','alpe','drom','Halpern sy'),
 (159733,'Halpern\'s syndrome','','','',NULL,NULL,''),
 (159734,'halquinol',' h|ha|al|lq|qu|ui|in|no|ol|l','halq','HLKNL','alqu','uino','halquinol'),
 (159735,'halquinols',' h|ha|al|lq|qu|ui|in|no|ol|ls|s','halq','HLKNLS','alqu','inol','halquinols'),
 (159736,'HALs',' H|HA|AL|Ls|s','HALs','HLS','ALs','HALs','HALs'),
 (159737,'Halstead',' H|Ha|al|ls|st|te|ea|ad|d','Hals','HLSTT','alst','stea','Halstead'),
 (159738,'Halstead-Reitan Neuropsychological Batteries',' H|Ha|al|ls|st|te|ea|ad|d-|-R|Re|ei|it|ta|an|n | N|Ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | B|Ba|at|tt|te|er|ri|ie|es|s','Hals','HLSTTRTNNRPSXLJKLBTRS','alst','erie','Halstead-R'),
 (159739,'Halstead-Reitan Neuropsychological Battery',' H|Ha|al|ls|st|te|ea|ad|d-|-R|Re|ei|it|ta|an|n | N|Ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | B|Ba|at|tt|te|er|ry|y','Hals','HLSTTRTNNRPSXLJKLBTR','alst','tter','Halstead-R');
INSERT INTO `m_spelling_dictionary` VALUES  (159740,'Halstead-Reitan Neuropsychological Test Batteries',' H|Ha|al|ls|st|te|ea|ad|d-|-R|Re|ei|it|ta|an|n | N|Ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | T|Te|es|st|t | B|Ba|at|tt|te|er|ri|ie|es|s','Hals','HLSTTRTNNRPSXLJKLTSTBTRS','alst','erie','Halstead-R'),
 (159741,'Halstead-Reitan Neuropsychological Test Battery',' H|Ha|al|ls|st|te|ea|ad|d-|-R|Re|ei|it|ta|an|n | N|Ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | T|Te|es|st|t | B|Ba|at|tt|te|er|ry|y','Hals','HLSTTRTNNRPSXLJKLTSTBTR','alst','tter','Halstead-R'),
 (159742,'Halsteads',' H|Ha|al|ls|st|te|ea|ad|ds|s','Hals','HLSTTS','alst','tead','Halsteads'),
 (159743,'Halsted',' H|Ha|al|ls|st|te|ed|d','Hals','HLSTT','alst','lste','Halsted'),
 (159744,'Halsted mastectomies',' H|Ha|al|ls|st|te|ed|d | m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','Hals','HLSTTMSTKTMS','alst','omie','Halsted ma'),
 (159745,'Halsted mastectomy',' H|Ha|al|ls|st|te|ed|d | m|ma|as|st|te|ec|ct|to|om|my|y','Hals','HLSTTMSTKTM','alst','ctom','Halsted ma'),
 (159746,'Halsteds',' H|Ha|al|ls|st|te|ed|ds|s','Hals','HLSTTS','alst','sted','Halsteds');
INSERT INTO `m_spelling_dictionary` VALUES  (159747,'halt',' h|ha|al|lt|t','halt','HLT','alt','halt','halt'),
 (159748,'halted',' h|ha|al|lt|te|ed|d','halt','HLTT','alte','alte','halted'),
 (159749,'halter',' h|ha|al|lt|te|er|r','halt','HLTR','alte','alte','halter'),
 (159750,'haltere',' h|ha|al|lt|te|er|re|e','halt','HLTR','alte','lter','haltere'),
 (159751,'halteres',' h|ha|al|lt|te|er|re|es|s','halt','HLTRS','alte','tere','halteres'),
 (159752,'Halteria',' H|Ha|al|lt|te|er|ri|ia|a','Halt','HLTR','alte','teri','Halteria'),
 (159753,'Halteria grandinella',' H|Ha|al|lt|te|er|ri|ia|a | g|gr|ra|an|nd|di|in|ne|el|ll|la|a','Halt','HLTRKRNTNL','alte','nell','Halteria g'),
 (159754,'halters',' h|ha|al|lt|te|er|rs|s','halt','HLTRS','alte','lter','halters'),
 (159755,'halting',' h|ha|al|lt|ti|in|ng|g','halt','HLTNK','alti','ltin','halting'),
 (159756,'halts',' h|ha|al|lt|ts|s','halt','HLTS','alts','halt','halts'),
 (159757,'halve',' h|ha|al|lv|ve|e','halv','HLF','alve','halv','halve'),
 (159758,'halved',' h|ha|al|lv|ve|ed|d','halv','HLFT','alve','alve','halved'),
 (159759,'halves',' h|ha|al|lv|ve|es|s','halv','HLFS','alve','alve','halves');
INSERT INTO `m_spelling_dictionary` VALUES  (159760,'halving',' h|ha|al|lv|vi|in|ng|g','halv','HLFNK','alvi','lvin','halving'),
 (159761,'halysin',' h|ha|al|ly|ys|si|in|n','haly','HLSN','alys','lysi','halysin'),
 (159762,'halzoun',' h|ha|al|lz|zo|ou|un|n','halz','HLSN','alzo','lzou','halzoun'),
 (159763,'ham',' h|ha|am|m','ham','HM','am','ham','ham'),
 (159764,'Ham test',' H|Ha|am|m | t|te|es|st|t','Ham','HMTST','am t',' tes','Ham test'),
 (159765,'Ham tests',' H|Ha|am|m | t|te|es|st|ts|s','Ham','HMTSTS','am t','test','Ham tests'),
 (159766,'HAM\'s','','','',NULL,NULL,''),
 (159767,'Ham\'s test','','','',NULL,NULL,''),
 (159768,'Ham\'s tests','','','',NULL,NULL,''),
 (159769,'HAM-A',' H|HA|AM|M-|-A|A','HAM-','HM','AM-A','HAM-','HAM-A'),
 (159770,'HAM-A\'s','','','',NULL,NULL,''),
 (159771,'HAM-As',' H|HA|AM|M-|-A|As|s','HAM-','HMS','AM-A','AM-A','HAM-As'),
 (159772,'HAMA',' H|HA|AM|MA|A','HAMA','HM','AMA','HAMA','HAMA'),
 (159773,'HAMA\'s','','','',NULL,NULL,''),
 (159774,'Hamadan',' H|Ha|am|ma|ad|da|an|n','Hama','HMTN','amad','mada','Hamadan'),
 (159775,'hamadrya',' h|ha|am|ma|ad|dr|ry|ya|a','hama','HMTRY','amad','adry','hamadrya');
INSERT INTO `m_spelling_dictionary` VALUES  (159776,'hamadryad',' h|ha|am|ma|ad|dr|ry|ya|ad|d','hama','HMTRYT','amad','drya','hamadryad'),
 (159777,'hamadryads',' h|ha|am|ma|ad|dr|ry|ya|ad|ds|s','hama','HMTRYTS','amad','ryad','hamadryads'),
 (159778,'hamadryas',' h|ha|am|ma|ad|dr|ry|ya|as|s','hama','HMTRYS','amad','drya','hamadryas'),
 (159779,'hamadryas baboon',' h|ha|am|ma|ad|dr|ry|ya|as|s | b|ba|ab|bo|oo|on|n','hama','HMTRYSBBN','amad','aboo','hamadryas'),
 (159780,'hamadryas baboons',' h|ha|am|ma|ad|dr|ry|ya|as|s | b|ba|ab|bo|oo|on|ns|s','hama','HMTRYSBBNS','amad','boon','hamadryas'),
 (159781,'Hamadryas feronia',' H|Ha|am|ma|ad|dr|ry|ya|as|s | f|fe|er|ro|on|ni|ia|a','Hama','HMTRYSFRN','amad','roni','Hamadryas'),
 (159782,'hamadryases',' h|ha|am|ma|ad|dr|ry|ya|as|se|es|s','hama','HMTRYSS','amad','yase','hamadryase'),
 (159783,'Hamamelidaceae',' H|Ha|am|ma|am|me|el|li|id|da|ac|ce|ea|ae|e','Hama','HMMLTS','amam','acea','Hamamelida'),
 (159784,'hamamelis',' h|ha|am|ma|am|me|el|li|is|s','hama','HMMLS','amam','meli','hamamelis'),
 (159785,'Hamamelis japonica',' H|Ha|am|ma|am|me|el|li|is|s | j|ja|ap|po|on|ni|ic|ca|a','Hama','HMMLSJPNK','amam','onic','Hamamelis');
INSERT INTO `m_spelling_dictionary` VALUES  (159786,'Hamamelis macrophylla',' H|Ha|am|ma|am|me|el|li|is|s | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Hama','HMMLSMKRFL','amam','hyll','Hamamelis'),
 (159787,'Hamamelis mexicana',' H|Ha|am|ma|am|me|el|li|is|s | m|me|ex|xi|ic|ca|an|na|a','Hama','HMMLSMKSKN','amam','ican','Hamamelis'),
 (159788,'Hamamelis mollis',' H|Ha|am|ma|am|me|el|li|is|s | m|mo|ol|ll|li|is|s','Hama','HMMLSMLS','amam','olli','Hamamelis'),
 (159789,'Hamamelis vernalis',' H|Ha|am|ma|am|me|el|li|is|s | v|ve|er|rn|na|al|li|is|s','Hama','HMMLSFRNLS','amam','nali','Hamamelis'),
 (159790,'Hamamelis virginiana',' H|Ha|am|ma|am|me|el|li|is|s | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Hama','HMMLSFRJNN','amam','nian','Hamamelis'),
 (159791,'Hamamelis virginica',' H|Ha|am|ma|am|me|el|li|is|s | v|vi|ir|rg|gi|in|ni|ic|ca|a','Hama','HMMLSFRJNK','amam','inic','Hamamelis'),
 (159792,'Hamamelis water',' H|Ha|am|ma|am|me|el|li|is|s | w|wa|at|te|er|r','Hama','HMMLSWTR','amam','wate','Hamamelis'),
 (159793,'Hamamelistes',' H|Ha|am|ma|am|me|el|li|is|st|te|es|s','Hama','HMMLSTS','amam','iste','Hamamelist'),
 (159794,'Hamamelistes betulinus',' H|Ha|am|ma|am|me|el|li|is|st|te|es|s | b|be|et|tu|ul|li|in|nu|us|s','Hama','HMMLSTSBTLNS','amam','linu','Hamamelist');
INSERT INTO `m_spelling_dictionary` VALUES  (159795,'Hamamelistes kagamii',' H|Ha|am|ma|am|me|el|li|is|st|te|es|s | k|ka|ag|ga|am|mi|ii|i','Hama','HMMLSTSKKM','amam','gami','Hamamelist'),
 (159796,'Hamamelistes miyabei',' H|Ha|am|ma|am|me|el|li|is|st|te|es|s | m|mi|iy|ya|ab|be|ei|i','Hama','HMMLSTSMYB','amam','yabe','Hamamelist'),
 (159797,'Hamamelistes spinosus',' H|Ha|am|ma|am|me|el|li|is|st|te|es|s | s|sp|pi|in|no|os|su|us|s','Hama','HMMLSTSSPNSS','amam','nosu','Hamamelist'),
 (159798,'hamarthritides',' h|ha|am|ma|ar|rt|th|hr|ri|it|ti|id|de|es|s','hama','HMR0RTTS','amar','tide','hamarthrit'),
 (159799,'hamarthritis',' h|ha|am|ma|ar|rt|th|hr|ri|it|ti|is|s','hama','HMR0RTS','amar','riti','hamarthrit'),
 (159800,'hamartia',' h|ha|am|ma|ar|rt|ti|ia|a','hama','HMRX','amar','arti','hamartia'),
 (159801,'hamartial',' h|ha|am|ma|ar|rt|ti|ia|al|l','hama','HMRXL','amar','rtia','hamartial'),
 (159802,'hamartias',' h|ha|am|ma|ar|rt|ti|ia|as|s','hama','HMRXS','amar','rtia','hamartias'),
 (159803,'hamartin',' h|ha|am|ma|ar|rt|ti|in|n','hama','HMRTN','amar','arti','hamartin'),
 (159804,'hamartiology',' h|ha|am|ma|ar|rt|ti|io|ol|lo|og|gy|y','hama','HMRXLJ','amar','olog','hamartiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (159805,'hamartoangiomyomatosis',' h|ha|am|ma|ar|rt|to|oa|an|ng|gi|io|om|my|yo|om|ma|at|to|os|si|is|s','hama','HMRTNJMYMTSS','amar','tosi','hamartoang'),
 (159806,'hamartoblastoma',' h|ha|am|ma|ar|rt|to|ob|bl|la|as|st|to|om|ma|a','hama','HMRTBLSTM','amar','stom','hamartobla'),
 (159807,'hamartoblastomas',' h|ha|am|ma|ar|rt|to|ob|bl|la|as|st|to|om|ma|as|s','hama','HMRTBLSTMS','amar','toma','hamartobla'),
 (159808,'hamartoblastomata',' h|ha|am|ma|ar|rt|to|ob|bl|la|as|st|to|om|ma|at|ta|a','hama','HMRTBLSTMT','amar','omat','hamartobla'),
 (159809,'hamartochondromatosis',' h|ha|am|ma|ar|rt|to|oc|ch|ho|on|nd|dr|ro|om|ma|at|to|os|si|is|s','hama','HMRTXNTRMTSS','amar','tosi','hamartocho'),
 (159810,'hamartoma',' h|ha|am|ma|ar|rt|to|om|ma|a','hama','HMRTM','amar','rtom','hamartoma'),
 (159811,'hamartomas',' h|ha|am|ma|ar|rt|to|om|ma|as|s','hama','HMRTMS','amar','toma','hamartomas'),
 (159812,'hamartomata',' h|ha|am|ma|ar|rt|to|om|ma|at|ta|a','hama','HMRTMT','amar','omat','hamartomat'),
 (159813,'hamartomatoses',' h|ha|am|ma|ar|rt|to|om|ma|at|to|os|se|es|s','hama','HMRTMTSS','amar','tose','hamartomat');
INSERT INTO `m_spelling_dictionary` VALUES  (159814,'hamartomatosis',' h|ha|am|ma|ar|rt|to|om|ma|at|to|os|si|is|s','hama','HMRTMTSS','amar','tosi','hamartomat'),
 (159815,'hamartomatous',' h|ha|am|ma|ar|rt|to|om|ma|at|to|ou|us|s','hama','HMRTMTS','amar','atou','hamartomat'),
 (159816,'hamartoneoplastic',' h|ha|am|ma|ar|rt|to|on|ne|eo|op|pl|la|as|st|ti|ic|c','hama','HMRTNPLSTK','amar','asti','hamartoneo'),
 (159817,'hamartopolydactyly',' h|ha|am|ma|ar|rt|to|op|po|ol|ly|yd|da|ac|ct|ty|yl|ly|y','hama','HMRTPLTKTL','amar','ctyl','hamartopol'),
 (159818,'hamartopolydactyly syndrome',' h|ha|am|ma|ar|rt|to|op|po|ol|ly|yd|da|ac|ct|ty|yl|ly|y | s|sy|yn|nd|dr|ro|om|me|e','hama','HMRTPLTKTLSNTRM','amar','drom','hamartopol'),
 (159819,'HAMAs',' H|HA|AM|MA|As|s','HAMA','HMS','AMAs','HAMA','HAMAs'),
 (159820,'hamata',' h|ha|am|ma|at|ta|a','hama','HMT','amat','amat','hamata'),
 (159821,'hamate',' h|ha|am|ma|at|te|e','hama','HMT','amat','amat','hamate'),
 (159822,'hamate bone',' h|ha|am|ma|at|te|e | b|bo|on|ne|e','hama','HMTBN','amat',' bon','hamate bon'),
 (159823,'hamate bones',' h|ha|am|ma|at|te|e | b|bo|on|ne|es|s','hama','HMTBNS','amat','bone','hamate bon');
INSERT INTO `m_spelling_dictionary` VALUES  (159824,'hamatum',' h|ha|am|ma|at|tu|um|m','hama','HMTM','amat','matu','hamatum'),
 (159825,'hamaudol',' h|ha|am|ma|au|ud|do|ol|l','hama','HMTL','amau','audo','hamaudol'),
 (159826,'Hamburg',' H|Ha|am|mb|bu|ur|rg|g','Hamb','HMRK','ambu','mbur','Hamburg'),
 (159827,'Hamburger',' H|Ha|am|mb|bu|ur|rg|ge|er|r','Hamb','HMRJR','ambu','urge','Hamburger'),
 (159828,'Hamburger and Hamilton stage',' H|Ha|am|mb|bu|ur|rg|ge|er|r | a|an|nd|d | H|Ha|am|mi|il|lt|to|on|n | s|st|ta|ag|ge|e','Hamb','HMRJRNTHMLTNSTJ','ambu','stag','Hamburger'),
 (159829,'Hamburger and Hamilton stages',' H|Ha|am|mb|bu|ur|rg|ge|er|r | a|an|nd|d | H|Ha|am|mi|il|lt|to|on|n | s|st|ta|ag|ge|es|s','Hamb','HMRJRNTHMLTNSTJS','ambu','tage','Hamburger'),
 (159830,'Hamburger and Hamilton\'s stage','','','',NULL,NULL,''),
 (159831,'Hamburger and Hamilton\'s stages','','','',NULL,NULL,''),
 (159832,'Hamburgers',' H|Ha|am|mb|bu|ur|rg|ge|er|rs|s','Hamb','HMRJRS','ambu','rger','Hamburgers'),
 (159833,'Hamel',' H|Ha|am|me|el|l','Hame','HML','amel','Hame','Hamel'),
 (159834,'Hamel syndrome',' H|Ha|am|me|el|l | s|sy|yn|nd|dr|ro|om|me|e','Hame','HMLSNTRM','amel','drom','Hamel synd');
INSERT INTO `m_spelling_dictionary` VALUES  (159835,'Hamelia',' H|Ha|am|me|el|li|ia|a','Hame','HML','amel','meli','Hamelia'),
 (159836,'Hamelia cuprea',' H|Ha|am|me|el|li|ia|a | c|cu|up|pr|re|ea|a','Hame','HMLKPR','amel','upre','Hamelia cu'),
 (159837,'Hamelia papillosa',' H|Ha|am|me|el|li|ia|a | p|pa|ap|pi|il|ll|lo|os|sa|a','Hame','HMLPPLS','amel','llos','Hamelia pa'),
 (159838,'Hamelia patens',' H|Ha|am|me|el|li|ia|a | p|pa|at|te|en|ns|s','Hame','HMLPTNS','amel','aten','Hamelia pa'),
 (159839,'Hamels',' H|Ha|am|me|el|ls|s','Hame','HMLS','amel','amel','Hamels'),
 (159840,'Hamilton',' H|Ha|am|mi|il|lt|to|on|n','Hami','HMLTN','amil','ilto','Hamilton'),
 (159841,'Hamilton Othanel Smith',' H|Ha|am|mi|il|lt|to|on|n | O|Ot|th|ha|an|ne|el|l | S|Sm|mi|it|th|h','Hami','HMLTN0NLSM0','amil','Smit','Hamilton O'),
 (159842,'Hamilton Rating Scale for Anxiety',' H|Ha|am|mi|il|lt|to|on|n | R|Ra|at|ti|in|ng|g | S|Sc|ca|al|le|e | f|fo|or|r | A|An|nx|xi|ie|et|ty|y','Hami','HMLTNRTNKSKLFRNKST','amil','xiet','Hamilton R'),
 (159843,'Hamilton Rating Scale for Depression',' H|Ha|am|mi|il|lt|to|on|n | R|Ra|at|ti|in|ng|g | S|Sc|ca|al|le|e | f|fo|or|r | D|De|ep|pr|re|es|ss|si|io|on|n','Hami','HMLTNRTNKSKLFRTPRSN','amil','ssio','Hamilton R');
INSERT INTO `m_spelling_dictionary` VALUES  (159844,'Hamilton-Stewart formula',' H|Ha|am|mi|il|lt|to|on|n-|-S|St|te|ew|wa|ar|rt|t | f|fo|or|rm|mu|ul|la|a','Hami','HMLTNSTWRTFRML','amil','rmul','Hamilton-S'),
 (159845,'Hamilton-Stewart formulae',' H|Ha|am|mi|il|lt|to|on|n-|-S|St|te|ew|wa|ar|rt|t | f|fo|or|rm|mu|ul|la|ae|e','Hami','HMLTNSTWRTFRML','amil','mula','Hamilton-S'),
 (159846,'Hamilton-Stewart formulas',' H|Ha|am|mi|il|lt|to|on|n-|-S|St|te|ew|wa|ar|rt|t | f|fo|or|rm|mu|ul|la|as|s','Hami','HMLTNSTWRTFRMLS','amil','mula','Hamilton-S'),
 (159847,'Hamiltonian',' H|Ha|am|mi|il|lt|to|on|ni|ia|an|n','Hami','HMLTNN','amil','onia','Hamiltonia'),
 (159848,'Hamiltonians',' H|Ha|am|mi|il|lt|to|on|ni|ia|an|ns|s','Hami','HMLTNNS','amil','nian','Hamiltonia'),
 (159849,'Hamiltons',' H|Ha|am|mi|il|lt|to|on|ns|s','Hami','HMLTNS','amil','lton','Hamiltons'),
 (159850,'Hamitic',' H|Ha|am|mi|it|ti|ic|c','Hami','HMTK','amit','miti','Hamitic'),
 (159851,'hamlet',' h|ha|am|ml|le|et|t','haml','HMLT','amle','amle','hamlet'),
 (159852,'hamlets',' h|ha|am|ml|le|et|ts|s','haml','HMLTS','amle','mlet','hamlets');
INSERT INTO `m_spelling_dictionary` VALUES  (159853,'Hammada articulata',' H|Ha|am|mm|ma|ad|da|a | a|ar|rt|ti|ic|cu|ul|la|at|ta|a','Hamm','HMTRTKLT','amma','ulat','Hammada ar'),
 (159854,'Hammada articulata ssp. scoparia',' H|Ha|am|mm|ma|ad|da|a | a|ar|rt|ti|ic|cu|ul|la|at|ta|a | s|ss|sp|p.|. | s|sc|co|op|pa|ar|ri|ia|a','Hamm','HMTRTKLTSPSKPR','amma','pari','Hammada ar'),
 (159855,'Hammada articulata subsp. scoparia',' H|Ha|am|mm|ma|ad|da|a | a|ar|rt|ti|ic|cu|ul|la|at|ta|a | s|su|ub|bs|sp|p.|. | s|sc|co|op|pa|ar|ri|ia|a','Hamm','HMTRTKLTSBSPSKPR','amma','pari','Hammada ar'),
 (159856,'Hammada articulata subspecies scoparia',' H|Ha|am|mm|ma|ad|da|a | a|ar|rt|ti|ic|cu|ul|la|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|sc|co|op|pa|ar|ri|ia|a','Hamm','HMTRTKLTSBSPSSSKPR','amma','pari','Hammada ar'),
 (159857,'Hammada elegans',' H|Ha|am|mm|ma|ad|da|a | e|el|le|eg|ga|an|ns|s','Hamm','HMTLKNS','amma','egan','Hammada el'),
 (159858,'Hammada scoparia',' H|Ha|am|mm|ma|ad|da|a | s|sc|co|op|pa|ar|ri|ia|a','Hamm','HMTSKPR','amma','pari','Hammada sc'),
 (159859,'Hamman',' H|Ha|am|mm|ma|an|n','Hamm','HMN','amma','amma','Hamman');
INSERT INTO `m_spelling_dictionary` VALUES  (159860,'Hamman Rich syndrome',' H|Ha|am|mm|ma|an|n | R|Ri|ic|ch|h | s|sy|yn|nd|dr|ro|om|me|e','Hamm','HMNRXSNTRM','amma','drom','Hamman Ric'),
 (159861,'Hamman\'s disease','','','',NULL,NULL,''),
 (159862,'Hamman\'s diseases','','','',NULL,NULL,''),
 (159863,'Hamman-Rich syndrome',' H|Ha|am|mm|ma|an|n-|-R|Ri|ic|ch|h | s|sy|yn|nd|dr|ro|om|me|e','Hamm','HMNRXSNTRM','amma','drom','Hamman-Ric'),
 (159864,'Hammans',' H|Ha|am|mm|ma|an|ns|s','Hamm','HMNS','amma','mman','Hammans'),
 (159865,'hammed',' h|ha|am|mm|me|ed|d','hamm','HMT','amme','amme','hammed'),
 (159866,'hammer',' h|ha|am|mm|me|er|r','hamm','HMR','amme','amme','hammer'),
 (159867,'hammer head',' h|ha|am|mm|me|er|r | h|he|ea|ad|d','hamm','HMRHT','amme',' hea','hammer hea'),
 (159868,'hammer heads',' h|ha|am|mm|me|er|r | h|he|ea|ad|ds|s','hamm','HMRHTS','amme','head','hammer hea'),
 (159869,'hammer toe',' h|ha|am|mm|me|er|r | t|to|oe|e','hamm','HMRT','amme','r to','hammer toe'),
 (159870,'hammer toes',' h|ha|am|mm|me|er|r | t|to|oe|es|s','hamm','HMRTS','amme',' toe','hammer toe'),
 (159871,'hammer-head',' h|ha|am|mm|me|er|r-|-h|he|ea|ad|d','hamm','HMRHT','amme','-hea','hammer-hea');
INSERT INTO `m_spelling_dictionary` VALUES  (159872,'hammer-heads',' h|ha|am|mm|me|er|r-|-h|he|ea|ad|ds|s','hamm','HMRHTS','amme','head','hammer-hea'),
 (159873,'hammer-toe',' h|ha|am|mm|me|er|r-|-t|to|oe|e','hamm','HMRT','amme','r-to','hammer-toe'),
 (159874,'hammer-toes',' h|ha|am|mm|me|er|r-|-t|to|oe|es|s','hamm','HMRTS','amme','-toe','hammer-toe'),
 (159875,'hammered',' h|ha|am|mm|me|er|re|ed|d','hamm','HMRT','amme','mere','hammered'),
 (159876,'hammerhead',' h|ha|am|mm|me|er|rh|he|ea|ad|d','hamm','HMRHT','amme','rhea','hammerhead'),
 (159877,'hammerhead ribozyme',' h|ha|am|mm|me|er|rh|he|ea|ad|d | r|ri|ib|bo|oz|zy|ym|me|e','hamm','HMRHTRBSM','amme','ozym','hammerhead'),
 (159878,'hammerhead ribozymes',' h|ha|am|mm|me|er|rh|he|ea|ad|d | r|ri|ib|bo|oz|zy|ym|me|es|s','hamm','HMRHTRBSMS','amme','zyme','hammerhead'),
 (159879,'hammerheads',' h|ha|am|mm|me|er|rh|he|ea|ad|ds|s','hamm','HMRHTS','amme','head','hammerhead'),
 (159880,'hammering',' h|ha|am|mm|me|er|ri|in|ng|g','hamm','HMRNK','amme','erin','hammering'),
 (159881,'hammers',' h|ha|am|mm|me|er|rs|s','hamm','HMRS','amme','mmer','hammers');
INSERT INTO `m_spelling_dictionary` VALUES  (159882,'hammersmith',' h|ha|am|mm|me|er|rs|sm|mi|it|th|h','hamm','HMRSM0','amme','smit','hammersmit'),
 (159883,'hammersmiths',' h|ha|am|mm|me|er|rs|sm|mi|it|th|hs|s','hamm','HMRSM0S','amme','mith','hammersmit'),
 (159884,'hammertoe',' h|ha|am|mm|me|er|rt|to|oe|e','hamm','HMRT','amme','erto','hammertoe'),
 (159885,'hammertoes',' h|ha|am|mm|me|er|rt|to|oe|es|s','hamm','HMRTS','amme','rtoe','hammertoes'),
 (159886,'hammier',' h|ha|am|mm|mi|ie|er|r','hamm','HMR','ammi','mmie','hammier'),
 (159887,'hammiest',' h|ha|am|mm|mi|ie|es|st|t','hamm','HMST','ammi','mies','hammiest'),
 (159888,'hamming',' h|ha|am|mm|mi|in|ng|g','hamm','HMNK','ammi','mmin','hamming'),
 (159889,'hammock',' h|ha|am|mm|mo|oc|ck|k','hamm','HMK','ammo','mmoc','hammock'),
 (159890,'hammocks',' h|ha|am|mm|mo|oc|ck|ks|s','hamm','HMKS','ammo','mock','hammocks'),
 (159891,'Hammond',' H|Ha|am|mm|mo|on|nd|d','Hamm','HMNT','ammo','mmon','Hammond'),
 (159892,'Hammond\'s disease','','','',NULL,NULL,''),
 (159893,'Hammond\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (159894,'Hammondia',' H|Ha|am|mm|mo|on|nd|di|ia|a','Hamm','HMNT','ammo','ondi','Hammondia'),
 (159895,'Hammondia hammondi',' H|Ha|am|mm|mo|on|nd|di|ia|a | h|ha|am|mm|mo|on|nd|di|i','Hamm','HMNTHMNT','ammo','mond','Hammondia'),
 (159896,'Hammondia heydorni',' H|Ha|am|mm|mo|on|nd|di|ia|a | h|he|ey|yd|do|or|rn|ni|i','Hamm','HMNTHTRN','ammo','dorn','Hammondia'),
 (159897,'Hammonds',' H|Ha|am|mm|mo|on|nd|ds|s','Hamm','HMNTS','ammo','mond','Hammonds'),
 (159898,'hammy',' h|ha|am|mm|my|y','hamm','HM','ammy','hamm','hammy'),
 (159899,'hamper',' h|ha|am|mp|pe|er|r','hamp','HMPR','ampe','ampe','hamper'),
 (159900,'hampered',' h|ha|am|mp|pe|er|re|ed|d','hamp','HMPRT','ampe','pere','hampered'),
 (159901,'hampering',' h|ha|am|mp|pe|er|ri|in|ng|g','hamp','HMPRNK','ampe','erin','hampering'),
 (159902,'hampers',' h|ha|am|mp|pe|er|rs|s','hamp','HMPRS','ampe','mper','hampers'),
 (159903,'Hampshire',' H|Ha|am|mp|ps|sh|hi|ir|re|e','Hamp','HMPXR','amps','shir','Hampshire'),
 (159904,'Hampton',' H|Ha|am|mp|pt|to|on|n','Hamp','HMPTN','ampt','mpto','Hampton');
INSERT INTO `m_spelling_dictionary` VALUES  (159905,'Hampton operation',' H|Ha|am|mp|pt|to|on|n | o|op|pe|er|ra|at|ti|io|on|n','Hamp','HMPTNPRXN','ampt','atio','Hampton op'),
 (159906,'Hampton operations',' H|Ha|am|mp|pt|to|on|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Hamp','HMPTNPRXNS','ampt','tion','Hampton op'),
 (159907,'Hampton procedure',' H|Ha|am|mp|pt|to|on|n | p|pr|ro|oc|ce|ed|du|ur|re|e','Hamp','HMPTNPRSTR','ampt','edur','Hampton pr'),
 (159908,'Hampton procedures',' H|Ha|am|mp|pt|to|on|n | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Hamp','HMPTNPRSTRS','ampt','dure','Hampton pr'),
 (159909,'Hamptons',' H|Ha|am|mp|pt|to|on|ns|s','Hamp','HMPTNS','ampt','pton','Hamptons'),
 (159910,'hams',' h|ha|am|ms|s','hams','HMS','ams','hams','hams'),
 (159911,'hamster',' h|ha|am|ms|st|te|er|r','hams','HMSTR','amst','mste','hamster'),
 (159912,'hamster oocyte penetration assay',' h|ha|am|ms|st|te|er|r | o|oo|oc|cy|yt|te|e | p|pe|en|ne|et|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|y','hams','HMSTRSTPNTRXNS','amst','assa','hamster oo'),
 (159913,'hamster oocyte penetration assays',' h|ha|am|ms|st|te|er|r | o|oo|oc|cy|yt|te|e | p|pe|en|ne|et|tr|ra|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','hams','HMSTRSTPNTRXNSS','amst','ssay','hamster oo');
INSERT INTO `m_spelling_dictionary` VALUES  (159914,'hamsters',' h|ha|am|ms|st|te|er|rs|s','hams','HMSTRS','amst','ster','hamsters'),
 (159915,'hamstring',' h|ha|am|ms|st|tr|ri|in|ng|g','hams','HMSTRNK','amst','trin','hamstring'),
 (159916,'hamstring muscle',' h|ha|am|ms|st|tr|ri|in|ng|g | m|mu|us|sc|cl|le|e','hams','HMSTRNKMSKL','amst','uscl','hamstring'),
 (159917,'hamstring muscles',' h|ha|am|ms|st|tr|ri|in|ng|g | m|mu|us|sc|cl|le|es|s','hams','HMSTRNKMSKLS','amst','scle','hamstring'),
 (159918,'hamstring tendon',' h|ha|am|ms|st|tr|ri|in|ng|g | t|te|en|nd|do|on|n','hams','HMSTRNKTNTN','amst','endo','hamstring'),
 (159919,'hamstring tendons',' h|ha|am|ms|st|tr|ri|in|ng|g | t|te|en|nd|do|on|ns|s','hams','HMSTRNKTNTNS','amst','ndon','hamstring'),
 (159920,'hamstrings',' h|ha|am|ms|st|tr|ri|in|ng|gs|s','hams','HMSTRNKS','amst','ring','hamstrings'),
 (159921,'hamstrung',' h|ha|am|ms|st|tr|ru|un|ng|g','hams','HMSTRNK','amst','trun','hamstrung'),
 (159922,'hamular',' h|ha|am|mu|ul|la|ar|r','hamu','HMLR','amul','mula','hamular'),
 (159923,'hamuli',' h|ha|am|mu|ul|li|i','hamu','HML','amul','amul','hamuli');
INSERT INTO `m_spelling_dictionary` VALUES  (159924,'hamulus',' h|ha|am|mu|ul|lu|us|s','hamu','HMLS','amul','mulu','hamulus'),
 (159925,'hamulus ossis hamati',' h|ha|am|mu|ul|lu|us|s | o|os|ss|si|is|s | h|ha|am|ma|at|ti|i','hamu','HMLSSSHMT','amul','amat','hamulus os'),
 (159926,'hamulus pterygoideus',' h|ha|am|mu|ul|lu|us|s | p|pt|te|er|ry|yg|go|oi|id|de|eu|us|s','hamu','HMLSPTRKTS','amul','ideu','hamulus pt'),
 (159927,'hamycin',' h|ha|am|my|yc|ci|in|n','hamy','HMSN','amyc','myci','hamycin'),
 (159928,'HAN',' H|HA|AN|N','HAN','HN','AN','HAN','HAN'),
 (159929,'HAN\'s','','','',NULL,NULL,''),
 (159930,'hancinone C',' h|ha|an|nc|ci|in|no|on|ne|e | C|C','hanc','HNSNNK','anci','one','hancinone'),
 (159931,'hancinone D',' h|ha|an|nc|ci|in|no|on|ne|e | D|D','hanc','HNSNNT','anci','one','hancinone'),
 (159932,'Hancock',' H|Ha|an|nc|co|oc|ck|k','Hanc','HNKK','anco','ncoc','Hancock'),
 (159933,'hancockinol',' h|ha|an|nc|co|oc|ck|ki|in|no|ol|l','hanc','HNKKNL','anco','kino','hancockino'),
 (159934,'Hancocks',' H|Ha|an|nc|co|oc|ck|ks|s','Hanc','HNKKS','anco','cock','Hancocks'),
 (159935,'hand',' h|ha|an|nd|d','hand','HNT','and','hand','hand');
INSERT INTO `m_spelling_dictionary` VALUES  (159936,'hand blood flow',' h|ha|an|nd|d | b|bl|lo|oo|od|d | f|fl|lo|ow|w','hand','HNTBLTFL','and',' flo','hand blood'),
 (159937,'hand blood flows',' h|ha|an|nd|d | b|bl|lo|oo|od|d | f|fl|lo|ow|ws|s','hand','HNTBLTFLS','and','flow','hand blood'),
 (159938,'hand bone',' h|ha|an|nd|d | b|bo|on|ne|e','hand','HNTBN','and',' bon','hand bone'),
 (159939,'hand bones',' h|ha|an|nd|d | b|bo|on|ne|es|s','hand','HNTBNS','and','bone','hand bones'),
 (159940,'hand foot and mouth disease',' h|ha|an|nd|d | f|fo|oo|ot|t | a|an|nd|d | m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|e','hand','HNTFTNTM0TSS','and','seas','hand foot'),
 (159941,'hand foot and mouth diseases',' h|ha|an|nd|d | f|fo|oo|ot|t | a|an|nd|d | m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|es|s','hand','HNTFTNTM0TSSS','and','ease','hand foot'),
 (159942,'hand grip',' h|ha|an|nd|d | g|gr|ri|ip|p','hand','HNTKRP','and',' gri','hand grip'),
 (159943,'hand grips',' h|ha|an|nd|d | g|gr|ri|ip|ps|s','hand','HNTKRPS','and','grip','hand grips'),
 (159944,'hand held',' h|ha|an|nd|d | h|he|el|ld|d','hand','HNTHLT','and',' hel','hand held');
INSERT INTO `m_spelling_dictionary` VALUES  (159945,'hand index',' h|ha|an|nd|d | i|in|nd|de|ex|x','hand','HNTNTKS','and','inde','hand index'),
 (159946,'hand indexes',' h|ha|an|nd|d | i|in|nd|de|ex|xe|es|s','hand','HNTNTKSS','and','dexe','hand index'),
 (159947,'hand indices',' h|ha|an|nd|d | i|in|nd|di|ic|ce|es|s','hand','HNTNTSS','and','dice','hand indic'),
 (159948,'hand joint',' h|ha|an|nd|d | j|jo|oi|in|nt|t','hand','HNTJNT','and','join','hand joint'),
 (159949,'hand joints',' h|ha|an|nd|d | j|jo|oi|in|nt|ts|s','hand','HNTJNTS','and','oint','hand joint'),
 (159950,'hand knitter',' h|ha|an|nd|d | k|kn|ni|it|tt|te|er|r','hand','HNTKNTR','and','itte','hand knitt'),
 (159951,'hand knitters',' h|ha|an|nd|d | k|kn|ni|it|tt|te|er|rs|s','hand','HNTKNTRS','and','tter','hand knitt'),
 (159952,'hand made',' h|ha|an|nd|d | m|ma|ad|de|e','hand','HNTMT','and',' mad','hand made'),
 (159953,'hand over',' h|ha|an|nd|d | o|ov|ve|er|r','hand','HNTFR','and',' ove','hand over'),
 (159954,'hand over hand',' h|ha|an|nd|d | o|ov|ve|er|r | h|ha|an|nd|d','hand','HNTFRHNT','and',' han','hand over'),
 (159955,'hand overs',' h|ha|an|nd|d | o|ov|ve|er|rs|s','hand','HNTFRS','and','over','hand overs');
INSERT INTO `m_spelling_dictionary` VALUES  (159956,'hand pick',' h|ha|an|nd|d | p|pi|ic|ck|k','hand','HNTPK','and',' pic','hand pick'),
 (159957,'hand picked',' h|ha|an|nd|d | p|pi|ic|ck|ke|ed|d','hand','HNTPKT','and','icke','hand picke'),
 (159958,'hand picking',' h|ha|an|nd|d | p|pi|ic|ck|ki|in|ng|g','hand','HNTPKNK','and','ckin','hand picki'),
 (159959,'hand picks',' h|ha|an|nd|d | p|pi|ic|ck|ks|s','hand','HNTPKS','and','pick','hand picks'),
 (159960,'hand print',' h|ha|an|nd|d | p|pr|ri|in|nt|t','hand','HNTPRNT','and','prin','hand print'),
 (159961,'hand prints',' h|ha|an|nd|d | p|pr|ri|in|nt|ts|s','hand','HNTPRNTS','and','rint','hand print'),
 (159962,'hand riveter',' h|ha|an|nd|d | r|ri|iv|ve|et|te|er|r','hand','HNTRFTR','and','vete','hand rivet'),
 (159963,'hand riveters',' h|ha|an|nd|d | r|ri|iv|ve|et|te|er|rs|s','hand','HNTRFTRS','and','eter','hand rivet'),
 (159964,'Hand Schuller Christian disease',' H|Ha|an|nd|d | S|Sc|ch|hu|ul|ll|le|er|r | C|Ch|hr|ri|is|st|ti|ia|an|n | d|di|is|se|ea|as|se|e','Hand','HNTSXLRXRSXNTSS','and','seas','Hand Schul'),
 (159965,'Hand Schuller Christian diseases',' H|Ha|an|nd|d | S|Sc|ch|hu|ul|ll|le|er|r | C|Ch|hr|ri|is|st|ti|ia|an|n | d|di|is|se|ea|as|se|es|s','Hand','HNTSXLRXRSXNTSSS','and','ease','Hand Schul');
INSERT INTO `m_spelling_dictionary` VALUES  (159966,'Hand Schuller Christian sydrome',' H|Ha|an|nd|d | S|Sc|ch|hu|ul|ll|le|er|r | C|Ch|hr|ri|is|st|ti|ia|an|n | s|sy|yd|dr|ro|om|me|e','Hand','HNTSXLRXRSXNSTRM','and','drom','Hand Schul'),
 (159967,'Hand Schuller Christian sydromes',' H|Ha|an|nd|d | S|Sc|ch|hu|ul|ll|le|er|r | C|Ch|hr|ri|is|st|ti|ia|an|n | s|sy|yd|dr|ro|om|me|es|s','Hand','HNTSXLRXRSXNSTRMS','and','rome','Hand Schul'),
 (159968,'hand set',' h|ha|an|nd|d | s|se|et|t','hand','HNTST','and','d se','hand set'),
 (159969,'hand sets',' h|ha|an|nd|d | s|se|et|ts|s','hand','HNTSTS','and',' set','hand sets'),
 (159970,'hand sewer',' h|ha|an|nd|d | s|se|ew|we|er|r','hand','HNTSWR','and','sewe','hand sewer'),
 (159971,'hand sewers',' h|ha|an|nd|d | s|se|ew|we|er|rs|s','hand','HNTSWRS','and','ewer','hand sewer'),
 (159972,'hand shoulder syndrome',' h|ha|an|nd|d | s|sh|ho|ou|ul|ld|de|er|r | s|sy|yn|nd|dr|ro|om|me|e','hand','HNTXLTRSNTRM','and','drom','hand shoul'),
 (159973,'hand surgery',' h|ha|an|nd|d | s|su|ur|rg|ge|er|ry|y','hand','HNTSRJR','and','rger','hand surge'),
 (159974,'hand to knee',' h|ha|an|nd|d | t|to|o | k|kn|ne|ee|e','hand','HNTTKN','and',' kne','hand to kn');
INSERT INTO `m_spelling_dictionary` VALUES  (159975,'Hand\'s disease','','','',NULL,NULL,''),
 (159976,'Hand\'s diseases','','','',NULL,NULL,''),
 (159977,'hand, foot, and mouth disease',' h|ha|an|nd|d,|, | f|fo|oo|ot|t,|, | a|an|nd|d | m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|e','hand','HNTFTNTM0TSS','and,','seas','hand, foot'),
 (159978,'hand, foot, and mouth diseases',' h|ha|an|nd|d,|, | f|fo|oo|ot|t,|, | a|an|nd|d | m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|es|s','hand','HNTFTNTM0TSSS','and,','ease','hand, foot'),
 (159979,'hand-foot-and-mouth disease',' h|ha|an|nd|d-|-f|fo|oo|ot|t-|-a|an|nd|d-|-m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|e','hand','HNTFTNTM0TSS','and-','seas','hand-foot-'),
 (159980,'hand-foot-and-mouth diseases',' h|ha|an|nd|d-|-f|fo|oo|ot|t-|-a|an|nd|d-|-m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|es|s','hand','HNTFTNTM0TSSS','and-','ease','hand-foot-'),
 (159981,'hand-grip',' h|ha|an|nd|d-|-g|gr|ri|ip|p','hand','HNTKRP','and-','-gri','hand-grip'),
 (159982,'hand-grips',' h|ha|an|nd|d-|-g|gr|ri|ip|ps|s','hand','HNTKRPS','and-','grip','hand-grips'),
 (159983,'hand-held',' h|ha|an|nd|d-|-h|he|el|ld|d','hand','HNTHLT','and-','-hel','hand-held');
INSERT INTO `m_spelling_dictionary` VALUES  (159984,'hand-in-hand',' h|ha|an|nd|d-|-i|in|n-|-h|ha|an|nd|d','hand','HNTNHNT','and-','-han','hand-in-ha'),
 (159985,'hand-made',' h|ha|an|nd|d-|-m|ma|ad|de|e','hand','HNTMT','and-','-mad','hand-made'),
 (159986,'hand-me-down',' h|ha|an|nd|d-|-m|me|e-|-d|do|ow|wn|n','hand','HNTMTN','and-','-dow','hand-me-do'),
 (159987,'hand-me-downs',' h|ha|an|nd|d-|-m|me|e-|-d|do|ow|wn|ns|s','hand','HNTMTNS','and-','down','hand-me-do'),
 (159988,'hand-out',' h|ha|an|nd|d-|-o|ou|ut|t','hand','HNTT','and-','d-ou','hand-out'),
 (159989,'hand-outs',' h|ha|an|nd|d-|-o|ou|ut|ts|s','hand','HNTTS','and-','-out','hand-outs'),
 (159990,'hand-over-hand',' h|ha|an|nd|d-|-o|ov|ve|er|r-|-h|ha|an|nd|d','hand','HNTFRHNT','and-','-han','hand-over-'),
 (159991,'hand-pick',' h|ha|an|nd|d-|-p|pi|ic|ck|k','hand','HNTPK','and-','-pic','hand-pick'),
 (159992,'hand-picked',' h|ha|an|nd|d-|-p|pi|ic|ck|ke|ed|d','hand','HNTPKT','and-','icke','hand-picke'),
 (159993,'hand-picking',' h|ha|an|nd|d-|-p|pi|ic|ck|ki|in|ng|g','hand','HNTPKNK','and-','ckin','hand-picki'),
 (159994,'hand-picks',' h|ha|an|nd|d-|-p|pi|ic|ck|ks|s','hand','HNTPKS','and-','pick','hand-picks');
INSERT INTO `m_spelling_dictionary` VALUES  (159995,'hand-rail',' h|ha|an|nd|d-|-r|ra|ai|il|l','hand','HNTRL','and-','-rai','hand-rail'),
 (159996,'hand-rails',' h|ha|an|nd|d-|-r|ra|ai|il|ls|s','hand','HNTRLS','and-','rail','hand-rails'),
 (159997,'Hand-Schuller-Christian disease',' H|Ha|an|nd|d-|-S|Sc|ch|hu|ul|ll|le|er|r-|-C|Ch|hr|ri|is|st|ti|ia|an|n | d|di|is|se|ea|as|se|e','Hand','HNTSXLRXRSXNTSS','and-','seas','Hand-Schul'),
 (159998,'Hand-Schuller-Christian diseases',' H|Ha|an|nd|d-|-S|Sc|ch|hu|ul|ll|le|er|r-|-C|Ch|hr|ri|is|st|ti|ia|an|n | d|di|is|se|ea|as|se|es|s','Hand','HNTSXLRXRSXNTSSS','and-','ease','Hand-Schul'),
 (159999,'Hand-Schuller-Christian syndrome',' H|Ha|an|nd|d-|-S|Sc|ch|hu|ul|ll|le|er|r-|-C|Ch|hr|ri|is|st|ti|ia|an|n | s|sy|yn|nd|dr|ro|om|me|e','Hand','HNTSXLRXRSXNSNTRM','and-','drom','Hand-Schul'),
 (160000,'Hand-Schuller-Christian syndromes',' H|Ha|an|nd|d-|-S|Sc|ch|hu|ul|ll|le|er|r-|-C|Ch|hr|ri|is|st|ti|ia|an|n | s|sy|yn|nd|dr|ro|om|me|es|s','Hand','HNTSXLRXRSXNSNTRMS','and-','rome','Hand-Schul'),
 (160001,'hand-set',' h|ha|an|nd|d-|-s|se|et|t','hand','HNTST','and-','d-se','hand-set');
INSERT INTO `m_spelling_dictionary` VALUES  (160002,'hand-sets',' h|ha|an|nd|d-|-s|se|et|ts|s','hand','HNTSTS','and-','-set','hand-sets'),
 (160003,'hand-sewn',' h|ha|an|nd|d-|-s|se|ew|wn|n','hand','HNTSN','and-','-sew','hand-sewn'),
 (160004,'hand-shoulder syndrome',' h|ha|an|nd|d-|-s|sh|ho|ou|ul|ld|de|er|r | s|sy|yn|nd|dr|ro|om|me|e','hand','HNTXLTRSNTRM','and-','drom','hand-shoul'),
 (160005,'hand-surgery',' h|ha|an|nd|d-|-s|su|ur|rg|ge|er|ry|y','hand','HNTSRJR','and-','rger','hand-surge'),
 (160006,'hand-to-hand',' h|ha|an|nd|d-|-t|to|o-|-h|ha|an|nd|d','hand','HNTTHNT','and-','-han','hand-to-ha'),
 (160007,'hand-to-knee',' h|ha|an|nd|d-|-t|to|o-|-k|kn|ne|ee|e','hand','HNTTKN','and-','-kne','hand-to-kn'),
 (160008,'hand-to-mouth',' h|ha|an|nd|d-|-t|to|o-|-m|mo|ou|ut|th|h','hand','HNTTM0','and-','mout','hand-to-mo'),
 (160009,'hand-washing',' h|ha|an|nd|d-|-w|wa|as|sh|hi|in|ng|g','hand','HNTWXNK','and-','shin','hand-washi'),
 (160010,'hand-washings',' h|ha|an|nd|d-|-w|wa|as|sh|hi|in|ng|gs|s','hand','HNTWXNKS','and-','hing','hand-washi'),
 (160011,'hand-writing',' h|ha|an|nd|d-|-w|wr|ri|it|ti|in|ng|g','hand','HNTRTNK','and-','itin','hand-writi');
INSERT INTO `m_spelling_dictionary` VALUES  (160012,'hand-writings',' h|ha|an|nd|d-|-w|wr|ri|it|ti|in|ng|gs|s','hand','HNTRTNKS','and-','ting','hand-writi'),
 (160013,'hand-written',' h|ha|an|nd|d-|-w|wr|ri|it|tt|te|en|n','hand','HNTRTN','and-','itte','hand-writt'),
 (160014,'handball',' h|ha|an|nd|db|ba|al|ll|l','hand','HNTBL','andb','dbal','handball'),
 (160015,'handbook',' h|ha|an|nd|db|bo|oo|ok|k','hand','HNTBK','andb','dboo','handbook'),
 (160016,'handbooks',' h|ha|an|nd|db|bo|oo|ok|ks|s','hand','HNTBKS','andb','book','handbooks'),
 (160017,'handcuff',' h|ha|an|nd|dc|cu|uf|ff|f','hand','HNTKF','andc','dcuf','handcuff'),
 (160018,'handcuffed',' h|ha|an|nd|dc|cu|uf|ff|fe|ed|d','hand','HNTKFT','andc','uffe','handcuffed'),
 (160019,'handcuffing',' h|ha|an|nd|dc|cu|uf|ff|fi|in|ng|g','hand','HNTKFNK','andc','ffin','handcuffin'),
 (160020,'handcuffs',' h|ha|an|nd|dc|cu|uf|ff|fs|s','hand','HNTKFS','andc','cuff','handcuffs'),
 (160021,'handed',' h|ha|an|nd|de|ed|d','hand','HNTT','ande','ande','handed'),
 (160022,'handedness',' h|ha|an|nd|de|ed|dn|ne|es|ss|s','hand','HNTTNS','ande','dnes','handedness');
INSERT INTO `m_spelling_dictionary` VALUES  (160023,'handednesses',' h|ha|an|nd|de|ed|dn|ne|es|ss|se|es|s','hand','HNTTNSS','ande','esse','handedness'),
 (160024,'handful',' h|ha|an|nd|df|fu|ul|l','hand','HNTFL','andf','ndfu','handful'),
 (160025,'handfuls',' h|ha|an|nd|df|fu|ul|ls|s','hand','HNTFLS','andf','dful','handfuls'),
 (160026,'handgrip',' h|ha|an|nd|dg|gr|ri|ip|p','hand','HNTKRP','andg','dgri','handgrip'),
 (160027,'handgrips',' h|ha|an|nd|dg|gr|ri|ip|ps|s','hand','HNTKRPS','andg','grip','handgrips'),
 (160028,'handgun',' h|ha|an|nd|dg|gu|un|n','hand','HNTKN','andg','ndgu','handgun'),
 (160029,'handgun wound',' h|ha|an|nd|dg|gu|un|n | w|wo|ou|un|nd|d','hand','HNTKNWNT','andg','woun','handgun wo'),
 (160030,'handgun wounds',' h|ha|an|nd|dg|gu|un|n | w|wo|ou|un|nd|ds|s','hand','HNTKNWNTS','andg','ound','handgun wo'),
 (160031,'handguns',' h|ha|an|nd|dg|gu|un|ns|s','hand','HNTKNS','andg','dgun','handguns'),
 (160032,'handheld',' h|ha|an|nd|dh|he|el|ld|d','hand','HNTHLT','andh','dhel','handheld'),
 (160033,'handicap',' h|ha|an|nd|di|ic|ca|ap|p','hand','HNTKP','andi','dica','handicap');
INSERT INTO `m_spelling_dictionary` VALUES  (160034,'handicapped',' h|ha|an|nd|di|ic|ca|ap|pp|pe|ed|d','hand','HNTKPT','andi','appe','handicappe'),
 (160035,'handicapping',' h|ha|an|nd|di|ic|ca|ap|pp|pi|in|ng|g','hand','HNTKPNK','andi','ppin','handicappi'),
 (160036,'handicaps',' h|ha|an|nd|di|ic|ca|ap|ps|s','hand','HNTKPS','andi','icap','handicaps'),
 (160037,'handicraft',' h|ha|an|nd|di|ic|cr|ra|af|ft|t','hand','HNTKRFT','andi','craf','handicraft'),
 (160038,'handicrafts',' h|ha|an|nd|di|ic|cr|ra|af|ft|ts|s','hand','HNTKRFTS','andi','raft','handicraft'),
 (160039,'handicraftsman',' h|ha|an|nd|di|ic|cr|ra|af|ft|ts|sm|ma|an|n','hand','HNTKRFTSMN','andi','tsma','handicraft'),
 (160040,'handier',' h|ha|an|nd|di|ie|er|r','hand','HNTR','andi','ndie','handier'),
 (160041,'handiest',' h|ha|an|nd|di|ie|es|st|t','hand','HNTST','andi','dies','handiest'),
 (160042,'handiness',' h|ha|an|nd|di|in|ne|es|ss|s','hand','HNTNS','andi','ines','handiness'),
 (160043,'handing',' h|ha|an|nd|di|in|ng|g','hand','HNTNK','andi','ndin','handing'),
 (160044,'handiwork',' h|ha|an|nd|di|iw|wo|or|rk|k','hand','HNTWRK','andi','iwor','handiwork');
INSERT INTO `m_spelling_dictionary` VALUES  (160045,'handkerchief',' h|ha|an|nd|dk|ke|er|rc|ch|hi|ie|ef|f','hand','HNTKRXF','andk','chie','handkerchi'),
 (160046,'handkerchiefs',' h|ha|an|nd|dk|ke|er|rc|ch|hi|ie|ef|fs|s','hand','HNTKRXFS','andk','hief','handkerchi'),
 (160047,'handle',' h|ha|an|nd|dl|le|e','hand','HNTL','andl','andl','handle'),
 (160048,'handle bar',' h|ha|an|nd|dl|le|e | b|ba|ar|r','hand','HNTLBR','andl','e ba','handle bar'),
 (160049,'handle bars',' h|ha|an|nd|dl|le|e | b|ba|ar|rs|s','hand','HNTLBRS','andl',' bar','handle bar'),
 (160050,'handle-bar',' h|ha|an|nd|dl|le|e-|-b|ba|ar|r','hand','HNTLBR','andl','e-ba','handle-bar'),
 (160051,'handle-bars',' h|ha|an|nd|dl|le|e-|-b|ba|ar|rs|s','hand','HNTLBRS','andl','-bar','handle-bar'),
 (160052,'handlebar',' h|ha|an|nd|dl|le|eb|ba|ar|r','hand','HNTLBR','andl','leba','handlebar'),
 (160053,'handlebars',' h|ha|an|nd|dl|le|eb|ba|ar|rs|s','hand','HNTLBRS','andl','ebar','handlebars'),
 (160054,'handled',' h|ha|an|nd|dl|le|ed|d','hand','HNTLT','andl','ndle','handled'),
 (160055,'handler',' h|ha|an|nd|dl|le|er|r','hand','HNTLR','andl','ndle','handler');
INSERT INTO `m_spelling_dictionary` VALUES  (160056,'handlers',' h|ha|an|nd|dl|le|er|rs|s','hand','HNTLRS','andl','dler','handlers'),
 (160057,'handles',' h|ha|an|nd|dl|le|es|s','hand','HNTLS','andl','ndle','handles'),
 (160058,'handless',' h|ha|an|nd|dl|le|es|ss|s','hand','HNTLS','andl','dles','handless'),
 (160059,'handling',' h|ha|an|nd|dl|li|in|ng|g','hand','HNTLNK','andl','dlin','handling'),
 (160060,'handmade',' h|ha|an|nd|dm|ma|ad|de|e','hand','HNTMT','andm','dmad','handmade'),
 (160061,'handmaiden',' h|ha|an|nd|dm|ma|ai|id|de|en|n','hand','HNTMTN','andm','aide','handmaiden'),
 (160062,'handmaidens',' h|ha|an|nd|dm|ma|ai|id|de|en|ns|s','hand','HNTMTNS','andm','iden','handmaiden'),
 (160063,'handout',' h|ha|an|nd|do|ou|ut|t','hand','HNTT','ando','ndou','handout'),
 (160064,'handouts',' h|ha|an|nd|do|ou|ut|ts|s','hand','HNTTS','ando','dout','handouts'),
 (160065,'handover',' h|ha|an|nd|do|ov|ve|er|r','hand','HNTFR','ando','dove','handover'),
 (160066,'handovers',' h|ha|an|nd|do|ov|ve|er|rs|s','hand','HNTFRS','ando','over','handovers'),
 (160067,'handpick',' h|ha|an|nd|dp|pi|ic|ck|k','hand','HNTPK','andp','dpic','handpick');
INSERT INTO `m_spelling_dictionary` VALUES  (160068,'handpicked',' h|ha|an|nd|dp|pi|ic|ck|ke|ed|d','hand','HNTPKT','andp','icke','handpicked'),
 (160069,'handpicking',' h|ha|an|nd|dp|pi|ic|ck|ki|in|ng|g','hand','HNTPKNK','andp','ckin','handpickin'),
 (160070,'handpicks',' h|ha|an|nd|dp|pi|ic|ck|ks|s','hand','HNTPKS','andp','pick','handpicks'),
 (160071,'handpiece',' h|ha|an|nd|dp|pi|ie|ec|ce|e','hand','HNTPS','andp','piec','handpiece'),
 (160072,'handpieces',' h|ha|an|nd|dp|pi|ie|ec|ce|es|s','hand','HNTPSS','andp','iece','handpieces'),
 (160073,'handprint',' h|ha|an|nd|dp|pr|ri|in|nt|t','hand','HNTPRNT','andp','prin','handprint'),
 (160074,'handprints',' h|ha|an|nd|dp|pr|ri|in|nt|ts|s','hand','HNTPRNTS','andp','rint','handprints'),
 (160075,'handrail',' h|ha|an|nd|dr|ra|ai|il|l','hand','HNTRL','andr','drai','handrail'),
 (160076,'handrails',' h|ha|an|nd|dr|ra|ai|il|ls|s','hand','HNTRLS','andr','rail','handrails'),
 (160077,'hands',' h|ha|an|nd|ds|s','hand','HNTS','ands','hand','hands'),
 (160078,'handset',' h|ha|an|nd|ds|se|et|t','hand','HNTST','ands','ndse','handset');
INSERT INTO `m_spelling_dictionary` VALUES  (160079,'handsets',' h|ha|an|nd|ds|se|et|ts|s','hand','HNTSTS','ands','dset','handsets'),
 (160080,'handsewn',' h|ha|an|nd|ds|se|ew|wn|n','hand','HNTSN','ands','dsew','handsewn'),
 (160081,'handshake',' h|ha|an|nd|ds|sh|ha|ak|ke|e','hand','HNTXK','ands','shak','handshake'),
 (160082,'handshakes',' h|ha|an|nd|ds|sh|ha|ak|ke|es|s','hand','HNTXKS','ands','hake','handshakes'),
 (160083,'handsome',' h|ha|an|nd|ds|so|om|me|e','hand','HNTSM','ands','dsom','handsome'),
 (160084,'handsomeness',' h|ha|an|nd|ds|so|om|me|en|ne|es|ss|s','hand','HNTSMNS','ands','enes','handsomene'),
 (160085,'handsomer',' h|ha|an|nd|ds|so|om|me|er|r','hand','HNTSMR','ands','some','handsomer'),
 (160086,'handsomest',' h|ha|an|nd|ds|so|om|me|es|st|t','hand','HNTSMST','ands','omes','handsomest'),
 (160087,'handspring',' h|ha|an|nd|ds|sp|pr|ri|in|ng|g','hand','HNTSPRNK','ands','prin','handspring'),
 (160088,'handsprings',' h|ha|an|nd|ds|sp|pr|ri|in|ng|gs|s','hand','HNTSPRNKS','ands','ring','handspring'),
 (160089,'handsurgery',' h|ha|an|nd|ds|su|ur|rg|ge|er|ry|y','hand','HNTSRJR','ands','rger','handsurger');
INSERT INTO `m_spelling_dictionary` VALUES  (160090,'handwashing',' h|ha|an|nd|dw|wa|as|sh|hi|in|ng|g','hand','HNTWXNK','andw','shin','handwashin'),
 (160091,'handwashings',' h|ha|an|nd|dw|wa|as|sh|hi|in|ng|gs|s','hand','HNTWXNKS','andw','hing','handwashin'),
 (160092,'handwringing',' h|ha|an|nd|dw|wr|ri|in|ng|gi|in|ng|g','hand','HNTRNJNK','andw','ngin','handwringi'),
 (160093,'handwriting',' h|ha|an|nd|dw|wr|ri|it|ti|in|ng|g','hand','HNTRTNK','andw','itin','handwritin'),
 (160094,'handwritings',' h|ha|an|nd|dw|wr|ri|it|ti|in|ng|gs|s','hand','HNTRTNKS','andw','ting','handwritin'),
 (160095,'handwritten',' h|ha|an|nd|dw|wr|ri|it|tt|te|en|n','hand','HNTRTN','andw','itte','handwritte'),
 (160096,'handy',' h|ha|an|nd|dy|y','hand','HNT','andy','hand','handy'),
 (160097,'handyman',' h|ha|an|nd|dy|ym|ma|an|n','hand','HNTMN','andy','dyma','handyman'),
 (160098,'HANE',' H|HA|AN|NE|E','HANE','HN','ANE','HANE','HANE'),
 (160099,'hanegif',' h|ha|an|ne|eg|gi|if|f','hane','HNJF','aneg','negi','hanegif'),
 (160100,'Hanford',' H|Ha|an|nf|fo|or|rd|d','Hanf','HNFRT','anfo','nfor','Hanford');
INSERT INTO `m_spelling_dictionary` VALUES  (160101,'Hanford sediment',' H|Ha|an|nf|fo|or|rd|d | s|se|ed|di|im|me|en|nt|t','Hanf','HNFRTSTMNT','anfo','imen','Hanford se'),
 (160102,'Hanford sediments',' H|Ha|an|nf|fo|or|rd|d | s|se|ed|di|im|me|en|nt|ts|s','Hanf','HNFRTSTMNTS','anfo','ment','Hanford se'),
 (160103,'hang',' h|ha|an|ng|g','hang','HNK','ang','hang','hang'),
 (160104,'hang nail',' h|ha|an|ng|g | n|na|ai|il|l','hang','HNKNL','ang',' nai','hang nail'),
 (160105,'hang nails',' h|ha|an|ng|g | n|na|ai|il|ls|s','hang','HNKNLS','ang','nail','hang nails'),
 (160106,'hang over',' h|ha|an|ng|g | o|ov|ve|er|r','hang','HNKFR','ang',' ove','hang over'),
 (160107,'hang overs',' h|ha|an|ng|g | o|ov|ve|er|rs|s','hang','HNKFRS','ang','over','hang overs'),
 (160108,'hang-over',' h|ha|an|ng|g-|-o|ov|ve|er|r','hang','HNKFR','ang-','-ove','hang-over'),
 (160109,'hang-overs',' h|ha|an|ng|g-|-o|ov|ve|er|rs|s','hang','HNKFRS','ang-','over','hang-overs'),
 (160110,'Hanganatziu-Deicher reaction',' H|Ha|an|ng|ga|an|na|at|tz|zi|iu|u-|-D|De|ei|ic|ch|he|er|r | r|re|ea|ac|ct|ti|io|on|n','Hang','HNKNTSTXRRKXN','anga','ctio','Hanganatzi'),
 (160111,'Hanganatziu-Deicher reactions',' H|Ha|an|ng|ga|an|na|at|tz|zi|iu|u-|-D|De|ei|ic|ch|he|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','Hang','HNKNTSTXRRKXNS','anga','tion','Hanganatzi');
INSERT INTO `m_spelling_dictionary` VALUES  (160112,'Hanganutziu Deicher antibodies',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u | D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','Hang','HNKNTSTXRNTBTS','anga','odie','Hanganutzi'),
 (160113,'Hanganutziu Deicher antibody',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u | D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ib|bo|od|dy|y','Hang','HNKNTSTXRNTBT','anga','ibod','Hanganutzi'),
 (160114,'Hanganutziu Deicher antigen',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u | D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ig|ge|en|n','Hang','HNKNTSTXRNTJN','anga','tige','Hanganutzi'),
 (160115,'Hanganutziu Deicher antigens',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u | D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ig|ge|en|ns|s','Hang','HNKNTSTXRNTJNS','anga','igen','Hanganutzi'),
 (160116,'Hanganutziu-Deicher antibodies',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u-|-D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ib|bo|od|di|ie|es|s','Hang','HNKNTSTXRNTBTS','anga','odie','Hanganutzi'),
 (160117,'Hanganutziu-Deicher antibody',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u-|-D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ib|bo|od|dy|y','Hang','HNKNTSTXRNTBT','anga','ibod','Hanganutzi'),
 (160118,'Hanganutziu-Deicher antigen',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u-|-D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ig|ge|en|n','Hang','HNKNTSTXRNTJN','anga','tige','Hanganutzi');
INSERT INTO `m_spelling_dictionary` VALUES  (160119,'Hanganutziu-Deicher antigens',' H|Ha|an|ng|ga|an|nu|ut|tz|zi|iu|u-|-D|De|ei|ic|ch|he|er|r | a|an|nt|ti|ig|ge|en|ns|s','Hang','HNKNTSTXRNTJNS','anga','igen','Hanganutzi'),
 (160120,'hangdog',' h|ha|an|ng|gd|do|og|g','hang','HNKTK','angd','ngdo','hangdog'),
 (160121,'hange kobuku-to',' h|ha|an|ng|ge|e | k|ko|ob|bu|uk|ku|u-|-t|to|o','hang','HNJKBKT','ange','ku-t','hange kobu'),
 (160122,'hange-kobuku-to',' h|ha|an|ng|ge|e-|-k|ko|ob|bu|uk|ku|u-|-t|to|o','hang','HNJKBKT','ange','ku-t','hange-kobu'),
 (160123,'hange-shashin-to',' h|ha|an|ng|ge|e-|-s|sh|ha|as|sh|hi|in|n-|-t|to|o','hang','HNJXXNT','ange','in-t','hange-shas'),
 (160124,'hange-shashinto',' h|ha|an|ng|ge|e-|-s|sh|ha|as|sh|hi|in|nt|to|o','hang','HNJXXNT','ange','hint','hange-shas'),
 (160125,'hanged',' h|ha|an|ng|ge|ed|d','hang','HNJT','ange','ange','hanged'),
 (160126,'hanger',' h|ha|an|ng|ge|er|r','hang','HNJR','ange','ange','hanger'),
 (160127,'hangers',' h|ha|an|ng|ge|er|rs|s','hang','HNJRS','ange','nger','hangers'),
 (160128,'hanging',' h|ha|an|ng|gi|in|ng|g','hang','HNJNK','angi','ngin','hanging');
INSERT INTO `m_spelling_dictionary` VALUES  (160129,'hanging drop technique',' h|ha|an|ng|gi|in|ng|g | d|dr|ro|op|p | t|te|ec|ch|hn|ni|iq|qu|ue|e','hang','HNJNKTRPTXNK','angi','niqu','hanging dr'),
 (160130,'hanging drop techniques',' h|ha|an|ng|gi|in|ng|g | d|dr|ro|op|p | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','hang','HNJNKTRPTXNKS','angi','ique','hanging dr'),
 (160131,'hangings',' h|ha|an|ng|gi|in|ng|gs|s','hang','HNJNKS','angi','ging','hangings'),
 (160132,'hangman',' h|ha|an|ng|gm|ma|an|n','hang','HNKMN','angm','ngma','hangman'),
 (160133,'hangman\'s fracture','','','',NULL,NULL,''),
 (160134,'hangman\'s fractures','','','',NULL,NULL,''),
 (160135,'hangnail',' h|ha|an|ng|gn|na|ai|il|l','hang','HNKNL','angn','gnai','hangnail'),
 (160136,'hangnails',' h|ha|an|ng|gn|na|ai|il|ls|s','hang','HNKNLS','angn','nail','hangnails'),
 (160137,'hangover',' h|ha|an|ng|go|ov|ve|er|r','hang','HNKFR','ango','gove','hangover'),
 (160138,'hangovers',' h|ha|an|ng|go|ov|ve|er|rs|s','hang','HNKFRS','ango','over','hangovers'),
 (160139,'hangs',' h|ha|an|ng|gs|s','hang','HNKS','angs','hang','hangs');
INSERT INTO `m_spelling_dictionary` VALUES  (160140,'Hanhart',' H|Ha|an|nh|ha|ar|rt|t','Hanh','HNHRT','anha','nhar','Hanhart'),
 (160141,'Hanhart\'s syndrome','','','',NULL,NULL,''),
 (160142,'Hanharts',' H|Ha|an|nh|ha|ar|rt|ts|s','Hanh','HNHRTS','anha','hart','Hanharts'),
 (160143,'hanjisong',' h|ha|an|nj|ji|is|so|on|ng|g','hanj','HNJSNK','anji','ison','hanjisong'),
 (160144,'Hank',' H|Ha|an|nk|k','Hank','HNK','ank','Hank','Hank'),
 (160145,'Hank\'s balanced salt solution','','','',NULL,NULL,''),
 (160146,'Hanker',' H|Ha|an|nk|ke|er|r','Hank','HNKR','anke','anke','Hanker'),
 (160147,'hankered',' h|ha|an|nk|ke|er|re|ed|d','hank','HNKRT','anke','kere','hankered'),
 (160148,'hankering',' h|ha|an|nk|ke|er|ri|in|ng|g','hank','HNKRNK','anke','erin','hankering'),
 (160149,'hankerings',' h|ha|an|nk|ke|er|ri|in|ng|gs|s','hank','HNKRNKS','anke','ring','hankerings'),
 (160150,'Hankers',' H|Ha|an|nk|ke|er|rs|s','Hank','HNKRS','anke','nker','Hankers'),
 (160151,'Hanks',' H|Ha|an|nk|ks|s','Hank','HNKS','anks','Hank','Hanks'),
 (160152,'Hankses',' H|Ha|an|nk|ks|se|es|s','Hank','HNKSS','anks','nkse','Hankses');
INSERT INTO `m_spelling_dictionary` VALUES  (160153,'Hanlon',' H|Ha|an|nl|lo|on|n','Hanl','HNLN','anlo','anlo','Hanlon'),
 (160154,'Hanlons',' H|Ha|an|nl|lo|on|ns|s','Hanl','HNLNS','anlo','nlon','Hanlons'),
 (160155,'Hanly',' H|Ha|an|nl|ly|y','Hanl','HNL','anly','Hanl','Hanly'),
 (160156,'Hannah',' H|Ha|an|nn|na|ah|h','Hann','HN','anna','anna','Hannah'),
 (160157,'Hannahs',' H|Ha|an|nn|na|ah|hs|s','Hann','HNS','anna','nnah','Hannahs'),
 (160158,'Hannover',' H|Ha|an|nn|no|ov|ve|er|r','Hann','HNFR','anno','nove','Hannover'),
 (160159,'Hannover canal',' H|Ha|an|nn|no|ov|ve|er|r | c|ca|an|na|al|l','Hann','HNFRKNL','anno','cana','Hannover c'),
 (160160,'Hannover canals',' H|Ha|an|nn|no|ov|ve|er|r | c|ca|an|na|al|ls|s','Hann','HNFRKNLS','anno','anal','Hannover c'),
 (160161,'Hannover\'s canal','','','',NULL,NULL,''),
 (160162,'Hannover\'s canals','','','',NULL,NULL,''),
 (160163,'Hannovers',' H|Ha|an|nn|no|ov|ve|er|rs|s','Hann','HNFRS','anno','over','Hannovers'),
 (160164,'Hanoi',' H|Ha|an|no|oi|i','Hano','HN','anoi','Hano','Hanoi'),
 (160165,'Hanot',' H|Ha|an|no|ot|t','Hano','HNT','anot','Hano','Hanot');
INSERT INTO `m_spelling_dictionary` VALUES  (160166,'Hanot\'s cirrhoses','','','',NULL,NULL,''),
 (160167,'Hanot\'s cirrhosis','','','',NULL,NULL,''),
 (160168,'Hanot\'s disease','','','',NULL,NULL,''),
 (160169,'Hanot\'s diseases','','','',NULL,NULL,''),
 (160170,'Hanots',' H|Ha|an|no|ot|ts|s','Hano','HNTS','anot','anot','Hanots'),
 (160171,'Hanover',' H|Ha|an|no|ov|ve|er|r','Hano','HNFR','anov','nove','Hanover'),
 (160172,'Hanoverian',' H|Ha|an|no|ov|ve|er|ri|ia|an|n','Hano','HNFRN','anov','eria','Hanoverian'),
 (160173,'Hanoverians',' H|Ha|an|no|ov|ve|er|ri|ia|an|ns|s','Hano','HNFRNS','anov','rian','Hanoverian'),
 (160174,'HANP',' H|HA|AN|NP|P','HANP','HNP','ANP','HANP','HANP'),
 (160175,'HANP\'s','','','',NULL,NULL,''),
 (160176,'HANPs',' H|HA|AN|NP|Ps|s','HANP','HNPS','ANPs','HANP','HANPs'),
 (160177,'HANs',' H|HA|AN|Ns|s','HANs','HNS','ANs','HANs','HANs'),
 (160178,'Hans Chiari',' H|Ha|an|ns|s | C|Ch|hi|ia|ar|ri|i','Hans','HNSXR','ans','hiar','Hans Chiar'),
 (160179,'Hans Guenther',' H|Ha|an|ns|s | G|Gu|ue|en|nt|th|he|er|r','Hans','HNSKN0R','ans','nthe','Hans Guent'),
 (160180,'Hans Gunther',' H|Ha|an|ns|s | G|Gu|un|nt|th|he|er|r','Hans','HNSKN0R','ans','nthe','Hans Gunth');
INSERT INTO `m_spelling_dictionary` VALUES  (160181,'Hans Reiter',' H|Ha|an|ns|s | R|Re|ei|it|te|er|r','Hans','HNSRTR','ans','eite','Hans Reite'),
 (160182,'Hans Rudolf Wiedemann',' H|Ha|an|ns|s | R|Ru|ud|do|ol|lf|f | W|Wi|ie|ed|de|em|ma|an|nn|n','Hans','HNSRTLFWTMN','ans','eman','Hans Rudol'),
 (160183,'Hansel',' H|Ha|an|ns|se|el|l','Hans','HNSL','anse','anse','Hansel'),
 (160184,'Hansels',' H|Ha|an|ns|se|el|ls|s','Hans','HNSLS','anse','nsel','Hansels'),
 (160185,'Hansen',' H|Ha|an|ns|se|en|n','Hans','HNSN','anse','anse','Hansen'),
 (160186,'Hansen\'s bacilli','','','',NULL,NULL,''),
 (160187,'Hansen\'s bacillus','','','',NULL,NULL,''),
 (160188,'Hansen\'s disease','','','',NULL,NULL,''),
 (160189,'hanseniasis',' h|ha|an|ns|se|en|ni|ia|as|si|is|s','hans','HNSNSS','anse','iasi','hanseniasi'),
 (160190,'Hanseniaspora',' H|Ha|an|ns|se|en|ni|ia|as|sp|po|or|ra|a','Hans','HNSNSPR','anse','spor','Hanseniasp'),
 (160191,'Hanseniaspora guilliermondii',' H|Ha|an|ns|se|en|ni|ia|as|sp|po|or|ra|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','Hans','HNSNSPRKLRMNT','anse','ondi','Hanseniasp'),
 (160192,'Hanseniaspora uvarum',' H|Ha|an|ns|se|en|ni|ia|as|sp|po|or|ra|a | u|uv|va|ar|ru|um|m','Hans','HNSNSPRFRM','anse','varu','Hanseniasp');
INSERT INTO `m_spelling_dictionary` VALUES  (160193,'Hansens',' H|Ha|an|ns|se|en|ns|s','Hans','HNSNS','anse','nsen','Hansens'),
 (160194,'Hansenula',' H|Ha|an|ns|se|en|nu|ul|la|a','Hans','HNSNL','anse','enul','Hansenula'),
 (160195,'Hansenula anomala',' H|Ha|an|ns|se|en|nu|ul|la|a | a|an|no|om|ma|al|la|a','Hans','HNSNLNML','anse','omal','Hansenula'),
 (160196,'Hansenula californica',' H|Ha|an|ns|se|en|nu|ul|la|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Hans','HNSNLKLFRNK','anse','rnic','Hansenula'),
 (160197,'Hansenula capsulata',' H|Ha|an|ns|se|en|nu|ul|la|a | c|ca|ap|ps|su|ul|la|at|ta|a','Hans','HNSNLKPSLT','anse','ulat','Hansenula'),
 (160198,'Hansenula ciferrii',' H|Ha|an|ns|se|en|nu|ul|la|a | c|ci|if|fe|er|rr|ri|ii|i','Hans','HNSNLSFR','anse','erri','Hansenula'),
 (160199,'Hansenula dryadoides',' H|Ha|an|ns|se|en|nu|ul|la|a | d|dr|ry|ya|ad|do|oi|id|de|es|s','Hans','HNSNLTRYTTS','anse','oide','Hansenula'),
 (160200,'Hansenula fabianii',' H|Ha|an|ns|se|en|nu|ul|la|a | f|fa|ab|bi|ia|an|ni|ii|i','Hans','HNSNLFBN','anse','iani','Hansenula'),
 (160201,'Hansenula jadinii',' H|Ha|an|ns|se|en|nu|ul|la|a | j|ja|ad|di|in|ni|ii|i','Hans','HNSNLJTN','anse','dini','Hansenula');
INSERT INTO `m_spelling_dictionary` VALUES  (160202,'Hansenula lynferdii',' H|Ha|an|ns|se|en|nu|ul|la|a | l|ly|yn|nf|fe|er|rd|di|ii|i','Hans','HNSNLLNFRT','anse','erdi','Hansenula'),
 (160203,'Hansenula mrakii',' H|Ha|an|ns|se|en|nu|ul|la|a | m|mr|ra|ak|ki|ii|i','Hans','HNSNLMRK','anse','raki','Hansenula'),
 (160204,'Hansenula muscicola',' H|Ha|an|ns|se|en|nu|ul|la|a | m|mu|us|sc|ci|ic|co|ol|la|a','Hans','HNSNLMSKL','anse','icol','Hansenula'),
 (160205,'Hansenula ofunaensis',' H|Ha|an|ns|se|en|nu|ul|la|a | o|of|fu|un|na|ae|en|ns|si|is|s','Hans','HNSNLFNNSS','anse','ensi','Hansenula'),
 (160206,'Hansenula petersonii',' H|Ha|an|ns|se|en|nu|ul|la|a | p|pe|et|te|er|rs|so|on|ni|ii|i','Hans','HNSNLPTRSN','anse','soni','Hansenula'),
 (160207,'Hansenula philodendra',' H|Ha|an|ns|se|en|nu|ul|la|a | p|ph|hi|il|lo|od|de|en|nd|dr|ra|a','Hans','HNSNLFLTNTR','anse','endr','Hansenula'),
 (160208,'Hansenula polymorpha',' H|Ha|an|ns|se|en|nu|ul|la|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Hans','HNSNLPLMRF','anse','orph','Hansenula'),
 (160209,'Hansenula saturnus',' H|Ha|an|ns|se|en|nu|ul|la|a | s|sa|at|tu|ur|rn|nu|us|s','Hans','HNSNLSTRNS','anse','urnu','Hansenula');
INSERT INTO `m_spelling_dictionary` VALUES  (160210,'Hansenula subpelliculosa',' H|Ha|an|ns|se|en|nu|ul|la|a | s|su|ub|bp|pe|el|ll|li|ic|cu|ul|lo|os|sa|a','Hans','HNSNLSBPLKLS','anse','ulos','Hansenula'),
 (160211,'Hansenula syndowiorum',' H|Ha|an|ns|se|en|nu|ul|la|a | s|sy|yn|nd|do|ow|wi|io|or|ru|um|m','Hans','HNSNLSNTWRM','anse','ioru','Hansenula'),
 (160212,'Hansenula wingei',' H|Ha|an|ns|se|en|nu|ul|la|a | w|wi|in|ng|ge|ei|i','Hans','HNSNLWNJ','anse','inge','Hansenula'),
 (160213,'Hanshin-Awaji earthquake',' H|Ha|an|ns|sh|hi|in|n-|-A|Aw|wa|aj|ji|i | e|ea|ar|rt|th|hq|qu|ua|ak|ke|e','Hans','HNXNWJR0KK','ansh','quak','Hanshin-Aw'),
 (160214,'Hanson',' H|Ha|an|ns|so|on|n','Hans','HNSN','anso','anso','Hanson'),
 (160215,'Hansons',' H|Ha|an|ns|so|on|ns|s','Hans','HNSNS','anso','nson','Hansons'),
 (160216,'Hantaan virus',' H|Ha|an|nt|ta|aa|an|n | v|vi|ir|ru|us|s','Hant','HNTNFRS','anta','viru','Hantaan vi'),
 (160217,'Hantaan viruses',' H|Ha|an|nt|ta|aa|an|n | v|vi|ir|ru|us|se|es|s','Hant','HNTNFRSS','anta','ruse','Hantaan vi'),
 (160218,'hantaviral',' h|ha|an|nt|ta|av|vi|ir|ra|al|l','hant','HNTFRL','anta','vira','hantaviral');
INSERT INTO `m_spelling_dictionary` VALUES  (160219,'hantavirus',' h|ha|an|nt|ta|av|vi|ir|ru|us|s','hant','HNTFRS','anta','viru','hantavirus'),
 (160220,'hantavirus pulmonary syndrome',' h|ha|an|nt|ta|av|vi|ir|ru|us|s | p|pu|ul|lm|mo|on|na|ar|ry|y | s|sy|yn|nd|dr|ro|om|me|e','hant','HNTFRSPLMNRSNTRM','anta','drom','hantavirus'),
 (160221,'Hantavirus serogroup Bhanja',' H|Ha|an|nt|ta|av|vi|ir|ru|us|s | s|se|er|ro|og|gr|ro|ou|up|p | B|Bh|ha|an|nj|ja|a','Hant','HNTFRSSRKRPBHNJ','anta','hanj','Hantavirus'),
 (160222,'hantaviruses',' h|ha|an|nt|ta|av|vi|ir|ru|us|se|es|s','hant','HNTFRSS','anta','ruse','hantavirus'),
 (160223,'Hanuman langur',' H|Ha|an|nu|um|ma|an|n | l|la|an|ng|gu|ur|r','Hanu','HNMNLNKR','anum','angu','Hanuman la'),
 (160224,'Hanuman langurs',' H|Ha|an|nu|um|ma|an|n | l|la|an|ng|gu|ur|rs|s','Hanu','HNMNLNKRS','anum','ngur','Hanuman la'),
 (160225,'Hanuman syndrome',' H|Ha|an|nu|um|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Hanu','HNMNSNTRM','anum','drom','Hanuman sy'),
 (160226,'HAO',' H|HA|AO|O','HAO','H','AO','HAO','HAO'),
 (160227,'haole',' h|ha|ao|ol|le|e','haol','HL','aole','haol','haole');
INSERT INTO `m_spelling_dictionary` VALUES  (160228,'haoles',' h|ha|ao|ol|le|es|s','haol','HLS','aole','aole','haoles'),
 (160229,'haoma',' h|ha|ao|om|ma|a','haom','HM','aoma','haom','haoma'),
 (160230,'hap',' h|ha|ap|p','hap','HP','ap','hap','hap'),
 (160231,'hapale',' h|ha|ap|pa|al|le|e','hapa','HPL','apal','apal','hapale'),
 (160232,'hapalemur',' h|ha|ap|pa|al|le|em|mu|ur|r','hapa','HPLMR','apal','lemu','hapalemur'),
 (160233,'Hapalemur griseus',' H|Ha|ap|pa|al|le|em|mu|ur|r | g|gr|ri|is|se|eu|us|s','Hapa','HPLMRKRSS','apal','iseu','Hapalemur'),
 (160234,'Hapalemur griseus alaotrensis',' H|Ha|ap|pa|al|le|em|mu|ur|r | g|gr|ri|is|se|eu|us|s | a|al|la|ao|ot|tr|re|en|ns|si|is|s','Hapa','HPLMRKRSSLTRNSS','apal','ensi','Hapalemur'),
 (160235,'Hapalemur griseus griseus',' H|Ha|ap|pa|al|le|em|mu|ur|r | g|gr|ri|is|se|eu|us|s | g|gr|ri|is|se|eu|us|s','Hapa','HPLMRKRSSKRSS','apal','iseu','Hapalemur'),
 (160236,'Hapalemur griseus occidentalis',' H|Ha|ap|pa|al|le|em|mu|ur|r | g|gr|ri|is|se|eu|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Hapa','HPLMRKRSSKSTNTLS','apal','tali','Hapalemur'),
 (160237,'Hapalemur simus',' H|Ha|ap|pa|al|le|em|mu|ur|r | s|si|im|mu|us|s','Hapa','HPLMRSMS','apal','simu','Hapalemur');
INSERT INTO `m_spelling_dictionary` VALUES  (160238,'hapalemurs',' h|ha|ap|pa|al|le|em|mu|ur|rs|s','hapa','HPLMRS','apal','emur','hapalemurs'),
 (160239,'hapales',' h|ha|ap|pa|al|le|es|s','hapa','HPLS','apal','pale','hapales'),
 (160240,'Hapalopilus',' H|Ha|ap|pa|al|lo|op|pi|il|lu|us|s','Hapa','HPLPLS','apal','pilu','Hapalopilu'),
 (160241,'Hapalopilus croceus',' H|Ha|ap|pa|al|lo|op|pi|il|lu|us|s | c|cr|ro|oc|ce|eu|us|s','Hapa','HPLPLSKRSS','apal','oceu','Hapalopilu'),
 (160242,'Hapalopilus mutans',' H|Ha|ap|pa|al|lo|op|pi|il|lu|us|s | m|mu|ut|ta|an|ns|s','Hapa','HPLPLSMTNS','apal','utan','Hapalopilu'),
 (160243,'Hapalopilus nidulans',' H|Ha|ap|pa|al|lo|op|pi|il|lu|us|s | n|ni|id|du|ul|la|an|ns|s','Hapa','HPLPLSNTLNS','apal','ulan','Hapalopilu'),
 (160244,'Hapalopilus rutilans',' H|Ha|ap|pa|al|lo|op|pi|il|lu|us|s | r|ru|ut|ti|il|la|an|ns|s','Hapa','HPLPLSRTLNS','apal','ilan','Hapalopilu'),
 (160245,'Hapalopilus salmoinicolor',' H|Ha|ap|pa|al|lo|op|pi|il|lu|us|s | s|sa|al|lm|mo|oi|in|ni|ic|co|ol|lo|or|r','Hapa','HPLPLSSLMNKLR','apal','colo','Hapalopilu'),
 (160246,'hapaxanthous',' h|ha|ap|pa|ax|xa|an|nt|th|ho|ou|us|s','hapa','HPKSN0S','apax','thou','hapaxantho');
INSERT INTO `m_spelling_dictionary` VALUES  (160247,'haphazard',' h|ha|ap|ph|ha|az|za|ar|rd|d','haph','HFSRT','apha','azar','haphazard'),
 (160248,'haphazardly',' h|ha|ap|ph|ha|az|za|ar|rd|dl|ly|y','haph','HFSRTL','apha','ardl','haphazardl'),
 (160249,'haphephobia',' h|ha|ap|ph|he|ep|ph|ho|ob|bi|ia|a','haph','HFFB','aphe','hobi','haphephobi'),
 (160250,'hapless',' h|ha|ap|pl|le|es|ss|s','hapl','HPLS','aple','ples','hapless'),
 (160251,'haplessness',' h|ha|ap|pl|le|es|ss|sn|ne|es|ss|s','hapl','HPLSNS','aple','snes','haplessnes'),
 (160252,'haplo-diploid',' h|ha|ap|pl|lo|o-|-d|di|ip|pl|lo|oi|id|d','hapl','HPLTPLT','aplo','ploi','haplo-dipl'),
 (160253,'haplo-diploids',' h|ha|ap|pl|lo|o-|-d|di|ip|pl|lo|oi|id|ds|s','hapl','HPLTPLTS','aplo','loid','haplo-dipl'),
 (160254,'haplo-diploidy',' h|ha|ap|pl|lo|o-|-d|di|ip|pl|lo|oi|id|dy|y','hapl','HPLTPLT','aplo','loid','haplo-dipl'),
 (160255,'haplo-identical',' h|ha|ap|pl|lo|o-|-i|id|de|en|nt|ti|ic|ca|al|l','hapl','HPLTNTKL','aplo','tica','haplo-iden'),
 (160256,'haplo-identification',' h|ha|ap|pl|lo|o-|-i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','hapl','HPLTNTFKXN','aplo','atio','haplo-iden');
INSERT INTO `m_spelling_dictionary` VALUES  (160257,'haplo-identity',' h|ha|ap|pl|lo|o-|-i|id|de|en|nt|ti|it|ty|y','hapl','HPLTNTT','aplo','ntit','haplo-iden'),
 (160258,'haplo-insufficiencies',' h|ha|ap|pl|lo|o-|-i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','hapl','HPLNSFSNSS','aplo','ncie','haplo-insu'),
 (160259,'haplo-insufficiency',' h|ha|ap|pl|lo|o-|-i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','hapl','HPLNSFSNS','aplo','ienc','haplo-insu'),
 (160260,'haplo-insufficient',' h|ha|ap|pl|lo|o-|-i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nt|t','hapl','HPLNSFSNT','aplo','cien','haplo-insu'),
 (160261,'haplo-type',' h|ha|ap|pl|lo|o-|-t|ty|yp|pe|e','hapl','HPLTP','aplo','-typ','haplo-type'),
 (160262,'haplo-types',' h|ha|ap|pl|lo|o-|-t|ty|yp|pe|es|s','hapl','HPLTPS','aplo','type','haplo-type'),
 (160263,'Haplobothriidea',' H|Ha|ap|pl|lo|ob|bo|ot|th|hr|ri|ii|id|de|ea|a','Hapl','HPLB0RT','aplo','iide','Haplobothr'),
 (160264,'Haplochromis',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s','Hapl','HPLXRMS','aplo','romi','Haplochrom'),
 (160265,'Haplochromis argens',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | a|ar|rg|ge|en|ns|s','Hapl','HPLXRMSRJNS','aplo','rgen','Haplochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (160266,'Haplochromis beadlei',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | b|be|ea|ad|dl|le|ei|i','Hapl','HPLXRMSBTL','aplo','adle','Haplochrom'),
 (160267,'Haplochromis bloyeti',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | b|bl|lo|oy|ye|et|ti|i','Hapl','HPLXRMSBLYT','aplo','oyet','Haplochrom'),
 (160268,'Haplochromis brownae',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | b|br|ro|ow|wn|na|ae|e','Hapl','HPLXRMSBRN','aplo','owna','Haplochrom'),
 (160269,'Haplochromis burtoni',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | b|bu|ur|rt|to|on|ni|i','Hapl','HPLXRMSBRTN','aplo','rton','Haplochrom'),
 (160270,'Haplochromis caliptera',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | c|ca|al|li|ip|pt|te|er|ra|a','Hapl','HPLXRMSKLPTR','aplo','pter','Haplochrom'),
 (160271,'Haplochromis chala',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | c|ch|ha|al|la|a','Hapl','HPLXRMSXL','aplo','chal','Haplochrom'),
 (160272,'Haplochromis chilotes',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | c|ch|hi|il|lo|ot|te|es|s','Hapl','HPLXRMSXLTS','aplo','lote','Haplochrom'),
 (160273,'Haplochromis cinctus',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | c|ci|in|nc|ct|tu|us|s','Hapl','HPLXRMSSNKTS','aplo','nctu','Haplochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (160274,'Haplochromis katavi',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | k|ka|at|ta|av|vi|i','Hapl','HPLXRMSKTF','aplo','atav','Haplochrom'),
 (160275,'Haplochromis lividus',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | l|li|iv|vi|id|du|us|s','Hapl','HPLXRMSLFTS','aplo','vidu','Haplochrom'),
 (160276,'Haplochromis nigricans',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','Hapl','HPLXRMSNKRKNS','aplo','ican','Haplochrom'),
 (160277,'Haplochromis nubilus',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | n|nu|ub|bi|il|lu|us|s','Hapl','HPLXRMSNBLS','aplo','bilu','Haplochrom'),
 (160278,'Haplochromis nyererei',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | n|ny|ye|er|re|er|re|ei|i','Hapl','HPLXRMSNYRR','aplo','rere','Haplochrom'),
 (160279,'Haplochromis obesus',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | o|ob|be|es|su|us|s','Hapl','HPLXRMSBSS','aplo','besu','Haplochrom'),
 (160280,'Haplochromis plagiodon',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | p|pl|la|ag|gi|io|od|do|on|n','Hapl','HPLXRMSPLJTN','aplo','iodo','Haplochrom'),
 (160281,'Haplochromis pyrrhocephalus',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | p|py|yr|rr|rh|ho|oc|ce|ep|ph|ha|al|lu|us|s','Hapl','HPLXRMSPRHSFLS','aplo','halu','Haplochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (160282,'Haplochromis sauvagei',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | s|sa|au|uv|va|ag|ge|ei|i','Hapl','HPLXRMSSFJ','aplo','vage','Haplochrom'),
 (160283,'Haplochromis simpsoni',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | s|si|im|mp|ps|so|on|ni|i','Hapl','HPLXRMSSMPSN','aplo','pson','Haplochrom'),
 (160284,'Haplochromis sparsidens',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | s|sp|pa|ar|rs|si|id|de|en|ns|s','Hapl','HPLXRMSSPRSTNS','aplo','iden','Haplochrom'),
 (160285,'Haplochromis velifer',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | v|ve|el|li|if|fe|er|r','Hapl','HPLXRMSFLFR','aplo','life','Haplochrom'),
 (160286,'Haplochromis venator',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | v|ve|en|na|at|to|or|r','Hapl','HPLXRMSFNTR','aplo','nato','Haplochrom'),
 (160287,'Haplochromis xenognathus',' H|Ha|ap|pl|lo|oc|ch|hr|ro|om|mi|is|s | x|xe|en|no|og|gn|na|at|th|hu|us|s','Hapl','HPLXRMSKSNKN0S','aplo','athu','Haplochrom'),
 (160288,'haplodiploid',' h|ha|ap|pl|lo|od|di|ip|pl|lo|oi|id|d','hapl','HPLTPLT','aplo','ploi','haplodiplo'),
 (160289,'haplodiploids',' h|ha|ap|pl|lo|od|di|ip|pl|lo|oi|id|ds|s','hapl','HPLTPLTS','aplo','loid','haplodiplo');
INSERT INTO `m_spelling_dictionary` VALUES  (160290,'haplodiploidy',' h|ha|ap|pl|lo|od|di|ip|pl|lo|oi|id|dy|y','hapl','HPLTPLT','aplo','loid','haplodiplo'),
 (160291,'haplodont',' h|ha|ap|pl|lo|od|do|on|nt|t','hapl','HPLTNT','aplo','odon','haplodont'),
 (160292,'haplogroup',' h|ha|ap|pl|lo|og|gr|ro|ou|up|p','hapl','HPLKRP','aplo','grou','haplogroup'),
 (160293,'haplogroups',' h|ha|ap|pl|lo|og|gr|ro|ou|up|ps|s','hapl','HPLKRPS','aplo','roup','haplogroup'),
 (160294,'haploid',' h|ha|ap|pl|lo|oi|id|d','hapl','HPLT','aplo','ploi','haploid'),
 (160295,'haploid nuclei',' h|ha|ap|pl|lo|oi|id|d | n|nu|uc|cl|le|ei|i','hapl','HPLTNKL','aplo','ucle','haploid nu'),
 (160296,'haploid nucleus',' h|ha|ap|pl|lo|oi|id|d | n|nu|uc|cl|le|eu|us|s','hapl','HPLTNKLS','aplo','cleu','haploid nu'),
 (160297,'haploid nucleuses',' h|ha|ap|pl|lo|oi|id|d | n|nu|uc|cl|le|eu|us|se|es|s','hapl','HPLTNKLSS','aplo','euse','haploid nu'),
 (160298,'haploidentical',' h|ha|ap|pl|lo|oi|id|de|en|nt|ti|ic|ca|al|l','hapl','HPLTNTKL','aplo','tica','haploident'),
 (160299,'haploidentification',' h|ha|ap|pl|lo|oi|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','hapl','HPLTNTFKXN','aplo','atio','haploident');
INSERT INTO `m_spelling_dictionary` VALUES  (160300,'haploidentity',' h|ha|ap|pl|lo|oi|id|de|en|nt|ti|it|ty|y','hapl','HPLTNTT','aplo','ntit','haploident'),
 (160301,'haploidies',' h|ha|ap|pl|lo|oi|id|di|ie|es|s','hapl','HPLTS','aplo','idie','haploidies'),
 (160302,'haploidisation',' h|ha|ap|pl|lo|oi|id|di|is|sa|at|ti|io|on|n','hapl','HPLTSXN','aplo','atio','haploidisa'),
 (160303,'haploidise',' h|ha|ap|pl|lo|oi|id|di|is|se|e','hapl','HPLTS','aplo','idis','haploidise'),
 (160304,'haploidised',' h|ha|ap|pl|lo|oi|id|di|is|se|ed|d','hapl','HPLTST','aplo','dise','haploidise'),
 (160305,'haploidises',' h|ha|ap|pl|lo|oi|id|di|is|se|es|s','hapl','HPLTSS','aplo','dise','haploidise'),
 (160306,'haploidising',' h|ha|ap|pl|lo|oi|id|di|is|si|in|ng|g','hapl','HPLTSNK','aplo','isin','haploidisi'),
 (160307,'haploidization',' h|ha|ap|pl|lo|oi|id|di|iz|za|at|ti|io|on|n','hapl','HPLTSXN','aplo','atio','haploidiza'),
 (160308,'haploidize',' h|ha|ap|pl|lo|oi|id|di|iz|ze|e','hapl','HPLTS','aplo','idiz','haploidize'),
 (160309,'haploidized',' h|ha|ap|pl|lo|oi|id|di|iz|ze|ed|d','hapl','HPLTST','aplo','dize','haploidize');
INSERT INTO `m_spelling_dictionary` VALUES  (160310,'haploidizes',' h|ha|ap|pl|lo|oi|id|di|iz|ze|es|s','hapl','HPLTSS','aplo','dize','haploidize'),
 (160311,'haploidizing',' h|ha|ap|pl|lo|oi|id|di|iz|zi|in|ng|g','hapl','HPLTSNK','aplo','izin','haploidizi'),
 (160312,'haploids',' h|ha|ap|pl|lo|oi|id|ds|s','hapl','HPLTS','aplo','loid','haploids'),
 (160313,'haploidy',' h|ha|ap|pl|lo|oi|id|dy|y','hapl','HPLT','aplo','loid','haploidy'),
 (160314,'haploinsufficiencies',' h|ha|ap|pl|lo|oi|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','hapl','HPLNSFSNSS','aplo','ncie','haploinsuf'),
 (160315,'haploinsufficiency',' h|ha|ap|pl|lo|oi|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','hapl','HPLNSFSNS','aplo','ienc','haploinsuf'),
 (160316,'haploinsufficient',' h|ha|ap|pl|lo|oi|in|ns|su|uf|ff|fi|ic|ci|ie|en|nt|t','hapl','HPLNSFSNT','aplo','cien','haploinsuf'),
 (160317,'Haplopappus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s','Hapl','HPLPPS','aplo','appu','Haplopappu'),
 (160318,'Haplopappus anthylloides',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | a|an|nt|th|hy|yl|ll|lo|oi|id|de|es|s','Hapl','HPLPPSN0LTS','aplo','oide','Haplopappu'),
 (160319,'Haplopappus baylahuen',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | b|ba|ay|yl|la|ah|hu|ue|en|n','Hapl','HPLPPSBLHN','aplo','ahue','Haplopappu');
INSERT INTO `m_spelling_dictionary` VALUES  (160320,'Haplopappus diplopappus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | d|di|ip|pl|lo|op|pa|ap|pp|pu|us|s','Hapl','HPLPPSTPLPPS','aplo','appu','Haplopappu'),
 (160321,'Haplopappus foliosus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | f|fo|ol|li|io|os|su|us|s','Hapl','HPLPPSFLSS','aplo','iosu','Haplopappu'),
 (160322,'Haplopappus fructicosus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | f|fr|ru|uc|ct|ti|ic|co|os|su|us|s','Hapl','HPLPPSFRKTKSS','aplo','cosu','Haplopappu'),
 (160323,'Haplopappus gracilis',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | g|gr|ra|ac|ci|il|li|is|s','Hapl','HPLPPSKRSLS','aplo','cili','Haplopappu'),
 (160324,'Haplopappus hartwegii',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | h|ha|ar|rt|tw|we|eg|gi|ii|i','Hapl','HPLPPSHRTWJ','aplo','wegi','Haplopappu'),
 (160325,'Haplopappus heterophyllus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|us|s','Hapl','HPLPPSHTRFLS','aplo','yllu','Haplopappu'),
 (160326,'Haplopappus heterophyllus poisoning',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|us|s | p|po|oi|is|so|on|ni|in|ng|g','Hapl','HPLPPSHTRFLSPSNNK','aplo','onin','Haplopappu'),
 (160327,'Haplopappus ravenii',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | r|ra|av|ve|en|ni|ii|i','Hapl','HPLPPSRFN','aplo','veni','Haplopappu');
INSERT INTO `m_spelling_dictionary` VALUES  (160328,'Haplopappus rigidus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | r|ri|ig|gi|id|du|us|s','Hapl','HPLPPSRJTS','aplo','gidu','Haplopappu'),
 (160329,'Haplopappus schumannii',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | s|sc|ch|hu|um|ma|an|nn|ni|ii|i','Hapl','HPLPPSSXMN','aplo','anni','Haplopappu'),
 (160330,'Haplopappus tenuisectus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | t|te|en|nu|ui|is|se|ec|ct|tu|us|s','Hapl','HPLPPSTNSKTS','aplo','ectu','Haplopappu'),
 (160331,'Haplopappus uncinatus',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | u|un|nc|ci|in|na|at|tu|us|s','Hapl','HPLPPSNSNTS','aplo','natu','Haplopappu'),
 (160332,'Haplopappus wigginsii',' H|Ha|ap|pl|lo|op|pa|ap|pp|pu|us|s | w|wi|ig|gg|gi|in|ns|si|ii|i','Hapl','HPLPPSWKNS','aplo','insi','Haplopappu'),
 (160333,'Haploparaxis',' H|Ha|ap|pl|lo|op|pa|ar|ra|ax|xi|is|s','Hapl','HPLPRKSS','aplo','raxi','Haploparax'),
 (160334,'Haploparaxis brachyphallos',' H|Ha|ap|pl|lo|op|pa|ar|ra|ax|xi|is|s | b|br|ra|ac|ch|hy|yp|ph|ha|al|ll|lo|os|s','Hapl','HPLPRKSSBRXFLS','aplo','allo','Haploparax'),
 (160335,'Haploparaxis crassirostris',' H|Ha|ap|pl|lo|op|pa|ar|ra|ax|xi|is|s | c|cr|ra|as|ss|si|ir|ro|os|st|tr|ri|is|s','Hapl','HPLPRKSSKRSRSTRS','aplo','stri','Haploparax');
INSERT INTO `m_spelling_dictionary` VALUES  (160336,'Haploparaxis echinovatum',' H|Ha|ap|pl|lo|op|pa|ar|ra|ax|xi|is|s | e|ec|ch|hi|in|no|ov|va|at|tu|um|m','Hapl','HPLPRKSSXNFTM','aplo','vatu','Haploparax'),
 (160337,'Haploporidae',' H|Ha|ap|pl|lo|op|po|or|ri|id|da|ae|e','Hapl','HPLPRT','aplo','rida','Haploporid'),
 (160338,'Haploporus mugilis',' H|Ha|ap|pl|lo|op|po|or|ru|us|s | m|mu|ug|gi|il|li|is|s','Hapl','HPLPRSMJLS','aplo','gili','Haploporus'),
 (160339,'Haploporus spinosus',' H|Ha|ap|pl|lo|op|po|or|ru|us|s | s|sp|pi|in|no|os|su|us|s','Hapl','HPLPRSSPNSS','aplo','nosu','Haploporus'),
 (160340,'Haplorchis',' H|Ha|ap|pl|lo|or|rc|ch|hi|is|s','Hapl','HPLRXS','aplo','rchi','Haplorchis'),
 (160341,'Haplorchis taichui',' H|Ha|ap|pl|lo|or|rc|ch|hi|is|s | t|ta|ai|ic|ch|hu|ui|i','Hapl','HPLRXSTX','aplo','ichu','Haplorchis'),
 (160342,'Haplorchoides',' H|Ha|ap|pl|lo|or|rc|ch|ho|oi|id|de|es|s','Hapl','HPLRXTS','aplo','oide','Haplorchoi'),
 (160343,'Haplorhini',' H|Ha|ap|pl|lo|or|rh|hi|in|ni|i','Hapl','HPLRHN','aplo','rhin','Haplorhini'),
 (160344,'haploscope',' h|ha|ap|pl|lo|os|sc|co|op|pe|e','hapl','HPLSKP','aplo','scop','haploscope');
INSERT INTO `m_spelling_dictionary` VALUES  (160345,'haploscopes',' h|ha|ap|pl|lo|os|sc|co|op|pe|es|s','hapl','HPLSKPS','aplo','cope','haploscope'),
 (160346,'haploscopic',' h|ha|ap|pl|lo|os|sc|co|op|pi|ic|c','hapl','HPLSKPK','aplo','copi','haploscopi'),
 (160347,'Haplosporangium',' H|Ha|ap|pl|lo|os|sp|po|or|ra|an|ng|gi|iu|um|m','Hapl','HPLSPRNJM','aplo','ngiu','Haplospora'),
 (160348,'Haplosporangium parvum',' H|Ha|ap|pl|lo|os|sp|po|or|ra|an|ng|gi|iu|um|m | p|pa|ar|rv|vu|um|m','Hapl','HPLSPRNJMPRFM','aplo','arvu','Haplospora'),
 (160349,'Haplosporidium',' H|Ha|ap|pl|lo|os|sp|po|or|ri|id|di|iu|um|m','Hapl','HPLSPRTM','aplo','idiu','Haplospori'),
 (160350,'Haplosporidium costale',' H|Ha|ap|pl|lo|os|sp|po|or|ri|id|di|iu|um|m | c|co|os|st|ta|al|le|e','Hapl','HPLSPRTMKSTL','aplo','stal','Haplospori'),
 (160351,'Haplosporidium louisiana',' H|Ha|ap|pl|lo|os|sp|po|or|ri|id|di|iu|um|m | l|lo|ou|ui|is|si|ia|an|na|a','Hapl','HPLSPRTMLXN','aplo','sian','Haplospori'),
 (160352,'Haplosporidium nelsoni',' H|Ha|ap|pl|lo|os|sp|po|or|ri|id|di|iu|um|m | n|ne|el|ls|so|on|ni|i','Hapl','HPLSPRTMNLSN','aplo','lson','Haplospori'),
 (160353,'haplotype',' h|ha|ap|pl|lo|ot|ty|yp|pe|e','hapl','HPLTP','aplo','otyp','haplotype');
INSERT INTO `m_spelling_dictionary` VALUES  (160354,'haplotypes',' h|ha|ap|pl|lo|ot|ty|yp|pe|es|s','hapl','HPLTPS','aplo','type','haplotypes'),
 (160355,'haplotypic',' h|ha|ap|pl|lo|ot|ty|yp|pi|ic|c','hapl','HPLTPK','aplo','typi','haplotypic'),
 (160356,'Haplozoon axiothellae',' H|Ha|ap|pl|lo|oz|zo|oo|on|n | a|ax|xi|io|ot|th|he|el|ll|la|ae|e','Hapl','HPLSNKS0L','aplo','ella','Haplozoon'),
 (160357,'happed',' h|ha|ap|pp|pe|ed|d','happ','HPT','appe','appe','happed'),
 (160358,'happen',' h|ha|ap|pp|pe|en|n','happ','HPN','appe','appe','happen'),
 (160359,'happened',' h|ha|ap|pp|pe|en|ne|ed|d','happ','HPNT','appe','pene','happened'),
 (160360,'happening',' h|ha|ap|pp|pe|en|ni|in|ng|g','happ','HPNNK','appe','enin','happening'),
 (160361,'happenings',' h|ha|ap|pp|pe|en|ni|in|ng|gs|s','happ','HPNNKS','appe','ning','happenings'),
 (160362,'happens',' h|ha|ap|pp|pe|en|ns|s','happ','HPNS','appe','ppen','happens'),
 (160363,'happenstance',' h|ha|ap|pp|pe|en|ns|st|ta|an|nc|ce|e','happ','HPNSTNS','appe','tanc','happenstan'),
 (160364,'happenstances',' h|ha|ap|pp|pe|en|ns|st|ta|an|nc|ce|es|s','happ','HPNSTNSS','appe','ance','happenstan');
INSERT INTO `m_spelling_dictionary` VALUES  (160365,'happier',' h|ha|ap|pp|pi|ie|er|r','happ','HPR','appi','ppie','happier'),
 (160366,'happiest',' h|ha|ap|pp|pi|ie|es|st|t','happ','HPST','appi','pies','happiest'),
 (160367,'happily',' h|ha|ap|pp|pi|il|ly|y','happ','HPL','appi','ppil','happily'),
 (160368,'happiness',' h|ha|ap|pp|pi|in|ne|es|ss|s','happ','HPNS','appi','ines','happiness'),
 (160369,'happing',' h|ha|ap|pp|pi|in|ng|g','happ','HPNK','appi','ppin','happing'),
 (160370,'happy',' h|ha|ap|pp|py|y','happ','HP','appy','happ','happy'),
 (160371,'happy jack',' h|ha|ap|pp|py|y | j|ja|ac|ck|k','happ','HPJK','appy',' jac','happy jack'),
 (160372,'happy jacks',' h|ha|ap|pp|py|y | j|ja|ac|ck|ks|s','happ','HPJKS','appy','jack','happy jack'),
 (160373,'happy puppet syndrome',' h|ha|ap|pp|py|y | p|pu|up|pp|pe|et|t | s|sy|yn|nd|dr|ro|om|me|e','happ','HPPPTSNTRM','appy','drom','happy pupp'),
 (160374,'haps',' h|ha|ap|ps|s','haps','HPS','aps','haps','haps'),
 (160375,'hapten',' h|ha|ap|pt|te|en|n','hapt','HPTN','apte','apte','hapten'),
 (160376,'haptenate',' h|ha|ap|pt|te|en|na|at|te|e','hapt','HPTNT','apte','enat','haptenate');
INSERT INTO `m_spelling_dictionary` VALUES  (160377,'haptenated',' h|ha|ap|pt|te|en|na|at|te|ed|d','hapt','HPTNTT','apte','nate','haptenated'),
 (160378,'haptenates',' h|ha|ap|pt|te|en|na|at|te|es|s','hapt','HPTNTS','apte','nate','haptenates'),
 (160379,'haptenating',' h|ha|ap|pt|te|en|na|at|ti|in|ng|g','hapt','HPTNTNK','apte','atin','haptenatin'),
 (160380,'haptenation',' h|ha|ap|pt|te|en|na|at|ti|io|on|n','hapt','HPTNXN','apte','atio','haptenatio'),
 (160381,'haptene',' h|ha|ap|pt|te|en|ne|e','hapt','HPTN','apte','pten','haptene'),
 (160382,'haptenes',' h|ha|ap|pt|te|en|ne|es|s','hapt','HPTNS','apte','tene','haptenes'),
 (160383,'haptenic',' h|ha|ap|pt|te|en|ni|ic|c','hapt','HPTNK','apte','teni','haptenic'),
 (160384,'haptens',' h|ha|ap|pt|te|en|ns|s','hapt','HPTNS','apte','pten','haptens'),
 (160385,'haptephobia',' h|ha|ap|pt|te|ep|ph|ho|ob|bi|ia|a','hapt','HPTFB','apte','hobi','haptephobi'),
 (160386,'haptic',' h|ha|ap|pt|ti|ic|c','hapt','HPTK','apti','apti','haptic'),
 (160387,'haptic hallucination',' h|ha|ap|pt|ti|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','hapt','HPTKHLSNXN','apti','atio','haptic hal'),
 (160388,'haptic hallucinations',' h|ha|ap|pt|ti|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','hapt','HPTKHLSNXNS','apti','tion','haptic hal');
INSERT INTO `m_spelling_dictionary` VALUES  (160389,'haptically',' h|ha|ap|pt|ti|ic|ca|al|ll|ly|y','hapt','HPTKL','apti','call','haptically'),
 (160390,'haptics',' h|ha|ap|pt|ti|ic|cs|s','hapt','HPTKS','apti','ptic','haptics'),
 (160391,'haptocorrin',' h|ha|ap|pt|to|oc|co|or|rr|ri|in|n','hapt','HPTKRN','apto','orri','haptocorri'),
 (160392,'haptocorrins',' h|ha|ap|pt|to|oc|co|or|rr|ri|in|ns|s','hapt','HPTKRNS','apto','rrin','haptocorri'),
 (160393,'haptoglobin',' h|ha|ap|pt|to|og|gl|lo|ob|bi|in|n','hapt','HPTKLBN','apto','lobi','haptoglobi'),
 (160394,'haptoglobins',' h|ha|ap|pt|to|og|gl|lo|ob|bi|in|ns|s','hapt','HPTKLBNS','apto','obin','haptoglobi'),
 (160395,'haptoglobulin',' h|ha|ap|pt|to|og|gl|lo|ob|bu|ul|li|in|n','hapt','HPTKLBLN','apto','buli','haptoglobu'),
 (160396,'haptoglobulins',' h|ha|ap|pt|to|og|gl|lo|ob|bu|ul|li|in|ns|s','hapt','HPTKLBLNS','apto','ulin','haptoglobu'),
 (160397,'Haptoglossa',' H|Ha|ap|pt|to|og|gl|lo|os|ss|sa|a','Hapt','HPTKLS','apto','loss','Haptogloss'),
 (160398,'Haptoglossa erumpens',' H|Ha|ap|pt|to|og|gl|lo|os|ss|sa|a | e|er|ru|um|mp|pe|en|ns|s','Hapt','HPTKLSRMPNS','apto','mpen','Haptogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (160399,'Haptoglossa heteromorpha',' H|Ha|ap|pt|to|og|gl|lo|os|ss|sa|a | h|he|et|te|er|ro|om|mo|or|rp|ph|ha|a','Hapt','HPTKLSHTRMRF','apto','orph','Haptogloss'),
 (160400,'haptophil',' h|ha|ap|pt|to|op|ph|hi|il|l','hapt','HPTFL','apto','ophi','haptophil'),
 (160401,'haptophile',' h|ha|ap|pt|to|op|ph|hi|il|le|e','hapt','HPTFL','apto','phil','haptophile'),
 (160402,'haptophore',' h|ha|ap|pt|to|op|ph|ho|or|re|e','hapt','HPTFR','apto','phor','haptophore'),
 (160403,'haptophores',' h|ha|ap|pt|to|op|ph|ho|or|re|es|s','hapt','HPTFRS','apto','hore','haptophore'),
 (160404,'haptophorous',' h|ha|ap|pt|to|op|ph|ho|or|ro|ou|us|s','hapt','HPTFRS','apto','orou','haptophoro'),
 (160405,'Haptophyceae',' H|Ha|ap|pt|to|op|ph|hy|yc|ce|ea|ae|e','Hapt','HPTFS','apto','ycea','Haptophyce'),
 (160406,'haptor',' h|ha|ap|pt|to|or|r','hapt','HPTR','apto','apto','haptor'),
 (160407,'haptoral',' h|ha|ap|pt|to|or|ra|al|l','hapt','HPTRL','apto','tora','haptoral'),
 (160408,'haptors',' h|ha|ap|pt|to|or|rs|s','hapt','HPTRS','apto','ptor','haptors'),
 (160409,'haptotactic',' h|ha|ap|pt|to|ot|ta|ac|ct|ti|ic|c','hapt','HPTTKTK','apto','acti','haptotacti');
INSERT INTO `m_spelling_dictionary` VALUES  (160410,'Hara',' H|Ha|ar|ra|a','Hara','HR','ara','Hara','Hara'),
 (160411,'hara-kiri',' h|ha|ar|ra|a-|-k|ki|ir|ri|i','hara','HRKR','ara-','-kir','hara-kiri'),
 (160412,'Harada',' H|Ha|ar|ra|ad|da|a','Hara','HRT','arad','arad','Harada'),
 (160413,'Harada\'s disease','','','',NULL,NULL,''),
 (160414,'Harada\'s diseases','','','',NULL,NULL,''),
 (160415,'Harada\'s syndrome','','','',NULL,NULL,''),
 (160416,'Haradas',' H|Ha|ar|ra|ad|da|as|s','Hara','HRTS','arad','rada','Haradas'),
 (160417,'harangue',' h|ha|ar|ra|an|ng|gu|ue|e','hara','HRNK','aran','angu','harangue'),
 (160418,'harangued',' h|ha|ar|ra|an|ng|gu|ue|ed|d','hara','HRNKT','aran','ngue','harangued'),
 (160419,'harangues',' h|ha|ar|ra|an|ng|gu|ue|es|s','hara','HRNKS','aran','ngue','harangues'),
 (160420,'haranguing',' h|ha|ar|ra|an|ng|gu|ui|in|ng|g','hara','HRNKNK','aran','guin','haranguing'),
 (160421,'harara',' h|ha|ar|ra|ar|ra|a','hara','HRR','arar','arar','harara'),
 (160422,'Harare',' H|Ha|ar|ra|ar|re|e','Hara','HRR','arar','arar','Harare'),
 (160423,'Harari',' H|Ha|ar|ra|ar|ri|i','Hara','HRR','arar','arar','Harari');
INSERT INTO `m_spelling_dictionary` VALUES  (160424,'Haras',' H|Ha|ar|ra|as|s','Hara','HRS','aras','Hara','Haras'),
 (160425,'harass',' h|ha|ar|ra|as|ss|s','hara','HRS','aras','aras','harass'),
 (160426,'harassed',' h|ha|ar|ra|as|ss|se|ed|d','hara','HRST','aras','asse','harassed'),
 (160427,'harasser',' h|ha|ar|ra|as|ss|se|er|r','hara','HRSR','aras','asse','harasser'),
 (160428,'harassers',' h|ha|ar|ra|as|ss|se|er|rs|s','hara','HRSRS','aras','sser','harassers'),
 (160429,'harasses',' h|ha|ar|ra|as|ss|se|es|s','hara','HRSS','aras','asse','harasses'),
 (160430,'harassing',' h|ha|ar|ra|as|ss|si|in|ng|g','hara','HRSNK','aras','ssin','harassing'),
 (160431,'harassment',' h|ha|ar|ra|as|ss|sm|me|en|nt|t','hara','HRSMNT','aras','smen','harassment'),
 (160432,'harbinger',' h|ha|ar|rb|bi|in|ng|ge|er|r','harb','HRBNJR','arbi','inge','harbinger'),
 (160433,'harbingers',' h|ha|ar|rb|bi|in|ng|ge|er|rs|s','harb','HRBNJRS','arbi','nger','harbingers'),
 (160434,'harbor',' h|ha|ar|rb|bo|or|r','harb','HRBR','arbo','arbo','harbor'),
 (160435,'harbor master',' h|ha|ar|rb|bo|or|r | m|ma|as|st|te|er|r','harb','HRBRMSTR','arbo','aste','harbor mas');
INSERT INTO `m_spelling_dictionary` VALUES  (160436,'harbor masters',' h|ha|ar|rb|bo|or|r | m|ma|as|st|te|er|rs|s','harb','HRBRMSTRS','arbo','ster','harbor mas'),
 (160437,'harbor porpoise',' h|ha|ar|rb|bo|or|r | p|po|or|rp|po|oi|is|se|e','harb','HRBRPRPS','arbo','pois','harbor por'),
 (160438,'harbor porpoises',' h|ha|ar|rb|bo|or|r | p|po|or|rp|po|oi|is|se|es|s','harb','HRBRPRPSS','arbo','oise','harbor por'),
 (160439,'harbor seal',' h|ha|ar|rb|bo|or|r | s|se|ea|al|l','harb','HRBRSL','arbo',' sea','harbor sea'),
 (160440,'harbor seals',' h|ha|ar|rb|bo|or|r | s|se|ea|al|ls|s','harb','HRBRSLS','arbo','seal','harbor sea'),
 (160441,'harbored',' h|ha|ar|rb|bo|or|re|ed|d','harb','HRBRT','arbo','bore','harbored'),
 (160442,'harboring',' h|ha|ar|rb|bo|or|ri|in|ng|g','harb','HRBRNK','arbo','orin','harboring'),
 (160443,'harborless',' h|ha|ar|rb|bo|or|rl|le|es|ss|s','harb','HRBRLS','arbo','rles','harborless'),
 (160444,'harbors',' h|ha|ar|rb|bo|or|rs|s','harb','HRBRS','arbo','rbor','harbors'),
 (160445,'harbour',' h|ha|ar|rb|bo|ou|ur|r','harb','HRBR','arbo','rbou','harbour');
INSERT INTO `m_spelling_dictionary` VALUES  (160446,'harbour seal',' h|ha|ar|rb|bo|ou|ur|r | s|se|ea|al|l','harb','HRBRSL','arbo',' sea','harbour se'),
 (160447,'harbour seals',' h|ha|ar|rb|bo|ou|ur|r | s|se|ea|al|ls|s','harb','HRBRSLS','arbo','seal','harbour se'),
 (160448,'harboured',' h|ha|ar|rb|bo|ou|ur|re|ed|d','harb','HRBRT','arbo','oure','harboured'),
 (160449,'harbouring',' h|ha|ar|rb|bo|ou|ur|ri|in|ng|g','harb','HRBRNK','arbo','urin','harbouring'),
 (160450,'harbourless',' h|ha|ar|rb|bo|ou|ur|rl|le|es|ss|s','harb','HRBRLS','arbo','rles','harbourles'),
 (160451,'harbours',' h|ha|ar|rb|bo|ou|ur|rs|s','harb','HRBRS','arbo','bour','harbours'),
 (160452,'hard',' h|ha|ar|rd|d','hard','HRT','ard','hard','hard'),
 (160453,'hard bodied tick',' h|ha|ar|rd|d | b|bo|od|di|ie|ed|d | t|ti|ic|ck|k','hard','HRTBTTTK','ard',' tic','hard bodie'),
 (160454,'hard bodied ticks',' h|ha|ar|rd|d | b|bo|od|di|ie|ed|d | t|ti|ic|ck|ks|s','hard','HRTBTTTKS','ard','tick','hard bodie'),
 (160455,'hard core',' h|ha|ar|rd|d | c|co|or|re|e','hard','HRTKR','ard',' cor','hard core'),
 (160456,'hard corn',' h|ha|ar|rd|d | c|co|or|rn|n','hard','HRTKRN','ard',' cor','hard corn');
INSERT INTO `m_spelling_dictionary` VALUES  (160457,'hard corns',' h|ha|ar|rd|d | c|co|or|rn|ns|s','hard','HRTKRNS','ard','corn','hard corns'),
 (160458,'hard fibroma',' h|ha|ar|rd|d | f|fi|ib|br|ro|om|ma|a','hard','HRTFBRM','ard','brom','hard fibro'),
 (160459,'hard fibromas',' h|ha|ar|rd|d | f|fi|ib|br|ro|om|ma|as|s','hard','HRTFBRMS','ard','roma','hard fibro'),
 (160460,'hard fibromata',' h|ha|ar|rd|d | f|fi|ib|br|ro|om|ma|at|ta|a','hard','HRTFBRMT','ard','omat','hard fibro'),
 (160461,'hard liver',' h|ha|ar|rd|d | l|li|iv|ve|er|r','hard','HRTLFR','ard','live','hard liver'),
 (160462,'hard liver disease',' h|ha|ar|rd|d | l|li|iv|ve|er|r | d|di|is|se|ea|as|se|e','hard','HRTLFRTSS','ard','seas','hard liver'),
 (160463,'hard metal',' h|ha|ar|rd|d | m|me|et|ta|al|l','hard','HRTMTL','ard','meta','hard metal'),
 (160464,'hard metals',' h|ha|ar|rd|d | m|me|et|ta|al|ls|s','hard','HRTMTLS','ard','etal','hard metal'),
 (160465,'hard pad disease',' h|ha|ar|rd|d | p|pa|ad|d | d|di|is|se|ea|as|se|e','hard','HRTPTTSS','ard','seas','hard pad d'),
 (160466,'hard pad diseases',' h|ha|ar|rd|d | p|pa|ad|d | d|di|is|se|ea|as|se|es|s','hard','HRTPTTSSS','ard','ease','hard pad d');
INSERT INTO `m_spelling_dictionary` VALUES  (160467,'hard palate',' h|ha|ar|rd|d | p|pa|al|la|at|te|e','hard','HRTPLT','ard','alat','hard palat'),
 (160468,'hard palates',' h|ha|ar|rd|d | p|pa|al|la|at|te|es|s','hard','HRTPLTS','ard','late','hard palat'),
 (160469,'hard pine',' h|ha|ar|rd|d | p|pi|in|ne|e','hard','HRTPN','ard',' pin','hard pine'),
 (160470,'hard pines',' h|ha|ar|rd|d | p|pi|in|ne|es|s','hard','HRTPNS','ard','pine','hard pines'),
 (160471,'hard tick',' h|ha|ar|rd|d | t|ti|ic|ck|k','hard','HRTTK','ard',' tic','hard tick'),
 (160472,'hard ticks',' h|ha|ar|rd|d | t|ti|ic|ck|ks|s','hard','HRTTKS','ard','tick','hard ticks'),
 (160473,'hard-bodied tick',' h|ha|ar|rd|d-|-b|bo|od|di|ie|ed|d | t|ti|ic|ck|k','hard','HRTBTTTK','ard-',' tic','hard-bodie'),
 (160474,'hard-bodied ticks',' h|ha|ar|rd|d-|-b|bo|od|di|ie|ed|d | t|ti|ic|ck|ks|s','hard','HRTBTTTKS','ard-','tick','hard-bodie'),
 (160475,'hard-copies',' h|ha|ar|rd|d-|-c|co|op|pi|ie|es|s','hard','HRTKPS','ard-','opie','hard-copie'),
 (160476,'hard-copy',' h|ha|ar|rd|d-|-c|co|op|py|y','hard','HRTKP','ard-','-cop','hard-copy');
INSERT INTO `m_spelling_dictionary` VALUES  (160477,'hard-core',' h|ha|ar|rd|d-|-c|co|or|re|e','hard','HRTKR','ard-','-cor','hard-core'),
 (160478,'hard-of-hearing',' h|ha|ar|rd|d-|-o|of|f-|-h|he|ea|ar|ri|in|ng|g','hard','HRTFHRNK','ard-','arin','hard-of-he'),
 (160479,'hard-packed',' h|ha|ar|rd|d-|-p|pa|ac|ck|ke|ed|d','hard','HRTPKT','ard-','acke','hard-packe'),
 (160480,'hardback',' h|ha|ar|rd|db|ba|ac|ck|k','hard','HRTBK','ardb','dbac','hardback'),
 (160481,'hardbacks',' h|ha|ar|rd|db|ba|ac|ck|ks|s','hard','HRTBKS','ardb','back','hardbacks'),
 (160482,'hardboard',' h|ha|ar|rd|db|bo|oa|ar|rd|d','hard','HRTBRT','ardb','boar','hardboard'),
 (160483,'hardcopies',' h|ha|ar|rd|dc|co|op|pi|ie|es|s','hard','HRTKPS','ardc','opie','hardcopies'),
 (160484,'hardcopy',' h|ha|ar|rd|dc|co|op|py|y','hard','HRTKP','ardc','dcop','hardcopy'),
 (160485,'hardcore',' h|ha|ar|rd|dc|co|or|re|e','hard','HRTKR','ardc','dcor','hardcore'),
 (160486,'harden',' h|ha|ar|rd|de|en|n','hard','HRTN','arde','arde','harden'),
 (160487,'Hardenbergia',' H|Ha|ar|rd|de|en|nb|be|er|rg|gi|ia|a','Hard','HRTNBRJ','arde','ergi','Hardenberg');
INSERT INTO `m_spelling_dictionary` VALUES  (160488,'Hardenbergia comptoniana',' H|Ha|ar|rd|de|en|nb|be|er|rg|gi|ia|a | c|co|om|mp|pt|to|on|ni|ia|an|na|a','Hard','HRTNBRJKMPTNN','arde','nian','Hardenberg'),
 (160489,'Hardenbergia violacea',' H|Ha|ar|rd|de|en|nb|be|er|rg|gi|ia|a | v|vi|io|ol|la|ac|ce|ea|a','Hard','HRTNBRJFLS','arde','lace','Hardenberg'),
 (160490,'hardened',' h|ha|ar|rd|de|en|ne|ed|d','hard','HRTNT','arde','dene','hardened'),
 (160491,'hardener',' h|ha|ar|rd|de|en|ne|er|r','hard','HRTNR','arde','dene','hardener'),
 (160492,'hardeners',' h|ha|ar|rd|de|en|ne|er|rs|s','hard','HRTNRS','arde','ener','hardeners'),
 (160493,'hardening',' h|ha|ar|rd|de|en|ni|in|ng|g','hard','HRTNNK','arde','enin','hardening'),
 (160494,'hardens',' h|ha|ar|rd|de|en|ns|s','hard','HRTNS','arde','rden','hardens'),
 (160495,'harder',' h|ha|ar|rd|de|er|r','hard','HRTR','arde','arde','harder'),
 (160496,'harderian',' h|ha|ar|rd|de|er|ri|ia|an|n','hard','HRTRN','arde','eria','harderian'),
 (160497,'harderian fossa',' h|ha|ar|rd|de|er|ri|ia|an|n | f|fo|os|ss|sa|a','hard','HRTRNFS','arde','foss','harderian'),
 (160498,'harderian fossae',' h|ha|ar|rd|de|er|ri|ia|an|n | f|fo|os|ss|sa|ae|e','hard','HRTRNFS','arde','ossa','harderian');
INSERT INTO `m_spelling_dictionary` VALUES  (160499,'harderian gland',' h|ha|ar|rd|de|er|ri|ia|an|n | g|gl|la|an|nd|d','hard','HRTRNKLNT','arde','glan','harderian'),
 (160500,'harderian glands',' h|ha|ar|rd|de|er|ri|ia|an|n | g|gl|la|an|nd|ds|s','hard','HRTRNKLNTS','arde','land','harderian'),
 (160501,'harderoporphyria',' h|ha|ar|rd|de|er|ro|op|po|or|rp|ph|hy|yr|ri|ia|a','hard','HRTRPRFR','arde','hyri','harderopor'),
 (160502,'harderoporphyrin',' h|ha|ar|rd|de|er|ro|op|po|or|rp|ph|hy|yr|ri|in|n','hard','HRTRPRFRN','arde','hyri','harderopor'),
 (160503,'harderoporphyrinogen',' h|ha|ar|rd|de|er|ro|op|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|n','hard','HRTRPRFRNJN','arde','noge','harderopor'),
 (160504,'hardest',' h|ha|ar|rd|de|es|st|t','hard','HRTST','arde','rdes','hardest'),
 (160505,'hardhead',' h|ha|ar|rd|dh|he|ea|ad|d','hard','HRTHT','ardh','dhea','hardhead'),
 (160506,'hardhead silverside',' h|ha|ar|rd|dh|he|ea|ad|d | s|si|il|lv|ve|er|rs|si|id|de|e','hard','HRTHTSLFRST','ardh','rsid','hardhead s'),
 (160507,'hardhead silversides',' h|ha|ar|rd|dh|he|ea|ad|d | s|si|il|lv|ve|er|rs|si|id|de|es|s','hard','HRTHTSLFRSTS','ardh','side','hardhead s');
INSERT INTO `m_spelling_dictionary` VALUES  (160508,'hardheads',' h|ha|ar|rd|dh|he|ea|ad|ds|s','hard','HRTHTS','ardh','head','hardheads'),
 (160509,'hardier',' h|ha|ar|rd|di|ie|er|r','hard','HRTR','ardi','rdie','hardier'),
 (160510,'hardiest',' h|ha|ar|rd|di|ie|es|st|t','hard','HRTST','ardi','dies','hardiest'),
 (160511,'hardihood',' h|ha|ar|rd|di|ih|ho|oo|od|d','hard','HRTHT','ardi','ihoo','hardihood'),
 (160512,'hardiness',' h|ha|ar|rd|di|in|ne|es|ss|s','hard','HRTNS','ardi','ines','hardiness'),
 (160513,'Harding',' H|Ha|ar|rd|di|in|ng|g','Hard','HRTNK','ardi','rdin','Harding'),
 (160514,'Harding Passey melanoma',' H|Ha|ar|rd|di|in|ng|g | P|Pa|as|ss|se|ey|y | m|me|el|la|an|no|om|ma|a','Hard','HRTNKPSMLNM','ardi','anom','Harding Pa'),
 (160515,'Harding Passey melanomas',' H|Ha|ar|rd|di|in|ng|g | P|Pa|as|ss|se|ey|y | m|me|el|la|an|no|om|ma|as|s','Hard','HRTNKPSMLNMS','ardi','noma','Harding Pa'),
 (160516,'Harding Passey melanomata',' H|Ha|ar|rd|di|in|ng|g | P|Pa|as|ss|se|ey|y | m|me|el|la|an|no|om|ma|at|ta|a','Hard','HRTNKPSMLNMT','ardi','omat','Harding Pa'),
 (160517,'Harding-Passey melanoma',' H|Ha|ar|rd|di|in|ng|g-|-P|Pa|as|ss|se|ey|y | m|me|el|la|an|no|om|ma|a','Hard','HRTNKPSMLNM','ardi','anom','Harding-Pa');
INSERT INTO `m_spelling_dictionary` VALUES  (160518,'Harding-Passey melanomas',' H|Ha|ar|rd|di|in|ng|g-|-P|Pa|as|ss|se|ey|y | m|me|el|la|an|no|om|ma|as|s','Hard','HRTNKPSMLNMS','ardi','noma','Harding-Pa'),
 (160519,'Harding-Passey melanomata',' H|Ha|ar|rd|di|in|ng|g-|-P|Pa|as|ss|se|ey|y | m|me|el|la|an|no|om|ma|at|ta|a','Hard','HRTNKPSMLNMT','ardi','omat','Harding-Pa'),
 (160520,'Hardings',' H|Ha|ar|rd|di|in|ng|gs|s','Hard','HRTNKS','ardi','ding','Hardings'),
 (160521,'hardjo',' h|ha|ar|rd|dj|jo|o','hard','HRTJ','ardj','ardj','hardjo'),
 (160522,'hardly',' h|ha|ar|rd|dl|ly|y','hard','HRTL','ardl','ardl','hardly'),
 (160523,'hardmetal',' h|ha|ar|rd|dm|me|et|ta|al|l','hard','HRTMTL','ardm','meta','hardmetal'),
 (160524,'hardmetals',' h|ha|ar|rd|dm|me|et|ta|al|ls|s','hard','HRTMTLS','ardm','etal','hardmetals'),
 (160525,'hardness',' h|ha|ar|rd|dn|ne|es|ss|s','hard','HRTNS','ardn','dnes','hardness'),
 (160526,'hardnesses',' h|ha|ar|rd|dn|ne|es|ss|se|es|s','hard','HRTNSS','ardn','esse','hardnesses'),
 (160527,'hardpacked',' h|ha|ar|rd|dp|pa|ac|ck|ke|ed|d','hard','HRTPKT','ardp','acke','hardpacked');
INSERT INTO `m_spelling_dictionary` VALUES  (160528,'hardship',' h|ha|ar|rd|ds|sh|hi|ip|p','hard','HRTXP','ards','dshi','hardship'),
 (160529,'hardships',' h|ha|ar|rd|ds|sh|hi|ip|ps|s','hard','HRTXPS','ards','ship','hardships'),
 (160530,'hardware',' h|ha|ar|rd|dw|wa|ar|re|e','hard','HRTWR','ardw','dwar','hardware'),
 (160531,'hardware disease',' h|ha|ar|rd|dw|wa|ar|re|e | d|di|is|se|ea|as|se|e','hard','HRTWRTSS','ardw','seas','hardware d'),
 (160532,'hardwired',' h|ha|ar|rd|dw|wi|ir|re|ed|d','hard','HRTWRT','ardw','wire','hardwired'),
 (160533,'hardwood',' h|ha|ar|rd|dw|wo|oo|od|d','hard','HRTWT','ardw','dwoo','hardwood'),
 (160534,'hardwoods',' h|ha|ar|rd|dw|wo|oo|od|ds|s','hard','HRTWTS','ardw','wood','hardwoods'),
 (160535,'Hardy',' H|Ha|ar|rd|dy|y','Hard','HRT','ardy','Hard','Hardy'),
 (160536,'Hardy Zuckerman feline sarcoma virus',' H|Ha|ar|rd|dy|y | Z|Zu|uc|ck|ke|er|rm|ma|an|n | f|fe|el|li|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','Hard','HRTSKRMNFLNSRKMFRS','ardy','viru','Hardy Zuck'),
 (160537,'Hardy Zuckerman feline sarcoma viruses',' H|Ha|ar|rd|dy|y | Z|Zu|uc|ck|ke|er|rm|ma|an|n | f|fe|el|li|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','Hard','HRTSKRMNFLNSRKMFRSS','ardy','ruse','Hardy Zuck');
INSERT INTO `m_spelling_dictionary` VALUES  (160538,'Hardy-Weinberg equilibria',' H|Ha|ar|rd|dy|y-|-W|We|ei|in|nb|be|er|rg|g | e|eq|qu|ui|il|li|ib|br|ri|ia|a','Hard','HRTWNBRKKLBR','ardy','ibri','Hardy-Wein'),
 (160539,'Hardy-Weinberg equilibrium',' H|Ha|ar|rd|dy|y-|-W|We|ei|in|nb|be|er|rg|g | e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','Hard','HRTWNBRKKLBRM','ardy','briu','Hardy-Wein'),
 (160540,'Hardy-Zuckerman feline sarcoma virus',' H|Ha|ar|rd|dy|y-|-Z|Zu|uc|ck|ke|er|rm|ma|an|n | f|fe|el|li|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','Hard','HRTSKRMNFLNSRKMFRS','ardy','viru','Hardy-Zuck'),
 (160541,'Hardy-Zuckerman feline sarcoma viruses',' H|Ha|ar|rd|dy|y-|-Z|Zu|uc|ck|ke|er|rm|ma|an|n | f|fe|el|li|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','Hard','HRTSKRMNFLNSRKMFRSS','ardy','ruse','Hardy-Zuck'),
 (160542,'hare',' h|ha|ar|re|e','hare','HR','are','hare','hare'),
 (160543,'hare lip',' h|ha|ar|re|e | l|li|ip|p','hare','HRLP','are','e li','hare lip'),
 (160544,'hare lips',' h|ha|ar|re|e | l|li|ip|ps|s','hare','HRLPS','are',' lip','hare lips'),
 (160545,'harebell',' h|ha|ar|re|eb|be|el|ll|l','hare','HRBL','areb','ebel','harebell');
INSERT INTO `m_spelling_dictionary` VALUES  (160546,'harebells',' h|ha|ar|re|eb|be|el|ll|ls|s','hare','HRBLS','areb','bell','harebells'),
 (160547,'harelip',' h|ha|ar|re|el|li|ip|p','hare','HRLP','arel','reli','harelip'),
 (160548,'harelipped',' h|ha|ar|re|el|li|ip|pp|pe|ed|d','hare','HRLPT','arel','ippe','harelipped'),
 (160549,'harelips',' h|ha|ar|re|el|li|ip|ps|s','hare','HRLPS','arel','elip','harelips'),
 (160550,'harem',' h|ha|ar|re|em|m','hare','HRM','arem','hare','harem'),
 (160551,'harems',' h|ha|ar|re|em|ms|s','hare','HRMS','arem','arem','harems'),
 (160552,'Harengula thrissina',' H|Ha|ar|re|en|ng|gu|ul|la|a | t|th|hr|ri|is|ss|si|in|na|a','Hare','HRNKL0RSN','aren','ssin','Harengula'),
 (160553,'hares',' h|ha|ar|re|es|s','hare','HRS','ares','hare','hares'),
 (160554,'hari-kiri',' h|ha|ar|ri|i-|-k|ki|ir|ri|i','hari','HRKR','ari-','-kir','hari-kiri'),
 (160555,'haricot',' h|ha|ar|ri|ic|co|ot|t','hari','HRKT','aric','rico','haricot'),
 (160556,'haricot bean',' h|ha|ar|ri|ic|co|ot|t | b|be|ea|an|n','hari','HRKTBN','aric',' bea','haricot be'),
 (160557,'haricot beans',' h|ha|ar|ri|ic|co|ot|t | b|be|ea|an|ns|s','hari','HRKTBNS','aric','bean','haricot be');
INSERT INTO `m_spelling_dictionary` VALUES  (160558,'haricot vert bean',' h|ha|ar|ri|ic|co|ot|t | v|ve|er|rt|t | b|be|ea|an|n','hari','HRKTFRTBN','aric',' bea','haricot ve'),
 (160559,'haricot vert beans',' h|ha|ar|ri|ic|co|ot|t | v|ve|er|rt|t | b|be|ea|an|ns|s','hari','HRKTFRTBNS','aric','bean','haricot ve'),
 (160560,'haricots',' h|ha|ar|ri|ic|co|ot|ts|s','hari','HRKTS','aric','icot','haricots'),
 (160561,'hark',' h|ha|ar|rk|k','hark','HRK','ark','hark','hark'),
 (160562,'harked',' h|ha|ar|rk|ke|ed|d','hark','HRKT','arke','arke','harked'),
 (160563,'harking',' h|ha|ar|rk|ki|in|ng|g','hark','HRKNK','arki','rkin','harking'),
 (160564,'Harkness',' H|Ha|ar|rk|kn|ne|es|ss|s','Hark','HRKNS','arkn','knes','Harkness'),
 (160565,'Harknesses',' H|Ha|ar|rk|kn|ne|es|ss|se|es|s','Hark','HRKNSS','arkn','esse','Harknesses'),
 (160566,'harks',' h|ha|ar|rk|ks|s','hark','HRKS','arks','hark','harks'),
 (160567,'Harlem',' H|Ha|ar|rl|le|em|m','Harl','HRLM','arle','arle','Harlem'),
 (160568,'harlequin',' h|ha|ar|rl|le|eq|qu|ui|in|n','harl','HRLKN','arle','equi','harlequin'),
 (160569,'harlequin bass',' h|ha|ar|rl|le|eq|qu|ui|in|n | b|ba|as|ss|s','harl','HRLKNBS','arle',' bas','harlequin');
INSERT INTO `m_spelling_dictionary` VALUES  (160570,'harlequin change',' h|ha|ar|rl|le|eq|qu|ui|in|n | c|ch|ha|an|ng|ge|e','harl','HRLKNXNJ','arle','hang','harlequin'),
 (160571,'harlequin changes',' h|ha|ar|rl|le|eq|qu|ui|in|n | c|ch|ha|an|ng|ge|es|s','harl','HRLKNXNJS','arle','ange','harlequin'),
 (160572,'harlequin darter',' h|ha|ar|rl|le|eq|qu|ui|in|n | d|da|ar|rt|te|er|r','harl','HRLKNTRTR','arle','arte','harlequin'),
 (160573,'harlequin darters',' h|ha|ar|rl|le|eq|qu|ui|in|n | d|da|ar|rt|te|er|rs|s','harl','HRLKNTRTRS','arle','rter','harlequin'),
 (160574,'harlequin feti',' h|ha|ar|rl|le|eq|qu|ui|in|n | f|fe|et|ti|i','harl','HRLKNFT','arle',' fet','harlequin'),
 (160575,'harlequin fetus',' h|ha|ar|rl|le|eq|qu|ui|in|n | f|fe|et|tu|us|s','harl','HRLKNFTS','arle','fetu','harlequin'),
 (160576,'harlequin fetuses',' h|ha|ar|rl|le|eq|qu|ui|in|n | f|fe|et|tu|us|se|es|s','harl','HRLKNFTSS','arle','tuse','harlequin'),
 (160577,'harlequin foeti',' h|ha|ar|rl|le|eq|qu|ui|in|n | f|fo|oe|et|ti|i','harl','HRLKNFT','arle','foet','harlequin'),
 (160578,'harlequin foetus',' h|ha|ar|rl|le|eq|qu|ui|in|n | f|fo|oe|et|tu|us|s','harl','HRLKNFTS','arle','oetu','harlequin');
INSERT INTO `m_spelling_dictionary` VALUES  (160579,'harlequin foetuses',' h|ha|ar|rl|le|eq|qu|ui|in|n | f|fo|oe|et|tu|us|se|es|s','harl','HRLKNFTSS','arle','tuse','harlequin'),
 (160580,'harlequin pipefish',' h|ha|ar|rl|le|eq|qu|ui|in|n | p|pi|ip|pe|ef|fi|is|sh|h','harl','HRLKNPPFX','arle','efis','harlequin'),
 (160581,'harlequin pipefishes',' h|ha|ar|rl|le|eq|qu|ui|in|n | p|pi|ip|pe|ef|fi|is|sh|he|es|s','harl','HRLKNPPFXS','arle','ishe','harlequin'),
 (160582,'harlequin quail',' h|ha|ar|rl|le|eq|qu|ui|in|n | q|qu|ua|ai|il|l','harl','HRLKNKL','arle','quai','harlequin'),
 (160583,'harlequin quails',' h|ha|ar|rl|le|eq|qu|ui|in|n | q|qu|ua|ai|il|ls|s','harl','HRLKNKLS','arle','uail','harlequin'),
 (160584,'harlequin rockfish',' h|ha|ar|rl|le|eq|qu|ui|in|n | r|ro|oc|ck|kf|fi|is|sh|h','harl','HRLKNRKFX','arle','kfis','harlequin'),
 (160585,'harlequin rockfishes',' h|ha|ar|rl|le|eq|qu|ui|in|n | r|ro|oc|ck|kf|fi|is|sh|he|es|s','harl','HRLKNRKFXS','arle','ishe','harlequin'),
 (160586,'harlequin sign',' h|ha|ar|rl|le|eq|qu|ui|in|n | s|si|ig|gn|n','harl','HRLKNSN','arle',' sig','harlequin'),
 (160587,'harlequin signs',' h|ha|ar|rl|le|eq|qu|ui|in|n | s|si|ig|gn|ns|s','harl','HRLKNSKNS','arle','sign','harlequin');
INSERT INTO `m_spelling_dictionary` VALUES  (160588,'harlequins',' h|ha|ar|rl|le|eq|qu|ui|in|ns|s','harl','HRLKNS','arle','quin','harlequins'),
 (160589,'Harley\'s disease','','','',NULL,NULL,''),
 (160590,'Harley\'s diseases','','','',NULL,NULL,''),
 (160591,'harm',' h|ha|ar|rm|m','harm','HRM','arm','harm','harm'),
 (160592,'harmala',' h|ha|ar|rm|ma|al|la|a','harm','HRML','arma','rmal','harmala'),
 (160593,'harmala alkaloid',' h|ha|ar|rm|ma|al|la|a | a|al|lk|ka|al|lo|oi|id|d','harm','HRMLLKLT','arma','aloi','harmala al'),
 (160594,'harmala alkaloids',' h|ha|ar|rm|ma|al|la|a | a|al|lk|ka|al|lo|oi|id|ds|s','harm','HRMLLKLTS','arma','loid','harmala al'),
 (160595,'harmalan',' h|ha|ar|rm|ma|al|la|an|n','harm','HRMLN','arma','mala','harmalan'),
 (160596,'harmaline',' h|ha|ar|rm|ma|al|li|in|ne|e','harm','HRMLN','arma','alin','harmaline'),
 (160597,'harmalol',' h|ha|ar|rm|ma|al|lo|ol|l','harm','HRMLL','arma','malo','harmalol'),
 (160598,'harman',' h|ha|ar|rm|ma|an|n','harm','HRMN','arma','arma','harman'),
 (160599,'harmane',' h|ha|ar|rm|ma|an|ne|e','harm','HRMN','arma','rman','harmane');
INSERT INTO `m_spelling_dictionary` VALUES  (160600,'harmans',' h|ha|ar|rm|ma|an|ns|s','harm','HRMNS','arma','rman','harmans'),
 (160601,'harmattan',' h|ha|ar|rm|ma|at|tt|ta|an|n','harm','HRMTN','arma','atta','harmattan'),
 (160602,'harmattans',' h|ha|ar|rm|ma|at|tt|ta|an|ns|s','harm','HRMTNS','arma','ttan','harmattans'),
 (160603,'harmed',' h|ha|ar|rm|me|ed|d','harm','HRMT','arme','arme','harmed'),
 (160604,'harmel',' h|ha|ar|rm|me|el|l','harm','HRML','arme','arme','harmel'),
 (160605,'harmful',' h|ha|ar|rm|mf|fu|ul|l','harm','HRMFL','armf','rmfu','harmful'),
 (160606,'harmfully',' h|ha|ar|rm|mf|fu|ul|ll|ly|y','harm','HRMFL','armf','full','harmfully'),
 (160607,'harmfulness',' h|ha|ar|rm|mf|fu|ul|ln|ne|es|ss|s','harm','HRMFLNS','armf','lnes','harmfulnes'),
 (160608,'Harmidine',' H|Ha|ar|rm|mi|id|di|in|ne|e','Harm','HRMTN','armi','idin','Harmidine'),
 (160609,'Harmidines',' H|Ha|ar|rm|mi|id|di|in|ne|es|s','Harm','HRMTNS','armi','dine','Harmidines'),
 (160610,'harmine',' h|ha|ar|rm|mi|in|ne|e','harm','HRMN','armi','rmin','harmine'),
 (160611,'harming',' h|ha|ar|rm|mi|in|ng|g','harm','HRMNK','armi','rmin','harming');
INSERT INTO `m_spelling_dictionary` VALUES  (160612,'harmless',' h|ha|ar|rm|ml|le|es|ss|s','harm','HRMLS','arml','mles','harmless'),
 (160613,'harmlessly',' h|ha|ar|rm|ml|le|es|ss|sl|ly|y','harm','HRMLSL','arml','essl','harmlessly'),
 (160614,'harmlessness',' h|ha|ar|rm|ml|le|es|ss|sn|ne|es|ss|s','harm','HRMLSNS','arml','snes','harmlessne'),
 (160615,'harmogen',' h|ha|ar|rm|mo|og|ge|en|n','harm','HRMJN','armo','moge','harmogen'),
 (160616,'Harmogenanina',' H|Ha|ar|rm|mo|og|ge|en|na|an|ni|in|na|a','Harm','HRMJNNN','armo','anin','Harmogenan'),
 (160617,'Harmogenanina argentea',' H|Ha|ar|rm|mo|og|ge|en|na|an|ni|in|na|a | a|ar|rg|ge|en|nt|te|ea|a','Harm','HRMJNNNRJNT','armo','ente','Harmogenan'),
 (160618,'harmol',' h|ha|ar|rm|mo|ol|l','harm','HRML','armo','armo','harmol'),
 (160619,'harmonet',' h|ha|ar|rm|mo|on|ne|et|t','harm','HRMNT','armo','mone','harmonet'),
 (160620,'Harmonia',' H|Ha|ar|rm|mo|on|ni|ia|a','Harm','HRMN','armo','moni','Harmonia'),
 (160621,'Harmonia axyridis',' H|Ha|ar|rm|mo|on|ni|ia|a | a|ax|xy|yr|ri|id|di|is|s','Harm','HRMNKSRTS','armo','ridi','Harmonia a'),
 (160622,'harmonic',' h|ha|ar|rm|mo|on|ni|ic|c','harm','HRMNK','armo','moni','harmonic');
INSERT INTO `m_spelling_dictionary` VALUES  (160623,'harmonically',' h|ha|ar|rm|mo|on|ni|ic|ca|al|ll|ly|y','harm','HRMNKL','armo','call','harmonical'),
 (160624,'harmonicity',' h|ha|ar|rm|mo|on|ni|ic|ci|it|ty|y','harm','HRMNST','armo','icit','harmonicit'),
 (160625,'harmonics',' h|ha|ar|rm|mo|on|ni|ic|cs|s','harm','HRMNKS','armo','onic','harmonics'),
 (160626,'harmonies',' h|ha|ar|rm|mo|on|ni|ie|es|s','harm','HRMNS','armo','onie','harmonies'),
 (160627,'harmonious',' h|ha|ar|rm|mo|on|ni|io|ou|us|s','harm','HRMNS','armo','niou','harmonious'),
 (160628,'harmoniously',' h|ha|ar|rm|mo|on|ni|io|ou|us|sl|ly|y','harm','HRMNSL','armo','ousl','harmonious'),
 (160629,'harmoniousness',' h|ha|ar|rm|mo|on|ni|io|ou|us|sn|ne|es|ss|s','harm','HRMNSNS','armo','snes','harmonious'),
 (160630,'harmoniphone',' h|ha|ar|rm|mo|on|ni|ip|ph|ho|on|ne|e','harm','HRMNFN','armo','phon','harmonipho'),
 (160631,'harmoniphones',' h|ha|ar|rm|mo|on|ni|ip|ph|ho|on|ne|es|s','harm','HRMNFNS','armo','hone','harmonipho'),
 (160632,'harmonisation',' h|ha|ar|rm|mo|on|ni|is|sa|at|ti|io|on|n','harm','HRMNSXN','armo','atio','harmonisat'),
 (160633,'harmonise',' h|ha|ar|rm|mo|on|ni|is|se|e','harm','HRMNS','armo','onis','harmonise');
INSERT INTO `m_spelling_dictionary` VALUES  (160634,'harmonised',' h|ha|ar|rm|mo|on|ni|is|se|ed|d','harm','HRMNST','armo','nise','harmonised'),
 (160635,'harmonises',' h|ha|ar|rm|mo|on|ni|is|se|es|s','harm','HRMNSS','armo','nise','harmonises'),
 (160636,'harmonising',' h|ha|ar|rm|mo|on|ni|is|si|in|ng|g','harm','HRMNSNK','armo','isin','harmonisin'),
 (160637,'harmonization',' h|ha|ar|rm|mo|on|ni|iz|za|at|ti|io|on|n','harm','HRMNSXN','armo','atio','harmonizat'),
 (160638,'harmonize',' h|ha|ar|rm|mo|on|ni|iz|ze|e','harm','HRMNS','armo','oniz','harmonize'),
 (160639,'harmonized',' h|ha|ar|rm|mo|on|ni|iz|ze|ed|d','harm','HRMNST','armo','nize','harmonized'),
 (160640,'harmonizes',' h|ha|ar|rm|mo|on|ni|iz|ze|es|s','harm','HRMNSS','armo','nize','harmonizes'),
 (160641,'harmonizing',' h|ha|ar|rm|mo|on|ni|iz|zi|in|ng|g','harm','HRMNSNK','armo','izin','harmonizin'),
 (160642,'harmony',' h|ha|ar|rm|mo|on|ny|y','harm','HRMN','armo','rmon','harmony'),
 (160643,'Harmonyl',' H|Ha|ar|rm|mo|on|ny|yl|l','Harm','HRMNL','armo','mony','Harmonyl'),
 (160644,'harms',' h|ha|ar|rm|ms|s','harm','HRMS','arms','harm','harms');
INSERT INTO `m_spelling_dictionary` VALUES  (160645,'HARN',' H|HA|AR|RN|N','HARN','HRN','ARN','HARN','HARN'),
 (160646,'HARN\'s','','','',NULL,NULL,''),
 (160647,'harness',' h|ha|ar|rn|ne|es|ss|s','harn','HRNS','arne','rnes','harness'),
 (160648,'harnessed',' h|ha|ar|rn|ne|es|ss|se|ed|d','harn','HRNST','arne','esse','harnessed'),
 (160649,'harnesses',' h|ha|ar|rn|ne|es|ss|se|es|s','harn','HRNSS','arne','esse','harnesses'),
 (160650,'harnessing',' h|ha|ar|rn|ne|es|ss|si|in|ng|g','harn','HRNSNK','arne','ssin','harnessing'),
 (160651,'HARNs',' H|HA|AR|RN|Ns|s','HARN','HRNS','ARNs','HARN','HARNs'),
 (160652,'Harold',' H|Ha|ar|ro|ol|ld|d','Haro','HRLT','arol','arol','Harold'),
 (160653,'Harold G. Scheie',' H|Ha|ar|ro|ol|ld|d | G|G.|. | S|Sc|ch|he|ei|ie|e','Haro','HRLTKSX','arol','chei','Harold G.'),
 (160654,'Harold Hirschsprung',' H|Ha|ar|ro|ol|ld|d | H|Hi|ir|rs|sc|ch|hs|sp|pr|ru|un|ng|g','Haro','HRLTHRSXSPRNK','arol','prun','Harold Hir'),
 (160655,'Harold Newton Cole',' H|Ha|ar|ro|ol|ld|d | N|Ne|ew|wt|to|on|n | C|Co|ol|le|e','Haro','HRLTNTNKL','arol',' Col','Harold New'),
 (160656,'Harolds',' H|Ha|ar|ro|ol|ld|ds|s','Haro','HRLTS','arol','rold','Harolds');
INSERT INTO `m_spelling_dictionary` VALUES  (160657,'Harow',' H|Ha|ar|ro|ow|w','Haro','HR','arow','Haro','Harow'),
 (160658,'Harows',' H|Ha|ar|ro|ow|ws|s','Haro','HRS','arow','arow','Harows'),
 (160659,'harp',' h|ha|ar|rp|p','harp','HRP','arp','harp','harp'),
 (160660,'harp seal',' h|ha|ar|rp|p | s|se|ea|al|l','harp','HRPSL','arp',' sea','harp seal'),
 (160661,'harp seals',' h|ha|ar|rp|p | s|se|ea|al|ls|s','harp','HRPSLS','arp','seal','harp seals'),
 (160662,'harpacticoid',' h|ha|ar|rp|pa|ac|ct|ti|ic|co|oi|id|d','harp','HRPKTKT','arpa','icoi','harpactico'),
 (160663,'Harpacticoida',' H|Ha|ar|rp|pa|ac|ct|ti|ic|co|oi|id|da|a','Harp','HRPKTKT','arpa','coid','Harpactico'),
 (160664,'harpacticoids',' h|ha|ar|rp|pa|ac|ct|ti|ic|co|oi|id|ds|s','harp','HRPKTKTS','arpa','coid','harpactico'),
 (160665,'harpagide',' h|ha|ar|rp|pa|ag|gi|id|de|e','harp','HRPJT','arpa','agid','harpagide'),
 (160666,'Harpagomyia',' H|Ha|ar|rp|pa|ag|go|om|my|yi|ia|a','Harp','HRPKMY','arpa','omyi','Harpagomyi'),
 (160667,'Harpagophytum',' H|Ha|ar|rp|pa|ag|go|op|ph|hy|yt|tu|um|m','Harp','HRPKFTM','arpa','hytu','Harpagophy'),
 (160668,'Harpagophytum procumbens',' H|Ha|ar|rp|pa|ag|go|op|ph|hy|yt|tu|um|m | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Harp','HRPKFTMPRKMNS','arpa','mben','Harpagophy');
INSERT INTO `m_spelling_dictionary` VALUES  (160669,'Harpagophytum zeyheri',' H|Ha|ar|rp|pa|ag|go|op|ph|hy|yt|tu|um|m | z|ze|ey|yh|he|er|ri|i','Harp','HRPKFTMSHR','arpa','yher','Harpagophy'),
 (160670,'harpagoside',' h|ha|ar|rp|pa|ag|go|os|si|id|de|e','harp','HRPKST','arpa','osid','harpagosid'),
 (160671,'Harpalinae',' H|Ha|ar|rp|pa|al|li|in|na|ae|e','Harp','HRPLN','arpa','lina','Harpalinae'),
 (160672,'Harpalus',' H|Ha|ar|rp|pa|al|lu|us|s','Harp','HRPLS','arpa','palu','Harpalus'),
 (160673,'Harpalus aureus',' H|Ha|ar|rp|pa|al|lu|us|s | a|au|ur|re|eu|us|s','Harp','HRPLSRS','arpa','ureu','Harpalus a'),
 (160674,'Harpalus pennsylvanicus',' H|Ha|ar|rp|pa|al|lu|us|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','Harp','HRPLSPNSLFNKS','arpa','nicu','Harpalus p'),
 (160675,'Harpalus rufipes',' H|Ha|ar|rp|pa|al|lu|us|s | r|ru|uf|fi|ip|pe|es|s','Harp','HRPLSRFPS','arpa','fipe','Harpalus r'),
 (160676,'Harpalyce arborescens',' H|Ha|ar|rp|pa|al|ly|yc|ce|e | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Harp','HRPLSRBRSNS','arpa','scen','Harpalyce'),
 (160677,'Harpalyce brasiliana',' H|Ha|ar|rp|pa|al|ly|yc|ce|e | b|br|ra|as|si|il|li|ia|an|na|a','Harp','HRPLSBRSLN','arpa','lian','Harpalyce');
INSERT INTO `m_spelling_dictionary` VALUES  (160678,'harped',' h|ha|ar|rp|pe|ed|d','harp','HRPT','arpe','arpe','harped'),
 (160679,'Harpegnathos',' H|Ha|ar|rp|pe|eg|gn|na|at|th|ho|os|s','Harp','HRPKN0S','arpe','atho','Harpegnath'),
 (160680,'Harpegnathos saltator',' H|Ha|ar|rp|pe|eg|gn|na|at|th|ho|os|s | s|sa|al|lt|ta|at|to|or|r','Harp','HRPKN0SSLTTR','arpe','tato','Harpegnath'),
 (160681,'Harper',' H|Ha|ar|rp|pe|er|r','Harp','HRPR','arpe','arpe','Harper'),
 (160682,'Harpers',' H|Ha|ar|rp|pe|er|rs|s','Harp','HRPRS','arpe','rper','Harpers'),
 (160683,'harpin',' h|ha|ar|rp|pi|in|n','harp','HRPN','arpi','arpi','harpin'),
 (160684,'harping',' h|ha|ar|rp|pi|in|ng|g','harp','HRPNK','arpi','rpin','harping'),
 (160685,'harpoon',' h|ha|ar|rp|po|oo|on|n','harp','HRPN','arpo','rpoo','harpoon'),
 (160686,'harpooned',' h|ha|ar|rp|po|oo|on|ne|ed|d','harp','HRPNT','arpo','oone','harpooned'),
 (160687,'harpooning',' h|ha|ar|rp|po|oo|on|ni|in|ng|g','harp','HRPNNK','arpo','onin','harpooning'),
 (160688,'harpoons',' h|ha|ar|rp|po|oo|on|ns|s','harp','HRPNS','arpo','poon','harpoons'),
 (160689,'Harposporium',' H|Ha|ar|rp|po|os|sp|po|or|ri|iu|um|m','Harp','HRPSPRM','arpo','oriu','Harpospori');
INSERT INTO `m_spelling_dictionary` VALUES  (160690,'Harposporium anguillulae',' H|Ha|ar|rp|po|os|sp|po|or|ri|iu|um|m | a|an|ng|gu|ui|il|ll|lu|ul|la|ae|e','Harp','HRPSPRMNKLL','arpo','lula','Harpospori'),
 (160691,'Harposporium helicoides',' H|Ha|ar|rp|po|os|sp|po|or|ri|iu|um|m | h|he|el|li|ic|co|oi|id|de|es|s','Harp','HRPSPRMHLKTS','arpo','oide','Harpospori'),
 (160692,'Harposporium janus',' H|Ha|ar|rp|po|os|sp|po|or|ri|iu|um|m | j|ja|an|nu|us|s','Harp','HRPSPRMJNS','arpo','janu','Harpospori'),
 (160693,'Harposporium leptospira',' H|Ha|ar|rp|po|os|sp|po|or|ri|iu|um|m | l|le|ep|pt|to|os|sp|pi|ir|ra|a','Harp','HRPSPRMLPTSPR','arpo','spir','Harpospori'),
 (160694,'Harposporium lilliputanum',' H|Ha|ar|rp|po|os|sp|po|or|ri|iu|um|m | l|li|il|ll|li|ip|pu|ut|ta|an|nu|um|m','Harp','HRPSPRMLLPTNM','arpo','tanu','Harpospori'),
 (160695,'Harposporium subuliforme',' H|Ha|ar|rp|po|os|sp|po|or|ri|iu|um|m | s|su|ub|bu|ul|li|if|fo|or|rm|me|e','Harp','HRPSPRMSBLFRM','arpo','form','Harpospori'),
 (160696,'harps',' h|ha|ar|rp|ps|s','harp','HRPS','arps','harp','harps'),
 (160697,'Harpullia',' H|Ha|ar|rp|pu|ul|ll|li|ia|a','Harp','HRPL','arpu','ulli','Harpullia');
INSERT INTO `m_spelling_dictionary` VALUES  (160698,'Harpullia austro-caledonica',' H|Ha|ar|rp|pu|ul|ll|li|ia|a | a|au|us|st|tr|ro|o-|-c|ca|al|le|ed|do|on|ni|ic|ca|a','Harp','HRPLSTRKLTNK','arpu','onic','Harpullia'),
 (160699,'Harpullia cupanioides',' H|Ha|ar|rp|pu|ul|ll|li|ia|a | c|cu|up|pa|an|ni|io|oi|id|de|es|s','Harp','HRPLKPNTS','arpu','oide','Harpullia'),
 (160700,'Harpullia petiolaris',' H|Ha|ar|rp|pu|ul|ll|li|ia|a | p|pe|et|ti|io|ol|la|ar|ri|is|s','Harp','HRPLPXLRS','arpu','lari','Harpullia'),
 (160701,'Harpullia ramiflora',' H|Ha|ar|rp|pu|ul|ll|li|ia|a | r|ra|am|mi|if|fl|lo|or|ra|a','Harp','HRPLRMFLR','arpu','flor','Harpullia'),
 (160702,'harpy eagle',' h|ha|ar|rp|py|y | e|ea|ag|gl|le|e','harp','HRPKL','arpy','eagl','harpy eagl'),
 (160703,'harpy eagles',' h|ha|ar|rp|py|y | e|ea|ag|gl|le|es|s','harp','HRPKLS','arpy','agle','harpy eagl'),
 (160704,'harquebus',' h|ha|ar|rq|qu|ue|eb|bu|us|s','harq','HRKBS','arqu','uebu','harquebus'),
 (160705,'harquebuses',' h|ha|ar|rq|qu|ue|eb|bu|us|se|es|s','harq','HRKBSS','arqu','buse','harquebuse'),
 (160706,'harried',' h|ha|ar|rr|ri|ie|ed|d','harr','HRT','arri','rrie','harried');
INSERT INTO `m_spelling_dictionary` VALUES  (160707,'harrier',' h|ha|ar|rr|ri|ie|er|r','harr','HRR','arri','rrie','harrier'),
 (160708,'harriers',' h|ha|ar|rr|ri|ie|er|rs|s','harr','HRRS','arri','rier','harriers'),
 (160709,'harries',' h|ha|ar|rr|ri|ie|es|s','harr','HRS','arri','rrie','harries'),
 (160710,'Harrimania',' H|Ha|ar|rr|ri|im|ma|an|ni|ia|a','Harr','HRMN','arri','mani','Harrimania'),
 (160711,'Harrimania planktophilus',' H|Ha|ar|rr|ri|im|ma|an|ni|ia|a | p|pl|la|an|nk|kt|to|op|ph|hi|il|lu|us|s','Harr','HRMNPLNKTFLS','arri','hilu','Harrimania'),
 (160712,'Harrington',' H|Ha|ar|rr|ri|in|ng|gt|to|on|n','Harr','HRNKTN','arri','ngto','Harrington'),
 (160713,'Harrington rod',' H|Ha|ar|rr|ri|in|ng|gt|to|on|n | r|ro|od|d','Harr','HRNKTNRT','arri','n ro','Harrington'),
 (160714,'Harrington rods',' H|Ha|ar|rr|ri|in|ng|gt|to|on|n | r|ro|od|ds|s','Harr','HRNKTNRTS','arri',' rod','Harrington'),
 (160715,'harringtonine',' h|ha|ar|rr|ri|in|ng|gt|to|on|ni|in|ne|e','harr','HRNKTNN','arri','onin','harrington'),
 (160716,'harringtonines',' h|ha|ar|rr|ri|in|ng|gt|to|on|ni|in|ne|es|s','harr','HRNKTNNS','arri','nine','harrington');
INSERT INTO `m_spelling_dictionary` VALUES  (160717,'harringtonolide',' h|ha|ar|rr|ri|in|ng|gt|to|on|no|ol|li|id|de|e','harr','HRNKTNLT','arri','olid','harrington'),
 (160718,'Harringtons',' H|Ha|ar|rr|ri|in|ng|gt|to|on|ns|s','Harr','HRNKTNS','arri','gton','Harrington'),
 (160719,'Harris',' H|Ha|ar|rr|ri|is|s','Harr','HRS','arri','arri','Harris'),
 (160720,'Harris Beath axial projection',' H|Ha|ar|rr|ri|is|s | B|Be|ea|at|th|h | a|ax|xi|ia|al|l | p|pr|ro|oj|je|ec|ct|ti|io|on|n','Harr','HRSB0KSLPRJKXN','arri','ctio','Harris Bea'),
 (160721,'Harris Beath axial projections',' H|Ha|ar|rr|ri|is|s | B|Be|ea|at|th|h | a|ax|xi|ia|al|l | p|pr|ro|oj|je|ec|ct|ti|io|on|ns|s','Harr','HRSB0KSLPRJKXNS','arri','tion','Harris Bea'),
 (160722,'Harris\' migrainous neuralgia','','','',NULL,NULL,''),
 (160723,'Harris-Benedict equation',' H|Ha|ar|rr|ri|is|s-|-B|Be|en|ne|ed|di|ic|ct|t | e|eq|qu|ua|at|ti|io|on|n','Harr','HRSBNTKTKXN','arri','atio','Harris-Ben'),
 (160724,'Harris-Benedict equations',' H|Ha|ar|rr|ri|is|s-|-B|Be|en|ne|ed|di|ic|ct|t | e|eq|qu|ua|at|ti|io|on|ns|s','Harr','HRSBNTKTKXNS','arri','tion','Harris-Ben'),
 (160725,'Harrises',' H|Ha|ar|rr|ri|is|se|es|s','Harr','HRSS','arri','rise','Harrises');
INSERT INTO `m_spelling_dictionary` VALUES  (160726,'Harrisia',' H|Ha|ar|rr|ri|is|si|ia|a','Harr','HRX','arri','risi','Harrisia'),
 (160727,'Harrisia pomanensis',' H|Ha|ar|rr|ri|is|si|ia|a | p|po|om|ma|an|ne|en|ns|si|is|s','Harr','HRXPMNNSS','arri','ensi','Harrisia p'),
 (160728,'Harrison',' H|Ha|ar|rr|ri|is|so|on|n','Harr','HRSN','arri','riso','Harrison'),
 (160729,'Harrison\'s groove','','','',NULL,NULL,''),
 (160730,'Harrison\'s grooves','','','',NULL,NULL,''),
 (160731,'Harrison\'s sulci','','','',NULL,NULL,''),
 (160732,'Harrison\'s sulcus','','','',NULL,NULL,''),
 (160733,'Harrisonia',' H|Ha|ar|rr|ri|is|so|on|ni|ia|a','Harr','HRSN','arri','soni','Harrisonia'),
 (160734,'Harrisonia abyssinica',' H|Ha|ar|rr|ri|is|so|on|ni|ia|a | a|ab|by|ys|ss|si|in|ni|ic|ca|a','Harr','HRSNBSNK','arri','inic','Harrisonia'),
 (160735,'Harrisonia perforata',' H|Ha|ar|rr|ri|is|so|on|ni|ia|a | p|pe|er|rf|fo|or|ra|at|ta|a','Harr','HRSNPRFRT','arri','orat','Harrisonia'),
 (160736,'Harrisoniella',' H|Ha|ar|rr|ri|is|so|on|ni|ie|el|ll|la|a','Harr','HRSNL','arri','iell','Harrisonie'),
 (160737,'Harrisoniella densa',' H|Ha|ar|rr|ri|is|so|on|ni|ie|el|ll|la|a | d|de|en|ns|sa|a','Harr','HRSNLTNS','arri','dens','Harrisonie');
INSERT INTO `m_spelling_dictionary` VALUES  (160738,'Harrisoniella ferox',' H|Ha|ar|rr|ri|is|so|on|ni|ie|el|ll|la|a | f|fe|er|ro|ox|x','Harr','HRSNLFRKS','arri','fero','Harrisonie'),
 (160739,'Harrisons',' H|Ha|ar|rr|ri|is|so|on|ns|s','Harr','HRSNS','arri','ison','Harrisons'),
 (160740,'harrow',' h|ha|ar|rr|ro|ow|w','harr','HR','arro','arro','harrow'),
 (160741,'harrowed',' h|ha|ar|rr|ro|ow|we|ed|d','harr','HRWT','arro','rowe','harrowed'),
 (160742,'harrowing',' h|ha|ar|rr|ro|ow|wi|in|ng|g','harr','HRWNK','arro','owin','harrowing'),
 (160743,'harrows',' h|ha|ar|rr|ro|ow|ws|s','harr','HRS','arro','rrow','harrows'),
 (160744,'harry',' h|ha|ar|rr|ry|y','harr','HR','arry','harr','harry'),
 (160745,'Harry Fitch Klinefelter, Jr.',' H|Ha|ar|rr|ry|y | F|Fi|it|tc|ch|h | K|Kl|li|in|ne|ef|fe|el|lt|te|er|r,|, | J|Jr|r.|.','Harr','HRFTXKLNFLTRJR','arry',', Jr','Harry Fitc'),
 (160746,'Harry Shwachman',' H|Ha|ar|rr|ry|y | S|Sh|hw|wa|ac|ch|hm|ma|an|n','Harr','HRXWXMN','arry','chma','Harry Shwa'),
 (160747,'harrying',' h|ha|ar|rr|ry|yi|in|ng|g','harr','HRYNK','arry','ryin','harrying'),
 (160748,'harsh',' h|ha|ar|rs|sh|h','hars','HRX','arsh','hars','harsh');
INSERT INTO `m_spelling_dictionary` VALUES  (160749,'harsher',' h|ha|ar|rs|sh|he|er|r','hars','HRXR','arsh','rshe','harsher'),
 (160750,'harshest',' h|ha|ar|rs|sh|he|es|st|t','hars','HRXST','arsh','shes','harshest'),
 (160751,'harshly',' h|ha|ar|rs|sh|hl|ly|y','hars','HRXL','arsh','rshl','harshly'),
 (160752,'harshness',' h|ha|ar|rs|sh|hn|ne|es|ss|s','hars','HRXNS','arsh','hnes','harshness'),
 (160753,'hart',' h|ha|ar|rt|t','hart','HRT','art','hart','hart'),
 (160754,'hartebeest',' h|ha|ar|rt|te|eb|be|ee|es|st|t','hart','HRTBST','arte','bees','hartebeest'),
 (160755,'hartebeests',' h|ha|ar|rt|te|eb|be|ee|es|st|ts|s','hart','HRTBSTS','arte','eest','hartebeest'),
 (160756,'Harter',' H|Ha|ar|rt|te|er|r','Hart','HRTR','arte','arte','Harter'),
 (160757,'Harters',' H|Ha|ar|rt|te|er|rs|s','Hart','HRTRS','arte','rter','Harters'),
 (160758,'Hartertula',' H|Ha|ar|rt|te|er|rt|tu|ul|la|a','Hart','HRTRTL','arte','rtul','Hartertula'),
 (160759,'Hartertula flavoviridis',' H|Ha|ar|rt|te|er|rt|tu|ul|la|a | f|fl|la|av|vo|ov|vi|ir|ri|id|di|is|s','Hart','HRTRTLFLFFRTS','arte','ridi','Hartertula'),
 (160760,'Hartigan',' H|Ha|ar|rt|ti|ig|ga|an|n','Hart','HRTKN','arti','tiga','Hartigan');
INSERT INTO `m_spelling_dictionary` VALUES  (160761,'Hartigan\'s foramen','','','',NULL,NULL,''),
 (160762,'Hartigan\'s foramens','','','',NULL,NULL,''),
 (160763,'Hartigan\'s foramina','','','',NULL,NULL,''),
 (160764,'Hartigans',' H|Ha|ar|rt|ti|ig|ga|an|ns|s','Hart','HRTKNS','arti','igan','Hartigans'),
 (160765,'Hartlaub\'s touraco','','','',NULL,NULL,''),
 (160766,'Hartlaub\'s touracos','','','',NULL,NULL,''),
 (160767,'Hartlaub\'s turaco','','','',NULL,NULL,''),
 (160768,'Hartlaub\'s turacos','','','',NULL,NULL,''),
 (160769,'Hartlaub\'s turacou','','','',NULL,NULL,''),
 (160770,'Hartlaub\'s turacous','','','',NULL,NULL,''),
 (160771,'Hartley',' H|Ha|ar|rt|tl|le|ey|y','Hart','HRTL','artl','rtle','Hartley'),
 (160772,'Hartley-Krause operation',' H|Ha|ar|rt|tl|le|ey|y-|-K|Kr|ra|au|us|se|e | o|op|pe|er|ra|at|ti|io|on|n','Hart','HRTLKRSPRXN','artl','atio','Hartley-Kr'),
 (160773,'Hartleys',' H|Ha|ar|rt|tl|le|ey|ys|s','Hart','HRTLS','artl','tley','Hartleys'),
 (160774,'Hartman',' H|Ha|ar|rt|tm|ma|an|n','Hart','HRTMN','artm','rtma','Hartman'),
 (160775,'Hartman Mosquito forceps',' H|Ha|ar|rt|tm|ma|an|n | M|Mo|os|sq|qu|ui|it|to|o | f|fo|or|rc|ce|ep|ps|s','Hart','HRTMNMSKTFRSPS','artm','rcep','Hartman Mo');
INSERT INTO `m_spelling_dictionary` VALUES  (160776,'Hartman solution',' H|Ha|ar|rt|tm|ma|an|n | s|so|ol|lu|ut|ti|io|on|n','Hart','HRTMNSLXN','artm','utio','Hartman so'),
 (160777,'Hartman solutions',' H|Ha|ar|rt|tm|ma|an|n | s|so|ol|lu|ut|ti|io|on|ns|s','Hart','HRTMNSLXNS','artm','tion','Hartman so'),
 (160778,'Hartman\'s solution','','','',NULL,NULL,''),
 (160779,'Hartman\'s solutions','','','',NULL,NULL,''),
 (160780,'Hartmann',' H|Ha|ar|rt|tm|ma|an|nn|n','Hart','HRTMN','artm','tman','Hartmann'),
 (160781,'Hartmann number',' H|Ha|ar|rt|tm|ma|an|nn|n | n|nu|um|mb|be|er|r','Hart','HRTMNNMR','artm','umbe','Hartmann n'),
 (160782,'Hartmann numbers',' H|Ha|ar|rt|tm|ma|an|nn|n | n|nu|um|mb|be|er|rs|s','Hart','HRTMNNMRS','artm','mber','Hartmann n'),
 (160783,'Hartmann\'s colostomy','','','',NULL,NULL,''),
 (160784,'Hartmann\'s operation','','','',NULL,NULL,''),
 (160785,'Hartmann\'s point','','','',NULL,NULL,''),
 (160786,'Hartmann\'s pouch','','','',NULL,NULL,''),
 (160787,'Hartmann\'s procedure','','','',NULL,NULL,''),
 (160788,'Hartmannella',' H|Ha|ar|rt|tm|ma|an|nn|ne|el|ll|la|a','Hart','HRTMNL','artm','nell','Hartmannel');
INSERT INTO `m_spelling_dictionary` VALUES  (160789,'Hartmannella vermiformis',' H|Ha|ar|rt|tm|ma|an|nn|ne|el|ll|la|a | v|ve|er|rm|mi|if|fo|or|rm|mi|is|s','Hart','HRTMNLFRMFRMS','artm','ormi','Hartmannel'),
 (160790,'Hartmans',' H|Ha|ar|rt|tm|ma|an|ns|s','Hart','HRTMNS','artm','tman','Hartmans'),
 (160791,'Hartnup',' H|Ha|ar|rt|tn|nu|up|p','Hart','HRTNP','artn','rtnu','Hartnup'),
 (160792,'Hartnup disease',' H|Ha|ar|rt|tn|nu|up|p | d|di|is|se|ea|as|se|e','Hart','HRTNPTSS','artn','seas','Hartnup di'),
 (160793,'Hartnup diseases',' H|Ha|ar|rt|tn|nu|up|p | d|di|is|se|ea|as|se|es|s','Hart','HRTNPTSSS','artn','ease','Hartnup di'),
 (160794,'Hartnup disorder',' H|Ha|ar|rt|tn|nu|up|p | d|di|is|so|or|rd|de|er|r','Hart','HRTNPTSRTR','artn','orde','Hartnup di'),
 (160795,'Hartnup syndrome',' H|Ha|ar|rt|tn|nu|up|p | s|sy|yn|nd|dr|ro|om|me|e','Hart','HRTNPSNTRM','artn','drom','Hartnup sy'),
 (160796,'Hartnups',' H|Ha|ar|rt|tn|nu|up|ps|s','Hart','HRTNPS','artn','tnup','Hartnups'),
 (160797,'harts',' h|ha|ar|rt|ts|s','hart','HRTS','arts','hart','harts'),
 (160798,'hartshorn',' h|ha|ar|rt|ts|sh|ho|or|rn|n','hart','HRTXRN','arts','shor','hartshorn');
INSERT INTO `m_spelling_dictionary` VALUES  (160799,'Harungana',' H|Ha|ar|ru|un|ng|ga|an|na|a','Haru','HRNKN','arun','ngan','Harungana'),
 (160800,'Harungana madagascariensis',' H|Ha|ar|ru|un|ng|ga|an|na|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Haru','HRNKNMTKSKRNSS','arun','ensi','Harungana'),
 (160801,'haruspex',' h|ha|ar|ru|us|sp|pe|ex|x','haru','HRSPKS','arus','uspe','haruspex'),
 (160802,'haruspices',' h|ha|ar|ru|us|sp|pi|ic|ce|es|s','haru','HRSPSS','arus','pice','haruspices'),
 (160803,'Harvard',' H|Ha|ar|rv|va|ar|rd|d','Harv','HRFRT','arva','rvar','Harvard'),
 (160804,'harveian',' h|ha|ar|rv|ve|ei|ia|an|n','harv','HRFN','arve','veia','harveian'),
 (160805,'harvest',' h|ha|ar|rv|ve|es|st|t','harv','HRFST','arve','rves','harvest'),
 (160806,'harvest fever',' h|ha|ar|rv|ve|es|st|t | f|fe|ev|ve|er|r','harv','HRFSTFFR','arve','feve','harvest fe'),
 (160807,'harvest fevers',' h|ha|ar|rv|ve|es|st|t | f|fe|ev|ve|er|rs|s','harv','HRFSTFFRS','arve','ever','harvest fe'),
 (160808,'harvest mite',' h|ha|ar|rv|ve|es|st|t | m|mi|it|te|e','harv','HRFSTMT','arve',' mit','harvest mi'),
 (160809,'harvest mites',' h|ha|ar|rv|ve|es|st|t | m|mi|it|te|es|s','harv','HRFSTMTS','arve','mite','harvest mi');
INSERT INTO `m_spelling_dictionary` VALUES  (160810,'harvested',' h|ha|ar|rv|ve|es|st|te|ed|d','harv','HRFSTT','arve','este','harvested'),
 (160811,'harvester',' h|ha|ar|rv|ve|es|st|te|er|r','harv','HRFSTR','arve','este','harvester'),
 (160812,'harvester ant',' h|ha|ar|rv|ve|es|st|te|er|r | a|an|nt|t','harv','HRFSTRNT','arve','r an','harvester'),
 (160813,'harvester ants',' h|ha|ar|rv|ve|es|st|te|er|r | a|an|nt|ts|s','harv','HRFSTRNTS','arve',' ant','harvester'),
 (160814,'harvesters',' h|ha|ar|rv|ve|es|st|te|er|rs|s','harv','HRFSTRS','arve','ster','harvesters'),
 (160815,'harvesting',' h|ha|ar|rv|ve|es|st|ti|in|ng|g','harv','HRFSTNK','arve','stin','harvesting'),
 (160816,'harvestings',' h|ha|ar|rv|ve|es|st|ti|in|ng|gs|s','harv','HRFSTNKS','arve','ting','harvesting'),
 (160817,'harvestman',' h|ha|ar|rv|ve|es|st|tm|ma|an|n','harv','HRFSTMN','arve','stma','harvestman'),
 (160818,'harvests',' h|ha|ar|rv|ve|es|st|ts|s','harv','HRFSTS','arve','vest','harvests'),
 (160819,'Harvey',' H|Ha|ar|rv|ve|ey|y','Harv','HRF','arve','arve','Harvey'),
 (160820,'Harvey Bradshaw index',' H|Ha|ar|rv|ve|ey|y | B|Br|ra|ad|ds|sh|ha|aw|w | i|in|nd|de|ex|x','Harv','HRFBRTXNTKS','arve','inde','Harvey Bra');
INSERT INTO `m_spelling_dictionary` VALUES  (160821,'Harvey Bradshaw indexes',' H|Ha|ar|rv|ve|ey|y | B|Br|ra|ad|ds|sh|ha|aw|w | i|in|nd|de|ex|xe|es|s','Harv','HRFBRTXNTKSS','arve','dexe','Harvey Bra'),
 (160822,'Harvey Bradshaw indices',' H|Ha|ar|rv|ve|ey|y | B|Br|ra|ad|ds|sh|ha|aw|w | i|in|nd|di|ic|ce|es|s','Harv','HRFBRTXNTSS','arve','dice','Harvey Bra'),
 (160823,'Harvey\'s duiker','','','',NULL,NULL,''),
 (160824,'Harvey\'s duikers','','','',NULL,NULL,''),
 (160825,'Harvey-Bradshaw index',' H|Ha|ar|rv|ve|ey|y-|-B|Br|ra|ad|ds|sh|ha|aw|w | i|in|nd|de|ex|x','Harv','HRFBRTXNTKS','arve','inde','Harvey-Bra'),
 (160826,'Harvey-Bradshaw indexes',' H|Ha|ar|rv|ve|ey|y-|-B|Br|ra|ad|ds|sh|ha|aw|w | i|in|nd|de|ex|xe|es|s','Harv','HRFBRTXNTKSS','arve','dexe','Harvey-Bra'),
 (160827,'Harvey-Bradshaw indices',' H|Ha|ar|rv|ve|ey|y-|-B|Br|ra|ad|ds|sh|ha|aw|w | i|in|nd|di|ic|ce|es|s','Harv','HRFBRTXNTSS','arve','dice','Harvey-Bra'),
 (160828,'Harveya',' H|Ha|ar|rv|ve|ey|ya|a','Harv','HRFY','arve','rvey','Harveya'),
 (160829,'Harveya capensis',' H|Ha|ar|rv|ve|ey|ya|a | c|ca|ap|pe|en|ns|si|is|s','Harv','HRFYKPNSS','arve','ensi','Harveya ca');
INSERT INTO `m_spelling_dictionary` VALUES  (160830,'Harveys',' H|Ha|ar|rv|ve|ey|ys|s','Harv','HRFS','arve','rvey','Harveys'),
 (160831,'Harzol',' H|Ha|ar|rz|zo|ol|l','Harz','HRSL','arzo','arzo','Harzol'),
 (160832,'has',' h|ha|as|s','has','HS','as','has','has'),
 (160833,'Hasegawa',' H|Ha|as|se|eg|ga|aw|wa|a','Hase','HSKW','aseg','egaw','Hasegawa'),
 (160834,'Hasegawa Dementia Scale',' H|Ha|as|se|eg|ga|aw|wa|a | D|De|em|me|en|nt|ti|ia|a | S|Sc|ca|al|le|e','Hase','HSKWTMNXSKL','aseg','Scal','Hasegawa D'),
 (160835,'Hasegawa Dementia Scales',' H|Ha|as|se|eg|ga|aw|wa|a | D|De|em|me|en|nt|ti|ia|a | S|Sc|ca|al|le|es|s','Hase','HSKWTMNXSKLS','aseg','cale','Hasegawa D'),
 (160836,'Hasegawas',' H|Ha|as|se|eg|ga|aw|wa|as|s','Hase','HSKWS','aseg','gawa','Hasegawas'),
 (160837,'Haser\'s formula','','','',NULL,NULL,''),
 (160838,'Haser\'s formulae','','','',NULL,NULL,''),
 (160839,'Haser\'s formulas','','','',NULL,NULL,''),
 (160840,'hash',' h|ha|as|sh|h','hash','HX','ash','hash','hash'),
 (160841,'hashed',' h|ha|as|sh|he|ed|d','hash','HXT','ashe','ashe','hashed'),
 (160842,'hasheesh',' h|ha|as|sh|he|ee|es|sh|h','hash','HXX','ashe','hees','hasheesh');
INSERT INTO `m_spelling_dictionary` VALUES  (160843,'Hasher',' H|Ha|as|sh|he|er|r','Hash','HXR','ashe','ashe','Hasher'),
 (160844,'Hashers',' H|Ha|as|sh|he|er|rs|s','Hash','HXRS','ashe','sher','Hashers'),
 (160845,'hashes',' h|ha|as|sh|he|es|s','hash','HXS','ashe','ashe','hashes'),
 (160846,'Hashimoto',' H|Ha|as|sh|hi|im|mo|ot|to|o','Hash','HXMT','ashi','imot','Hashimoto'),
 (160847,'Hashimoto thyroiditides',' H|Ha|as|sh|hi|im|mo|ot|to|o | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','Hash','HXMT0RTTTS','ashi','tide','Hashimoto'),
 (160848,'Hashimoto thyroiditis',' H|Ha|as|sh|hi|im|mo|ot|to|o | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','Hash','HXMT0RTTS','ashi','diti','Hashimoto'),
 (160849,'Hashimoto\'s disease','','','',NULL,NULL,''),
 (160850,'Hashimoto\'s struma','','','',NULL,NULL,''),
 (160851,'Hashimoto\'s thyroiditis','','','',NULL,NULL,''),
 (160852,'hashing',' h|ha|as|sh|hi|in|ng|g','hash','HXNK','ashi','shin','hashing'),
 (160853,'hashish',' h|ha|as|sh|hi|is|sh|h','hash','HXX','ashi','shis','hashish'),
 (160854,'hashitoxicoses',' h|ha|as|sh|hi|it|to|ox|xi|ic|co|os|se|es|s','hash','HXTKSKSS','ashi','cose','hashitoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (160855,'hashitoxicosis',' h|ha|as|sh|hi|it|to|ox|xi|ic|co|os|si|is|s','hash','HXTKSKSS','ashi','cosi','hashitoxic'),
 (160856,'Hasidic',' H|Ha|as|si|id|di|ic|c','Hasi','HSTK','asid','sidi','Hasidic'),
 (160857,'Hasidim',' H|Ha|as|si|id|di|im|m','Hasi','HSTM','asid','sidi','Hasidim'),
 (160858,'Haskell',' H|Ha|as|sk|ke|el|ll|l','Hask','HSKL','aske','skel','Haskell'),
 (160859,'Haskells',' H|Ha|as|sk|ke|el|ll|ls|s','Hask','HSKLS','aske','kell','Haskells'),
 (160860,'Haslea',' H|Ha|as|sl|le|ea|a','Hasl','HSL','asle','asle','Haslea'),
 (160861,'Haslea crucigera',' H|Ha|as|sl|le|ea|a | c|cr|ru|uc|ci|ig|ge|er|ra|a','Hasl','HSLKRSJR','asle','iger','Haslea cru'),
 (160862,'Haslea ostrearia',' H|Ha|as|sl|le|ea|a | o|os|st|tr|re|ea|ar|ri|ia|a','Hasl','HSLSTRR','asle','eari','Haslea ost'),
 (160863,'Haslea ostreria',' H|Ha|as|sl|le|ea|a | o|os|st|tr|re|er|ri|ia|a','Hasl','HSLSTRR','asle','reri','Haslea ost'),
 (160864,'Haslea pseudostrearia',' H|Ha|as|sl|le|ea|a | p|ps|se|eu|ud|do|os|st|tr|re|ea|ar|ri|ia|a','Hasl','HSLPSTSTRR','asle','eari','Haslea pse'),
 (160865,'Haslea salstonica',' H|Ha|as|sl|le|ea|a | s|sa|al|ls|st|to|on|ni|ic|ca|a','Hasl','HSLSLSTNK','asle','onic','Haslea sal');
INSERT INTO `m_spelling_dictionary` VALUES  (160866,'hasn\'t','','','',NULL,NULL,''),
 (160867,'Hasner',' H|Ha|as|sn|ne|er|r','Hasn','HSNR','asne','asne','Hasner'),
 (160868,'Hasner membrane',' H|Ha|as|sn|ne|er|r | m|me|em|mb|br|ra|an|ne|e','Hasn','HSNRMMRN','asne','bran','Hasner mem'),
 (160869,'Hasner membranes',' H|Ha|as|sn|ne|er|r | m|me|em|mb|br|ra|an|ne|es|s','Hasn','HSNRMMRNS','asne','rane','Hasner mem'),
 (160870,'Hasner valve',' H|Ha|as|sn|ne|er|r | v|va|al|lv|ve|e','Hasn','HSNRFLF','asne','valv','Hasner val'),
 (160871,'Hasner valves',' H|Ha|as|sn|ne|er|r | v|va|al|lv|ve|es|s','Hasn','HSNRFLFS','asne','alve','Hasner val'),
 (160872,'Hasner\'s membrane','','','',NULL,NULL,''),
 (160873,'Hasner\'s membranes','','','',NULL,NULL,''),
 (160874,'Hasner\'s valve','','','',NULL,NULL,''),
 (160875,'Hasner\'s valves','','','',NULL,NULL,''),
 (160876,'Hasners',' H|Ha|as|sn|ne|er|rs|s','Hasn','HSNRS','asne','sner','Hasners'),
 (160877,'hasp',' h|ha|as|sp|p','hasp','HSP','asp','hasp','hasp'),
 (160878,'hasped',' h|ha|as|sp|pe|ed|d','hasp','HSPT','aspe','aspe','hasped');
INSERT INTO `m_spelling_dictionary` VALUES  (160879,'hasping',' h|ha|as|sp|pi|in|ng|g','hasp','HSPNK','aspi','spin','hasping'),
 (160880,'hasps',' h|ha|as|sp|ps|s','hasp','HSPS','asps','hasp','hasps'),
 (160881,'Hassal',' H|Ha|as|ss|sa|al|l','Hass','HSL','assa','assa','Hassal'),
 (160882,'Hassal bodies',' H|Ha|as|ss|sa|al|l | b|bo|od|di|ie|es|s','Hass','HSLBTS','assa','odie','Hassal bod'),
 (160883,'Hassal body',' H|Ha|as|ss|sa|al|l | b|bo|od|dy|y','Hass','HSLBT','assa',' bod','Hassal bod'),
 (160884,'Hassal corpuscle',' H|Ha|as|ss|sa|al|l | c|co|or|rp|pu|us|sc|cl|le|e','Hass','HSLKRPSKL','assa','uscl','Hassal cor'),
 (160885,'Hassal corpuscles',' H|Ha|as|ss|sa|al|l | c|co|or|rp|pu|us|sc|cl|le|es|s','Hass','HSLKRPSKLS','assa','scle','Hassal cor'),
 (160886,'Hassal\'s bodies','','','',NULL,NULL,''),
 (160887,'Hassal\'s body','','','',NULL,NULL,''),
 (160888,'Hassal\'s corpuscle','','','',NULL,NULL,''),
 (160889,'Hassal\'s corpuscles','','','',NULL,NULL,''),
 (160890,'Hassall',' H|Ha|as|ss|sa|al|ll|l','Hass','HSL','assa','ssal','Hassall'),
 (160891,'Hassall\'s corpuscle','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (160892,'Hassall\'s corpuscles','','','',NULL,NULL,''),
 (160893,'Hassall-Henle bodies',' H|Ha|as|ss|sa|al|ll|l-|-H|He|en|nl|le|e | b|bo|od|di|ie|es|s','Hass','HSLHNLBTS','assa','odie','Hassall-He'),
 (160894,'Hassall-Henle body',' H|Ha|as|ss|sa|al|ll|l-|-H|He|en|nl|le|e | b|bo|od|dy|y','Hass','HSLHNLBT','assa',' bod','Hassall-He'),
 (160895,'Hassalls',' H|Ha|as|ss|sa|al|ll|ls|s','Hass','HSLS','assa','sall','Hassalls'),
 (160896,'Hassals',' H|Ha|as|ss|sa|al|ls|s','Hass','HSLS','assa','ssal','Hassals'),
 (160897,'hassar',' h|ha|as|ss|sa|ar|r','hass','HSR','assa','assa','hassar'),
 (160898,'hassars',' h|ha|as|ss|sa|ar|rs|s','hass','HSRS','assa','ssar','hassars'),
 (160899,'Hasselbach',' H|Ha|as|ss|se|el|lb|ba|ac|ch|h','Hass','HSLBX','asse','lbac','Hasselbach'),
 (160900,'hassle',' h|ha|as|ss|sl|le|e','hass','HSL','assl','assl','hassle'),
 (160901,'hassled',' h|ha|as|ss|sl|le|ed|d','hass','HSLT','assl','ssle','hassled'),
 (160902,'hassles',' h|ha|as|ss|sl|le|es|s','hass','HSLS','assl','ssle','hassles'),
 (160903,'hassling',' h|ha|as|ss|sl|li|in|ng|g','hass','HSLNK','assl','slin','hassling');
INSERT INTO `m_spelling_dictionary` VALUES  (160904,'haste',' h|ha|as|st|te|e','hast','HST','aste','hast','haste'),
 (160905,'hasten',' h|ha|as|st|te|en|n','hast','HSTN','aste','aste','hasten'),
 (160906,'hastened',' h|ha|as|st|te|en|ne|ed|d','hast','HSTNT','aste','tene','hastened'),
 (160907,'hastening',' h|ha|as|st|te|en|ni|in|ng|g','hast','HSTNNK','aste','enin','hastening'),
 (160908,'hastens',' h|ha|as|st|te|en|ns|s','hast','HSTNS','aste','sten','hastens'),
 (160909,'hastier',' h|ha|as|st|ti|ie|er|r','hast','HSTR','asti','stie','hastier'),
 (160910,'hastiest',' h|ha|as|st|ti|ie|es|st|t','hast','HSTST','asti','ties','hastiest'),
 (160911,'hastily',' h|ha|as|st|ti|il|ly|y','hast','HSTL','asti','stil','hastily'),
 (160912,'hastiness',' h|ha|as|st|ti|in|ne|es|ss|s','hast','HSTNS','asti','ines','hastiness'),
 (160913,'Hastings',' H|Ha|as|st|ti|in|ng|gs|s','Hast','HSTNKS','asti','ting','Hastings'),
 (160914,'HAstV',' H|HA|As|st|tV|V','HAst','HSTF','AstV','HAst','HAstV'),
 (160915,'HAstV\'s','','','',NULL,NULL,''),
 (160916,'HAstVs',' H|HA|As|st|tV|Vs|s','HAst','HSTFS','AstV','AstV','HAstVs');
INSERT INTO `m_spelling_dictionary` VALUES  (160917,'hasty',' h|ha|as|st|ty|y','hast','HST','asty','hast','hasty'),
 (160918,'hat',' h|ha|at|t','hat','HT','at','hat','hat'),
 (160919,'hatch',' h|ha|at|tc|ch|h','hatc','HTX','atch','hatc','hatch'),
 (160920,'hatchability',' h|ha|at|tc|ch|ha|ab|bi|il|li|it|ty|y','hatc','HTXBLT','atch','ilit','hatchabili'),
 (160921,'hatchable',' h|ha|at|tc|ch|ha|ab|bl|le|e','hatc','HTXBL','atch','habl','hatchable'),
 (160922,'hatched',' h|ha|at|tc|ch|he|ed|d','hatc','HTXT','atch','tche','hatched'),
 (160923,'Hatcher',' H|Ha|at|tc|ch|he|er|r','Hatc','HTXR','atch','tche','Hatcher'),
 (160924,'hatcheries',' h|ha|at|tc|ch|he|er|ri|ie|es|s','hatc','HTXRS','atch','erie','hatcheries'),
 (160925,'Hatchers',' H|Ha|at|tc|ch|he|er|rs|s','Hatc','HTXRS','atch','cher','Hatchers'),
 (160926,'hatchery',' h|ha|at|tc|ch|he|er|ry|y','hatc','HTXR','atch','cher','hatchery'),
 (160927,'hatches',' h|ha|at|tc|ch|he|es|s','hatc','HTXS','atch','tche','hatches'),
 (160928,'hatchet',' h|ha|at|tc|ch|he|et|t','hatc','HTXT','atch','tche','hatchet'),
 (160929,'hatchets',' h|ha|at|tc|ch|he|et|ts|s','hatc','HTXTS','atch','chet','hatchets');
INSERT INTO `m_spelling_dictionary` VALUES  (160930,'hatching',' h|ha|at|tc|ch|hi|in|ng|g','hatc','HTXNK','atch','chin','hatching'),
 (160931,'hatchling',' h|ha|at|tc|ch|hl|li|in|ng|g','hatc','HTXLNK','atch','hlin','hatchling'),
 (160932,'hatchlings',' h|ha|at|tc|ch|hl|li|in|ng|gs|s','hatc','HTXLNKS','atch','ling','hatchlings'),
 (160933,'hate',' h|ha|at|te|e','hate','HT','ate','hate','hate'),
 (160934,'hated',' h|ha|at|te|ed|d','hate','HTT','ated','hate','hated'),
 (160935,'hateful',' h|ha|at|te|ef|fu|ul|l','hate','HTFL','atef','tefu','hateful'),
 (160936,'hatefully',' h|ha|at|te|ef|fu|ul|ll|ly|y','hate','HTFL','atef','full','hatefully'),
 (160937,'hatefulness',' h|ha|at|te|ef|fu|ul|ln|ne|es|ss|s','hate','HTFLNS','atef','lnes','hatefulnes'),
 (160938,'hates',' h|ha|at|te|es|s','hate','HTS','ates','hate','hates'),
 (160939,'hating',' h|ha|at|ti|in|ng|g','hati','HTNK','atin','atin','hating'),
 (160940,'hatless',' h|ha|at|tl|le|es|ss|s','hatl','HTLS','atle','tles','hatless'),
 (160941,'hatred',' h|ha|at|tr|re|ed|d','hatr','HTRT','atre','atre','hatred'),
 (160942,'hats',' h|ha|at|ts|s','hats','HTS','ats','hats','hats');
INSERT INTO `m_spelling_dictionary` VALUES  (160943,'Hatschekia',' H|Ha|at|ts|sc|ch|he|ek|ki|ia|a','Hats','HTSXK','atsc','heki','Hatschekia'),
 (160944,'Hatschekia nodosa',' H|Ha|at|ts|sc|ch|he|ek|ki|ia|a | n|no|od|do|os|sa|a','Hats','HTSXKNTS','atsc','odos','Hatschekia'),
 (160945,'hattalin',' h|ha|at|tt|ta|al|li|in|n','hatt','HTLN','atta','tali','hattalin'),
 (160946,'hatter',' h|ha|at|tt|te|er|r','hatt','HTR','atte','atte','hatter'),
 (160947,'Hatter\'s shakes','','','',NULL,NULL,''),
 (160948,'Hatteria',' H|Ha|at|tt|te|er|ri|ia|a','Hatt','HTR','atte','teri','Hatteria'),
 (160949,'hatterias',' h|ha|at|tt|te|er|ri|ia|as|s','hatt','HTRS','atte','eria','hatterias'),
 (160950,'hatters',' h|ha|at|tt|te|er|rs|s','hatt','HTRS','atte','tter','hatters'),
 (160951,'HATTS',' H|HA|AT|TT|TS|S','HATT','HTS','ATTS','HATT','HATTS'),
 (160952,'hau',' h|ha|au|u','hau','H','au','hau','hau'),
 (160953,'haughtier',' h|ha|au|ug|gh|ht|ti|ie|er|r','haug','HTR','augh','htie','haughtier'),
 (160954,'haughtiest',' h|ha|au|ug|gh|ht|ti|ie|es|st|t','haug','HTST','augh','ties','haughtiest'),
 (160955,'haughtiness',' h|ha|au|ug|gh|ht|ti|in|ne|es|ss|s','haug','HTNS','augh','ines','haughtines');
INSERT INTO `m_spelling_dictionary` VALUES  (160956,'haughty',' h|ha|au|ug|gh|ht|ty|y','haug','HT','augh','ught','haughty'),
 (160957,'haul',' h|ha|au|ul|l','haul','HL','aul','haul','haul'),
 (160958,'haulage',' h|ha|au|ul|la|ag|ge|e','haul','HLJ','aula','ulag','haulage'),
 (160959,'hauled',' h|ha|au|ul|le|ed|d','haul','HLT','aule','aule','hauled'),
 (160960,'hauler',' h|ha|au|ul|le|er|r','haul','HLR','aule','aule','hauler'),
 (160961,'haulers',' h|ha|au|ul|le|er|rs|s','haul','HLRS','aule','uler','haulers'),
 (160962,'hauling',' h|ha|au|ul|li|in|ng|g','haul','HLNK','auli','ulin','hauling'),
 (160963,'hauls',' h|ha|au|ul|ls|s','haul','HLS','auls','haul','hauls'),
 (160964,'Haultain\'s operation','','','',NULL,NULL,''),
 (160965,'Haultain\'s operations','','','',NULL,NULL,''),
 (160966,'haunch',' h|ha|au|un|nc|ch|h','haun','HNX','aunc','aunc','haunch'),
 (160967,'haunches',' h|ha|au|un|nc|ch|he|es|s','haun','HNXS','aunc','nche','haunches'),
 (160968,'haunt',' h|ha|au|un|nt|t','haun','HNT','aunt','haun','haunt'),
 (160969,'haunted',' h|ha|au|un|nt|te|ed|d','haun','HNTT','aunt','unte','haunted');
INSERT INTO `m_spelling_dictionary` VALUES  (160970,'haunting',' h|ha|au|un|nt|ti|in|ng|g','haun','HNTNK','aunt','ntin','haunting'),
 (160971,'hauntingly',' h|ha|au|un|nt|ti|in|ng|gl|ly|y','haun','HNTNKL','aunt','ingl','hauntingly'),
 (160972,'haunts',' h|ha|au|un|nt|ts|s','haun','HNTS','aunt','aunt','haunts'),
 (160973,'haus',' h|ha|au|us|s','haus','HS','aus','haus','haus'),
 (160974,'Hausa',' H|Ha|au|us|sa|a','Haus','HS','ausa','Haus','Hausa'),
 (160975,'Hausas',' H|Ha|au|us|sa|as|s','Haus','HSS','ausa','ausa','Hausas'),
 (160976,'Hausen',' H|Ha|au|us|se|en|n','Haus','HSN','ause','ause','Hausen'),
 (160977,'Hausens',' H|Ha|au|us|se|en|ns|s','Haus','HSNS','ause','usen','Hausens'),
 (160978,'Hauser',' H|Ha|au|us|se|er|r','Haus','HSR','ause','ause','Hauser'),
 (160979,'Hausers',' H|Ha|au|us|se|er|rs|s','Haus','HSRS','ause','user','Hausers'),
 (160980,'hausmannite',' h|ha|au|us|sm|ma|an|nn|ni|it|te|e','haus','HSMNT','ausm','nnit','hausmannit'),
 (160981,'haustella',' h|ha|au|us|st|te|el|ll|la|a','haus','HSTL','aust','tell','haustella'),
 (160982,'haustellate',' h|ha|au|us|st|te|el|ll|la|at|te|e','haus','HSTLT','aust','llat','haustellat');
INSERT INTO `m_spelling_dictionary` VALUES  (160983,'haustellum',' h|ha|au|us|st|te|el|ll|lu|um|m','haus','HSTLM','aust','ellu','haustellum'),
 (160984,'haustoria',' h|ha|au|us|st|to|or|ri|ia|a','haus','HSTR','aust','tori','haustoria'),
 (160985,'haustorial',' h|ha|au|us|st|to|or|ri|ia|al|l','haus','HSTRL','aust','oria','haustorial'),
 (160986,'haustorium',' h|ha|au|us|st|to|or|ri|iu|um|m','haus','HSTRM','aust','oriu','haustorium'),
 (160987,'haustra',' h|ha|au|us|st|tr|ra|a','haus','HSTR','aust','ustr','haustra'),
 (160988,'haustra coli',' h|ha|au|us|st|tr|ra|a | c|co|ol|li|i','haus','HSTRKL','aust',' col','haustra co'),
 (160989,'haustral',' h|ha|au|us|st|tr|ra|al|l','haus','HSTRL','aust','stra','haustral'),
 (160990,'haustration',' h|ha|au|us|st|tr|ra|at|ti|io|on|n','haus','HSTRXN','aust','atio','haustratio'),
 (160991,'haustrations',' h|ha|au|us|st|tr|ra|at|ti|io|on|ns|s','haus','HSTRXNS','aust','tion','haustratio'),
 (160992,'haustrum',' h|ha|au|us|st|tr|ru|um|m','haus','HSTRM','aust','stru','haustrum'),
 (160993,'haut',' h|ha|au|ut|t','haut','HT','aut','haut','haut');
INSERT INTO `m_spelling_dictionary` VALUES  (160994,'haut mal',' h|ha|au|ut|t | m|ma|al|l','haut','HTML','aut','t ma','haut mal'),
 (160995,'Haut Ogooue',' H|Ha|au|ut|t | O|Og|go|oo|ou|ue|e','Haut','HTK','aut','goou','Haut Ogoou'),
 (160996,'haut-mal',' h|ha|au|ut|t-|-m|ma|al|l','haut','HTML','aut-','t-ma','haut-mal'),
 (160997,'Haut-Ogooue',' H|Ha|au|ut|t-|-O|Og|go|oo|ou|ue|e','Haut','HTK','aut-','goou','Haut-Ogoou'),
 (160998,'haute',' h|ha|au|ut|te|e','haut','HT','aute','haut','haute'),
 (160999,'HAV',' H|HA|AV|V','HAV','HF','AV','HAV','HAV'),
 (161000,'HAV\'s','','','',NULL,NULL,''),
 (161001,'Havana',' H|Ha|av|va|an|na|a','Hava','HFN','avan','avan','Havana'),
 (161002,'Havana brown cat',' H|Ha|av|va|an|na|a | b|br|ro|ow|wn|n | c|ca|at|t','Hava','HFNBRNKT','avan','n ca','Havana bro'),
 (161003,'Havana brown cats',' H|Ha|av|va|an|na|a | b|br|ro|ow|wn|n | c|ca|at|ts|s','Hava','HFNBRNKTS','avan',' cat','Havana bro'),
 (161004,'Havana City',' H|Ha|av|va|an|na|a | C|Ci|it|ty|y','Hava','HFNST','avan',' Cit','Havana Cit'),
 (161005,'Havana Province',' H|Ha|av|va|an|na|a | P|Pr|ro|ov|vi|in|nc|ce|e','Hava','HFNPRFNS','avan','vinc','Havana Pro');
INSERT INTO `m_spelling_dictionary` VALUES  (161006,'Havana tomato virus',' H|Ha|av|va|an|na|a | t|to|om|ma|at|to|o | v|vi|ir|ru|us|s','Hava','HFNTMTFRS','avan','viru','Havana tom'),
 (161007,'Havana tomato viruses',' H|Ha|av|va|an|na|a | t|to|om|ma|at|to|o | v|vi|ir|ru|us|se|es|s','Hava','HFNTMTFRSS','avan','ruse','Havana tom'),
 (161008,'have',' h|ha|av|ve|e','have','HF','ave','have','have'),
 (161009,'haven',' h|ha|av|ve|en|n','have','HFN','aven','have','haven'),
 (161010,'haven\'t','','','',NULL,NULL,''),
 (161011,'havenar',' h|ha|av|ve|en|na|ar|r','have','HFNR','aven','vena','havenar'),
 (161012,'havens',' h|ha|av|ve|en|ns|s','have','HFNS','aven','aven','havens'),
 (161013,'Haver',' H|Ha|av|ve|er|r','Have','HFR','aver','Have','Haver'),
 (161014,'Haver\'s canal','','','',NULL,NULL,''),
 (161015,'Haver\'s canals','','','',NULL,NULL,''),
 (161016,'Haverhill',' H|Ha|av|ve|er|rh|hi|il|ll|l','Have','HFRHL','aver','rhil','Haverhill'),
 (161017,'Haverhill fever',' H|Ha|av|ve|er|rh|hi|il|ll|l | f|fe|ev|ve|er|r','Have','HFRHLFFR','aver','feve','Haverhill'),
 (161018,'Haverhillia multiformis',' H|Ha|av|ve|er|rh|hi|il|ll|li|ia|a | m|mu|ul|lt|ti|if|fo|or|rm|mi|is|s','Have','HFRHLMLTFRMS','aver','ormi','Haverhilli');
INSERT INTO `m_spelling_dictionary` VALUES  (161019,'Havers',' H|Ha|av|ve|er|rs|s','Have','HFRS','aver','aver','Havers'),
 (161020,'Havers\' gland','','','',NULL,NULL,''),
 (161021,'Havers\' glands','','','',NULL,NULL,''),
 (161022,'haversack',' h|ha|av|ve|er|rs|sa|ac|ck|k','have','HFRSK','aver','rsac','haversack'),
 (161023,'haversacks',' h|ha|av|ve|er|rs|sa|ac|ck|ks|s','have','HFRSKS','aver','sack','haversacks'),
 (161024,'Haverses',' H|Ha|av|ve|er|rs|se|es|s','Have','HFRSS','aver','erse','Haverses'),
 (161025,'Haversian',' H|Ha|av|ve|er|rs|si|ia|an|n','Have','HFRXN','aver','rsia','Haversian'),
 (161026,'haversian canal',' h|ha|av|ve|er|rs|si|ia|an|n | c|ca|an|na|al|l','have','HFRXNKNL','aver','cana','haversian'),
 (161027,'haversian canals',' h|ha|av|ve|er|rs|si|ia|an|n | c|ca|an|na|al|ls|s','have','HFRXNKNLS','aver','anal','haversian'),
 (161028,'haversian lamella',' h|ha|av|ve|er|rs|si|ia|an|n | l|la|am|me|el|ll|la|a','have','HFRXNLML','aver','mell','haversian'),
 (161029,'haversian lamellae',' h|ha|av|ve|er|rs|si|ia|an|n | l|la|am|me|el|ll|la|ae|e','have','HFRXNLML','aver','ella','haversian'),
 (161030,'haversian space',' h|ha|av|ve|er|rs|si|ia|an|n | s|sp|pa|ac|ce|e','have','HFRXNSPS','aver','spac','haversian');
INSERT INTO `m_spelling_dictionary` VALUES  (161031,'haversian spaces',' h|ha|av|ve|er|rs|si|ia|an|n | s|sp|pa|ac|ce|es|s','have','HFRXNSPSS','aver','pace','haversian'),
 (161032,'haversian system',' h|ha|av|ve|er|rs|si|ia|an|n | s|sy|ys|st|te|em|m','have','HFRXNSSTM','aver','yste','haversian'),
 (161033,'haversian systems',' h|ha|av|ve|er|rs|si|ia|an|n | s|sy|ys|st|te|em|ms|s','have','HFRXNSSTMS','aver','stem','haversian'),
 (161034,'having',' h|ha|av|vi|in|ng|g','havi','HFNK','avin','avin','having'),
 (161035,'havoc',' h|ha|av|vo|oc|c','havo','HFK','avoc','havo','havoc'),
 (161036,'Havrix',' H|Ha|av|vr|ri|ix|x','Havr','HFRKS','avri','avri','Havrix'),
 (161037,'HAVs',' H|HA|AV|Vs|s','HAVs','HFS','AVs','HAVs','HAVs'),
 (161038,'HAW',' H|HA|AW|W','HAW','H','AW','HAW','HAW'),
 (161039,'haw finch',' h|ha|aw|w | f|fi|in|nc|ch|h','haw','HFNX','aw f','finc','haw finch'),
 (161040,'haw finches',' h|ha|aw|w | f|fi|in|nc|ch|he|es|s','haw','HFNXS','aw f','nche','haw finche'),
 (161041,'Haw River syndrome',' H|Ha|aw|w | R|Ri|iv|ve|er|r | s|sy|yn|nd|dr|ro|om|me|e','Haw','HRFRSNTRM','aw R','drom','Haw River'),
 (161042,'Haw River syndromes',' H|Ha|aw|w | R|Ri|iv|ve|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Haw','HRFRSNTRMS','aw R','rome','Haw River');
INSERT INTO `m_spelling_dictionary` VALUES  (161043,'Hawaii',' H|Ha|aw|wa|ai|ii|i','Hawa','HW','awai','awai','Hawaii'),
 (161044,'Hawaiian',' H|Ha|aw|wa|ai|ii|ia|an|n','Hawa','HWN','awai','aiia','Hawaiian'),
 (161045,'Hawaiian boxfish',' H|Ha|aw|wa|ai|ii|ia|an|n | b|bo|ox|xf|fi|is|sh|h','Hawa','HWNBKSFX','awai','xfis','Hawaiian b'),
 (161046,'Hawaiian boxfishes',' H|Ha|aw|wa|ai|ii|ia|an|n | b|bo|ox|xf|fi|is|sh|he|es|s','Hawa','HWNBKSFXS','awai','ishe','Hawaiian b'),
 (161047,'Hawaiian crow',' H|Ha|aw|wa|ai|ii|ia|an|n | c|cr|ro|ow|w','Hawa','HWNKR','awai',' cro','Hawaiian c'),
 (161048,'Hawaiian crows',' H|Ha|aw|wa|ai|ii|ia|an|n | c|cr|ro|ow|ws|s','Hawa','HWNKRS','awai','crow','Hawaiian c'),
 (161049,'Hawaiian parrotfish',' H|Ha|aw|wa|ai|ii|ia|an|n | p|pa|ar|rr|ro|ot|tf|fi|is|sh|h','Hawa','HWNPRTFX','awai','tfis','Hawaiian p'),
 (161050,'Hawaiian parrotfishes',' H|Ha|aw|wa|ai|ii|ia|an|n | p|pa|ar|rr|ro|ot|tf|fi|is|sh|he|es|s','Hawa','HWNPRTFXS','awai','ishe','Hawaiian p'),
 (161051,'Hawaiians',' H|Ha|aw|wa|ai|ii|ia|an|ns|s','Hawa','HWNS','awai','iian','Hawaiians'),
 (161052,'hawed',' h|ha|aw|we|ed|d','hawe','HWT','awed','hawe','hawed');
INSERT INTO `m_spelling_dictionary` VALUES  (161053,'hawfinch',' h|ha|aw|wf|fi|in|nc|ch|h','hawf','HFNX','awfi','finc','hawfinch'),
 (161054,'hawfinches',' h|ha|aw|wf|fi|in|nc|ch|he|es|s','hawf','HFNXS','awfi','nche','hawfinches'),
 (161055,'hawing',' h|ha|aw|wi|in|ng|g','hawi','HWNK','awin','awin','hawing'),
 (161056,'hawk',' h|ha|aw|wk|k','hawk','HK','awk','hawk','hawk'),
 (161057,'hawk cuckoo',' h|ha|aw|wk|k | c|cu|uc|ck|ko|oo|o','hawk','HKKK','awk','ucko','hawk cucko'),
 (161058,'hawk cuckoos',' h|ha|aw|wk|k | c|cu|uc|ck|ko|oo|os|s','hawk','HKKKS','awk','ckoo','hawk cucko'),
 (161059,'hawk moth',' h|ha|aw|wk|k | m|mo|ot|th|h','hawk','HKM0','awk',' mot','hawk moth'),
 (161060,'hawk moths',' h|ha|aw|wk|k | m|mo|ot|th|hs|s','hawk','HKM0S','awk','moth','hawk moths'),
 (161061,'hawk owl',' h|ha|aw|wk|k | o|ow|wl|l','hawk','HKL','awk','k ow','hawk owl'),
 (161062,'hawk owls',' h|ha|aw|wk|k | o|ow|wl|ls|s','hawk','HKLS','awk',' owl','hawk owls'),
 (161063,'hawked',' h|ha|aw|wk|ke|ed|d','hawk','HKT','awke','awke','hawked'),
 (161064,'hawker',' h|ha|aw|wk|ke|er|r','hawk','HKR','awke','awke','hawker');
INSERT INTO `m_spelling_dictionary` VALUES  (161065,'hawkers',' h|ha|aw|wk|ke|er|rs|s','hawk','HKRS','awke','wker','hawkers'),
 (161066,'hawking',' h|ha|aw|wk|ki|in|ng|g','hawk','HKNK','awki','wkin','hawking'),
 (161067,'Hawkins',' H|Ha|aw|wk|ki|in|ns|s','Hawk','HKNS','awki','wkin','Hawkins'),
 (161068,'Hawkins sign',' H|Ha|aw|wk|ki|in|ns|s | s|si|ig|gn|n','Hawk','HKNSSN','awki',' sig','Hawkins si'),
 (161069,'Hawkins signs',' H|Ha|aw|wk|ki|in|ns|s | s|si|ig|gn|ns|s','Hawk','HKNSSKNS','awki','sign','Hawkins si'),
 (161070,'Hawkinses',' H|Ha|aw|wk|ki|in|ns|se|es|s','Hawk','HKNSS','awki','inse','Hawkinses'),
 (161071,'hawkinsin',' h|ha|aw|wk|ki|in|ns|si|in|n','hawk','HKNSN','awki','insi','hawkinsin'),
 (161072,'hawkinsinuria',' h|ha|aw|wk|ki|in|ns|si|in|nu|ur|ri|ia|a','hawk','HKNSNR','awki','nuri','hawkinsinu'),
 (161073,'hawkmoth',' h|ha|aw|wk|km|mo|ot|th|h','hawk','HKM0','awkm','kmot','hawkmoth'),
 (161074,'hawkmoths',' h|ha|aw|wk|km|mo|ot|th|hs|s','hawk','HKM0S','awkm','moth','hawkmoths'),
 (161075,'hawks',' h|ha|aw|wk|ks|s','hawk','HKS','awks','hawk','hawks');
INSERT INTO `m_spelling_dictionary` VALUES  (161076,'hawksbill turtle',' h|ha|aw|wk|ks|sb|bi|il|ll|l | t|tu|ur|rt|tl|le|e','hawk','HKSBLTRTL','awks','urtl','hawksbill'),
 (161077,'hawksbill turtles',' h|ha|aw|wk|ks|sb|bi|il|ll|l | t|tu|ur|rt|tl|le|es|s','hawk','HKSBLTRTLS','awks','rtle','hawksbill'),
 (161078,'Haworthia',' H|Ha|aw|wo|or|rt|th|hi|ia|a','Hawo','HWR0','awor','rthi','Haworthia'),
 (161079,'Haworthia mirabilis',' H|Ha|aw|wo|or|rt|th|hi|ia|a | m|mi|ir|ra|ab|bi|il|li|is|s','Hawo','HWR0MRBLS','awor','bili','Haworthia'),
 (161080,'Haworthia subfasciata',' H|Ha|aw|wo|or|rt|th|hi|ia|a | s|su|ub|bf|fa|as|sc|ci|ia|at|ta|a','Hawo','HWR0SBFSXT','awor','ciat','Haworthia'),
 (161081,'haws',' h|ha|aw|ws|s','haws','HS','aws','haws','haws'),
 (161082,'hawthorn',' h|ha|aw|wt|th|ho|or|rn|n','hawt','H0RN','awth','thor','hawthorn'),
 (161083,'Hawthorne',' H|Ha|aw|wt|th|ho|or|rn|ne|e','Hawt','H0RN','awth','horn','Hawthorne'),
 (161084,'Hawthornes',' H|Ha|aw|wt|th|ho|or|rn|ne|es|s','Hawt','H0RNS','awth','orne','Hawthornes'),
 (161085,'hawthorns',' h|ha|aw|wt|th|ho|or|rn|ns|s','hawt','H0RNS','awth','horn','hawthorns');
INSERT INTO `m_spelling_dictionary` VALUES  (161086,'hay',' h|ha|ay|y','hay','H','ay','hay','hay'),
 (161087,'hay asthma',' h|ha|ay|y | a|as|st|th|hm|ma|a','hay','HS0M','ay a','sthm','hay asthma'),
 (161088,'hay bacilli',' h|ha|ay|y | b|ba|ac|ci|il|ll|li|i','hay','HBSL','ay b','cill','hay bacill'),
 (161089,'hay bacillus',' h|ha|ay|y | b|ba|ac|ci|il|ll|lu|us|s','hay','HBSLS','ay b','illu','hay bacill'),
 (161090,'hay bailer',' h|ha|ay|y | b|ba|ai|il|le|er|r','hay','HBLR','ay b','aile','hay bailer'),
 (161091,'hay bailers',' h|ha|ay|y | b|ba|ai|il|le|er|rs|s','hay','HBLRS','ay b','iler','hay bailer'),
 (161092,'hay fever',' h|ha|ay|y | f|fe|ev|ve|er|r','hay','HFFR','ay f','feve','hay fever'),
 (161093,'hay field',' h|ha|ay|y | f|fi|ie|el|ld|d','hay','HFLT','ay f','fiel','hay field'),
 (161094,'hay fields',' h|ha|ay|y | f|fi|ie|el|ld|ds|s','hay','HFLTS','ay f','ield','hay fields'),
 (161095,'hay wagon',' h|ha|ay|y | w|wa|ag|go|on|n','hay','HWKN','ay w','wago','hay wagon'),
 (161096,'hay wagons',' h|ha|ay|y | w|wa|ag|go|on|ns|s','hay','HWKNS','ay w','agon','hay wagons'),
 (161097,'hay-fever',' h|ha|ay|y-|-f|fe|ev|ve|er|r','hay-','HFFR','ay-f','feve','hay-fever');
INSERT INTO `m_spelling_dictionary` VALUES  (161098,'Hay-Wells syndrome',' H|Ha|ay|y-|-W|We|el|ll|ls|s | s|sy|yn|nd|dr|ro|om|me|e','Hay-','HWLSSNTRM','ay-W','drom','Hay-Wells'),
 (161099,'Hayashi',' H|Ha|ay|ya|as|sh|hi|i','Haya','HYX','ayas','yash','Hayashi'),
 (161100,'Hayashis',' H|Ha|ay|ya|as|sh|hi|is|s','Haya','HYXS','ayas','ashi','Hayashis'),
 (161101,'hayatinin methochloride',' h|ha|ay|ya|at|ti|in|ni|in|n | m|me|et|th|ho|oc|ch|hl|lo|or|ri|id|de|e','haya','HYTNNM0XLRT','ayat','orid','hayatinin'),
 (161102,'Hayem\'s encephalitides','','','',NULL,NULL,''),
 (161103,'Hayem\'s encephalitis','','','',NULL,NULL,''),
 (161104,'Hayes',' H|Ha|ay|ye|es|s','Haye','HYS','ayes','Haye','Hayes'),
 (161105,'Hayeses',' H|Ha|ay|ye|es|se|es|s','Haye','HYSS','ayes','yese','Hayeses'),
 (161106,'hayfever',' h|ha|ay|yf|fe|ev|ve|er|r','hayf','HFFR','ayfe','feve','hayfever'),
 (161107,'hayfield',' h|ha|ay|yf|fi|ie|el|ld|d','hayf','HFLT','ayfi','fiel','hayfield'),
 (161108,'hayfields',' h|ha|ay|yf|fi|ie|el|ld|ds|s','hayf','HFLTS','ayfi','ield','hayfields'),
 (161109,'haylage',' h|ha|ay|yl|la|ag|ge|e','hayl','HLJ','ayla','ylag','haylage');
INSERT INTO `m_spelling_dictionary` VALUES  (161110,'haymaker',' h|ha|ay|ym|ma|ak|ke|er|r','haym','HMKR','ayma','make','haymaker'),
 (161111,'haymaker\'s mushroom','','','',NULL,NULL,''),
 (161112,'haymaker\'s mushrooms','','','',NULL,NULL,''),
 (161113,'haymakers',' h|ha|ay|ym|ma|ak|ke|er|rs|s','haym','HMKRS','ayma','aker','haymakers'),
 (161114,'haymine',' h|ha|ay|ym|mi|in|ne|e','haym','HMN','aymi','ymin','haymine'),
 (161115,'Haynaldia',' H|Ha|ay|yn|na|al|ld|di|ia|a','Hayn','HNLT','ayna','aldi','Haynaldia'),
 (161116,'Haynaldia villosa',' H|Ha|ay|yn|na|al|ld|di|ia|a | v|vi|il|ll|lo|os|sa|a','Hayn','HNLTFLS','ayna','llos','Haynaldia'),
 (161117,'haystack',' h|ha|ay|ys|st|ta|ac|ck|k','hays','HSTK','ayst','stac','haystack'),
 (161118,'haystacks',' h|ha|ay|ys|st|ta|ac|ck|ks|s','hays','HSTKS','ayst','tack','haystacks'),
 (161119,'Hayward',' H|Ha|ay|yw|wa|ar|rd|d','Hayw','HWRT','aywa','ywar','Hayward'),
 (161120,'Hayward fault',' H|Ha|ay|yw|wa|ar|rd|d | f|fa|au|ul|lt|t','Hayw','HWRTFLT','aywa','faul','Hayward fa'),
 (161121,'Haywards',' H|Ha|ay|yw|wa|ar|rd|ds|s','Hayw','HWRTS','aywa','ward','Haywards');
INSERT INTO `m_spelling_dictionary` VALUES  (161122,'haywire',' h|ha|ay|yw|wi|ir|re|e','hayw','HWR','aywi','ywir','haywire'),
 (161123,'Hazara haemorrhagic fever',' H|Ha|az|za|ar|ra|a | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Haza','HSRHMRHJKFFR','azar','feve','Hazara hae'),
 (161124,'Hazara hemorrhagic fever',' H|Ha|az|za|ar|ra|a | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Haza','HSRHMRHJKFFR','azar','feve','Hazara hem'),
 (161125,'Hazara virus',' H|Ha|az|za|ar|ra|a | v|vi|ir|ru|us|s','Haza','HSRFRS','azar','viru','Hazara vir'),
 (161126,'Hazara viruses',' H|Ha|az|za|ar|ra|a | v|vi|ir|ru|us|se|es|s','Haza','HSRFRSS','azar','ruse','Hazara vir'),
 (161127,'hazard',' h|ha|az|za|ar|rd|d','haza','HSRT','azar','azar','hazard'),
 (161128,'hazarded',' h|ha|az|za|ar|rd|de|ed|d','haza','HSRTT','azar','arde','hazarded'),
 (161129,'hazarding',' h|ha|az|za|ar|rd|di|in|ng|g','haza','HSRTNK','azar','rdin','hazarding'),
 (161130,'hazardous',' h|ha|az|za|ar|rd|do|ou|us|s','haza','HSRTS','azar','rdou','hazardous'),
 (161131,'Hazardous Substances Act',' H|Ha|az|za|ar|rd|do|ou|us|s | S|Su|ub|bs|st|ta|an|nc|ce|es|s | A|Ac|ct|t','Haza','HSRTSSBSTNSSKT','azar','s Ac','Hazardous');
INSERT INTO `m_spelling_dictionary` VALUES  (161132,'hazardously',' h|ha|az|za|ar|rd|do|ou|us|sl|ly|y','haza','HSRTSL','azar','ousl','hazardousl'),
 (161133,'hazardousness',' h|ha|az|za|ar|rd|do|ou|us|sn|ne|es|ss|s','haza','HSRTSNS','azar','snes','hazardousn'),
 (161134,'hazards',' h|ha|az|za|ar|rd|ds|s','haza','HSRTS','azar','zard','hazards'),
 (161135,'haze',' h|ha|az|ze|e','haze','HS','aze','haze','haze'),
 (161136,'hazed',' h|ha|az|ze|ed|d','haze','HST','azed','haze','hazed'),
 (161137,'hazel',' h|ha|az|ze|el|l','haze','HSL','azel','haze','hazel'),
 (161138,'hazel alder',' h|ha|az|ze|el|l | a|al|ld|de|er|r','haze','HSLLTR','azel','alde','hazel alde'),
 (161139,'hazel alders',' h|ha|az|ze|el|l | a|al|ld|de|er|rs|s','haze','HSLLTRS','azel','lder','hazel alde'),
 (161140,'hazel dormouse',' h|ha|az|ze|el|l | d|do|or|rm|mo|ou|us|se|e','haze','HSLTRMS','azel','mous','hazel dorm'),
 (161141,'hazel grouse',' h|ha|az|ze|el|l | g|gr|ro|ou|us|se|e','haze','HSLKRS','azel','rous','hazel grou'),
 (161142,'hazel grouses',' h|ha|az|ze|el|l | g|gr|ro|ou|us|se|es|s','haze','HSLKRSS','azel','ouse','hazel grou');
INSERT INTO `m_spelling_dictionary` VALUES  (161143,'hazel mouse',' h|ha|az|ze|el|l | m|mo|ou|us|se|e','haze','HSLMS','azel','mous','hazel mous'),
 (161144,'hazel nut',' h|ha|az|ze|el|l | n|nu|ut|t','haze','HSLNT','azel','l nu','hazel nut'),
 (161145,'hazel nuts',' h|ha|az|ze|el|l | n|nu|ut|ts|s','haze','HSLNTS','azel',' nut','hazel nuts'),
 (161146,'hazel-nut',' h|ha|az|ze|el|l-|-n|nu|ut|t','haze','HSLNT','azel','l-nu','hazel-nut'),
 (161147,'hazel-nuts',' h|ha|az|ze|el|l-|-n|nu|ut|ts|s','haze','HSLNTS','azel','-nut','hazel-nuts'),
 (161148,'hazelnut',' h|ha|az|ze|el|ln|nu|ut|t','haze','HSLNT','azel','elnu','hazelnut'),
 (161149,'hazelnut oil',' h|ha|az|ze|el|ln|nu|ut|t | o|oi|il|l','haze','HSLNTL','azel','t oi','hazelnut o'),
 (161150,'hazelnuts',' h|ha|az|ze|el|ln|nu|ut|ts|s','haze','HSLNTS','azel','lnut','hazelnuts'),
 (161151,'hazels',' h|ha|az|ze|el|ls|s','haze','HSLS','azel','azel','hazels'),
 (161152,'hazes',' h|ha|az|ze|es|s','haze','HSS','azes','haze','hazes'),
 (161153,'hazier',' h|ha|az|zi|ie|er|r','hazi','HSR','azie','azie','hazier'),
 (161154,'haziest',' h|ha|az|zi|ie|es|st|t','hazi','HSST','azie','zies','haziest');
INSERT INTO `m_spelling_dictionary` VALUES  (161155,'hazimicin',' h|ha|az|zi|im|mi|ic|ci|in|n','hazi','HSMSN','azim','mici','hazimicin'),
 (161156,'haziness',' h|ha|az|zi|in|ne|es|ss|s','hazi','HSNS','azin','ines','haziness'),
 (161157,'hazing',' h|ha|az|zi|in|ng|g','hazi','HSNK','azin','azin','hazing'),
 (161158,'hazy',' h|ha|az|zy|y','hazy','HS','azy','hazy','hazy'),
 (161159,'HB',' H|HB|B','HB','B','B','HB','HB'),
 (161160,'Hb Aalborg',' H|Hb|b | A|Aa|al|lb|bo|or|rg|g','Hb A','BLBRK','b Aa','lbor','Hb Aalborg'),
 (161161,'Hb Abruzzo',' H|Hb|b | A|Ab|br|ru|uz|zz|zo|o','Hb A','BBRS','b Ab','ruzz','Hb Abruzzo'),
 (161162,'Hb Aghia Sophia',' H|Hb|b | A|Ag|gh|hi|ia|a | S|So|op|ph|hi|ia|a','Hb A','BSF','b Ag','ophi','Hb Aghia S'),
 (161163,'Hb Antananarivo',' H|Hb|b | A|An|nt|ta|an|na|an|na|ar|ri|iv|vo|o','Hb A','BNTNNRF','b An','ariv','Hb Antanan'),
 (161164,'Hb Avicenna',' H|Hb|b | A|Av|vi|ic|ce|en|nn|na|a','Hb A','BFSN','b Av','cenn','Hb Avicenn'),
 (161165,'Hb Boyle Heights',' H|Hb|b | B|Bo|oy|yl|le|e | H|He|ei|ig|gh|ht|ts|s','Hb B','BBLHTS','b Bo','ight','Hb Boyle H'),
 (161166,'Hb Brest',' H|Hb|b | B|Br|re|es|st|t','Hb B','BBRST','b Br','Bres','Hb Brest');
INSERT INTO `m_spelling_dictionary` VALUES  (161167,'Hb Caen',' H|Hb|b | C|Ca|ae|en|n','Hb C','BKN','b Ca',' Cae','Hb Caen'),
 (161168,'Hb Camden',' H|Hb|b | C|Ca|am|md|de|en|n','Hb C','BKMTN','b Ca','amde','Hb Camden'),
 (161169,'Hb Campinas',' H|Hb|b | C|Ca|am|mp|pi|in|na|as|s','Hb C','BKMPNS','b Ca','pina','Hb Campina'),
 (161170,'Hb Chandigarh',' H|Hb|b | C|Ch|ha|an|nd|di|ig|ga|ar|rh|h','Hb C','BXNTKR','b Ch','igar','Hb Chandig'),
 (161171,'Hb Chiba',' H|Hb|b | C|Ch|hi|ib|ba|a','Hb C','BXB','b Ch','Chib','Hb Chiba'),
 (161172,'Hb Coimbra',' H|Hb|b | C|Co|oi|im|mb|br|ra|a','Hb C','BKMR','b Co','imbr','Hb Coimbra'),
 (161173,'Hb Daneshgah-Tehran',' H|Hb|b | D|Da|an|ne|es|sh|hg|ga|ah|h-|-T|Te|eh|hr|ra|an|n','Hb D','BTNXKTRN','b Da','ehra','Hb Daneshg'),
 (161174,'hb Extremadura',' h|hb|b | E|Ex|xt|tr|re|em|ma|ad|du|ur|ra|a','hb E','BKSTRMTR','b Ex','adur','hb Extrema'),
 (161175,'Hb F Fukuyama',' H|Hb|b | F|F | F|Fu|uk|ku|uy|ya|am|ma|a','Hb F','BFFKYM','b F','uyam','Hb F Fukuy'),
 (161176,'Hb F Jiangsu',' H|Hb|b | F|F | J|Ji|ia|an|ng|gs|su|u','Hb F','BFJNKS','b F','angs','Hb F Jiang'),
 (161177,'Hb F Siena',' H|Hb|b | F|F | S|Si|ie|en|na|a','Hb F','BFSN','b F','Sien','Hb F Siena');
INSERT INTO `m_spelling_dictionary` VALUES  (161178,'Hb F Yamaguchi',' H|Hb|b | F|F | Y|Ya|am|ma|ag|gu|uc|ch|hi|i','Hb F','BFYMKX','b F','guch','Hb F Yamag'),
 (161179,'Hb F-Poole',' H|Hb|b | F|F-|-P|Po|oo|ol|le|e','Hb F','BFPL','b F-','Pool','Hb F-Poole'),
 (161180,'Hb F-Sassari',' H|Hb|b | F|F-|-S|Sa|as|ss|sa|ar|ri|i','Hb F','BFSSR','b F-','ssar','Hb F-Sassa'),
 (161181,'Hb F-Siena',' H|Hb|b | F|F-|-S|Si|ie|en|na|a','Hb F','BFSN','b F-','Sien','Hb F-Siena'),
 (161182,'Hb F-Yamaguchi',' H|Hb|b | F|F-|-Y|Ya|am|ma|ag|gu|uc|ch|hi|i','Hb F','BFYMKX','b F-','guch','Hb F-Yamag'),
 (161183,'Hb Fukuoka',' H|Hb|b | F|Fu|uk|ku|uo|ok|ka|a','Hb F','BFKK','b Fu','kuok','Hb Fukuoka'),
 (161184,'Hb Fukuyama',' H|Hb|b | F|Fu|uk|ku|uy|ya|am|ma|a','Hb F','BFKYM','b Fu','uyam','Hb Fukuyam'),
 (161185,'Hb Gainesville',' H|Hb|b | G|Ga|ai|in|ne|es|sv|vi|il|ll|le|e','Hb G','BKNSFL','b Ga','vill','Hb Gainesv'),
 (161186,'Hb Gainesville-GA',' H|Hb|b | G|Ga|ai|in|ne|es|sv|vi|il|ll|le|e-|-G|GA|A','Hb G','BKNSFLK','b Ga','le-G','Hb Gainesv'),
 (161187,'Hb Galicia',' H|Hb|b | G|Ga|al|li|ic|ci|ia|a','Hb G','BKLX','b Ga','lici','Hb Galicia');
INSERT INTO `m_spelling_dictionary` VALUES  (161188,'hb Genova',' h|hb|b | G|Ge|en|no|ov|va|a','hb G','BJNF','b Ge','enov','hb Genova'),
 (161189,'Hb Guangzhou',' H|Hb|b | G|Gu|ua|an|ng|gz|zh|ho|ou|u','Hb G','BKNKSH','b Gu','gzho','Hb Guangzh'),
 (161190,'Hb Guangzhou-Hangzhou',' H|Hb|b | G|Gu|ua|an|ng|gz|zh|ho|ou|u-|-H|Ha|an|ng|gz|zh|ho|ou|u','Hb G','BKNKSHHNKSH','b Gu','gzho','Hb Guangzh'),
 (161191,'Hb Hobart',' H|Hb|b | H|Ho|ob|ba|ar|rt|t','Hb H','BHBRT','b Ho','obar','Hb Hobart'),
 (161192,'Hb Hopkins-I',' H|Hb|b | H|Ho|op|pk|ki|in|ns|s-|-I|I','Hb H','BHPKNS','b Ho','ins-','Hb Hopkins'),
 (161193,'Hb Hopkins-II',' H|Hb|b | H|Ho|op|pk|ki|in|ns|s-|-I|II|I','Hb H','BHPKNS','b Ho','ns-I','Hb Hopkins'),
 (161194,'Hb Hradec Kralove',' H|Hb|b | H|Hr|ra|ad|de|ec|c | K|Kr|ra|al|lo|ov|ve|e','Hb H','BRTKKRLF','b Hr','alov','Hb Hradec'),
 (161195,'Hb Icaria',' H|Hb|b | I|Ic|ca|ar|ri|ia|a','Hb I','BKR','b Ic','cari','Hb Icaria'),
 (161196,'Hb Indianapolis',' H|Hb|b | I|In|nd|di|ia|an|na|ap|po|ol|li|is|s','Hb I','BNTNPLS','b In','poli','Hb Indiana'),
 (161197,'Hb J Tongariki',' H|Hb|b | J|J | T|To|on|ng|ga|ar|ri|ik|ki|i','Hb J','BJTNKRK','b J','arik','Hb J Tonga');
INSERT INTO `m_spelling_dictionary` VALUES  (161198,'Hb Jacksonville',' H|Hb|b | J|Ja|ac|ck|ks|so|on|nv|vi|il|ll|le|e','Hb J','BJKSNFL','b Ja','vill','Hb Jackson'),
 (161199,'Hb Johnstown',' H|Hb|b | J|Jo|oh|hn|ns|st|to|ow|wn|n','Hb J','BJNSTN','b Jo','stow','Hb Johnsto'),
 (161200,'Hb Kagoshima',' H|Hb|b | K|Ka|ag|go|os|sh|hi|im|ma|a','Hb K','BKKXM','b Ka','shim','Hb Kagoshi'),
 (161201,'Hb Kanagawa',' H|Hb|b | K|Ka|an|na|ag|ga|aw|wa|a','Hb K','BKNKW','b Ka','agaw','Hb Kanagaw'),
 (161202,'Hb Korle',' H|Hb|b | K|Ko|or|rl|le|e','Hb K','BKRL','b Ko','Korl','Hb Korle'),
 (161203,'Hb Korle-Bu',' H|Hb|b | K|Ko|or|rl|le|e-|-B|Bu|u','Hb K','BKRLB','b Ko','le-B','Hb Korle-B'),
 (161204,'Hb Loire',' H|Hb|b | L|Lo|oi|ir|re|e','Hb L','BLR','b Lo','Loir','Hb Loire'),
 (161205,'Hb M Akita',' H|Hb|b | M|M | A|Ak|ki|it|ta|a','Hb M','BMKT','b M','Akit','Hb M Akita'),
 (161206,'Hb M Iwate',' H|Hb|b | M|M | I|Iw|wa|at|te|e','Hb M','BMWT','b M','Iwat','Hb M Iwate'),
 (161207,'Hb M-Akita',' H|Hb|b | M|M-|-A|Ak|ki|it|ta|a','Hb M','BMKT','b M-','Akit','Hb M-Akita'),
 (161208,'Hb Mahidol',' H|Hb|b | M|Ma|ah|hi|id|do|ol|l','Hb M','BMHTL','b Ma','hido','Hb Mahidol');
INSERT INTO `m_spelling_dictionary` VALUES  (161209,'Hb Montefiore',' H|Hb|b | M|Mo|on|nt|te|ef|fi|io|or|re|e','Hb M','BMNTFR','b Mo','fior','Hb Montefi'),
 (161210,'Hb Nakano',' H|Hb|b | N|Na|ak|ka|an|no|o','Hb N','BNKN','b Na','akan','Hb Nakano'),
 (161211,'Hb Necker Enfants-Malades',' H|Hb|b | N|Ne|ec|ck|ke|er|r | E|En|nf|fa|an|nt|ts|s-|-M|Ma|al|la|ad|de|es|s','Hb N','BNKRNFNTSMLTS','b Ne','lade','Hb Necker'),
 (161212,'Hb O Padova',' H|Hb|b | O|O | P|Pa|ad|do|ov|va|a','Hb O','BPTF','b O','adov','Hb O Padov'),
 (161213,'Hb O Vicenza',' H|Hb|b | O|O | V|Vi|ic|ce|en|nz|za|a','Hb O','BFSNS','b O','cenz','Hb O Vicen'),
 (161214,'Hb O-Padova',' H|Hb|b | O|O-|-P|Pa|ad|do|ov|va|a','Hb O','BPTF','b O-','adov','Hb O-Padov'),
 (161215,'Hb Okayama',' H|Hb|b | O|Ok|ka|ay|ya|am|ma|a','Hb O','BKYM','b Ok','ayam','Hb Okayama'),
 (161216,'Hb Old Dominion Burton-upon-Trent',' H|Hb|b | O|Ol|ld|d | D|Do|om|mi|in|ni|io|on|n | B|Bu|ur|rt|to|on|n-|-u|up|po|on|n-|-T|Tr|re|en|nt|t','Hb O','BLTTMNNBRTNPNTRNT','b Ol','Tren','Hb Old Dom'),
 (161217,'Hb Port Phillip',' H|Hb|b | P|Po|or|rt|t | P|Ph|hi|il|ll|li|ip|p','Hb P','BPRTFLP','b Po','illi','Hb Port Ph');
INSERT INTO `m_spelling_dictionary` VALUES  (161218,'Hb Porto Alegre',' H|Hb|b | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e','Hb P','BPRTLKR','b Po','legr','Hb Porto A'),
 (161219,'Hb Porto Alegre I',' H|Hb|b | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e | I|I','Hb P','BPRTLKR','b Po','gre','Hb Porto A'),
 (161220,'Hb Porto Alegre II',' H|Hb|b | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e | I|II|I','Hb P','BPRTLKR','b Po','re I','Hb Porto A'),
 (161221,'Hb Radcliffe',' H|Hb|b | R|Ra|ad|dc|cl|li|if|ff|fe|e','Hb R','BRTKLF','b Ra','liff','Hb Radclif'),
 (161222,'Hb Raleigh',' H|Hb|b | R|Ra|al|le|ei|ig|gh|h','Hb R','BRLF','b Ra','leig','Hb Raleigh'),
 (161223,'Hb Rio Claro',' H|Hb|b | R|Ri|io|o | C|Cl|la|ar|ro|o','Hb R','BRKLR','b Ri','Clar','Hb Rio Cla'),
 (161224,'Hb S-Antilles',' H|Hb|b | S|S-|-A|An|nt|ti|il|ll|le|es|s','Hb S','BSNTLS','b S-','ille','Hb S-Antil'),
 (161225,'Hb Saitama',' H|Hb|b | S|Sa|ai|it|ta|am|ma|a','Hb S','BSTM','b Sa','itam','Hb Saitama'),
 (161226,'Hb Sassari',' H|Hb|b | S|Sa|as|ss|sa|ar|ri|i','Hb S','BSSR','b Sa','ssar','Hb Sassari'),
 (161227,'Hb Shelby',' H|Hb|b | S|Sh|he|el|lb|by|y','Hb S','BXLB','b Sh','helb','Hb Shelby');
INSERT INTO `m_spelling_dictionary` VALUES  (161228,'Hb Shenyang',' H|Hb|b | S|Sh|he|en|ny|ya|an|ng|g','Hb S','BXNYNK','b Sh','nyan','Hb Shenyan'),
 (161229,'Hb Sherwood Forest',' H|Hb|b | S|Sh|he|er|rw|wo|oo|od|d | F|Fo|or|re|es|st|t','Hb S','BXRWTFRST','b Sh','ores','Hb Sherwoo'),
 (161230,'Hb Siriraj',' H|Hb|b | S|Si|ir|ri|ir|ra|aj|j','Hb S','BSRRJ','b Si','rira','Hb Siriraj'),
 (161231,'Hb St. Antoine',' H|Hb|b | S|St|t.|. | A|An|nt|to|oi|in|ne|e','Hb S','BSTNTN','b St','toin','Hb St. Ant'),
 (161232,'Hb Sunnybrook',' H|Hb|b | S|Su|un|nn|ny|yb|br|ro|oo|ok|k','Hb S','BSNBRK','b Su','broo','Hb Sunnybr'),
 (161233,'Hb Tacoma',' H|Hb|b | T|Ta|ac|co|om|ma|a','Hb T','BTKM','b Ta','acom','Hb Tacoma'),
 (161234,'Hb Terre Haute',' H|Hb|b | T|Te|er|rr|re|e | H|Ha|au|ut|te|e','Hb T','BTRHT','b Te','Haut','Hb Terre H'),
 (161235,'Hb Tochigi',' H|Hb|b | T|To|oc|ch|hi|ig|gi|i','Hb T','BTXJ','b To','chig','Hb Tochigi'),
 (161236,'Hb Tottori',' H|Hb|b | T|To|ot|tt|to|or|ri|i','Hb T','BTTR','b To','ttor','Hb Tottori'),
 (161237,'Hb Toyama',' H|Hb|b | T|To|oy|ya|am|ma|a','Hb T','BTYM','b To','oyam','Hb Toyama');
INSERT INTO `m_spelling_dictionary` VALUES  (161238,'Hb Trento',' H|Hb|b | T|Tr|re|en|nt|to|o','Hb T','BTRNT','b Tr','rent','Hb Trento'),
 (161239,'Hb Valletta',' H|Hb|b | V|Va|al|ll|le|et|tt|ta|a','Hb V','BFLT','b Va','lett','Hb Vallett'),
 (161240,'Hb Vila Real',' H|Hb|b | V|Vi|il|la|a | R|Re|ea|al|l','Hb V','BFLRL','b Vi',' Rea','Hb Vila Re'),
 (161241,'Hb Volga',' H|Hb|b | V|Vo|ol|lg|ga|a','Hb V','BFLK','b Vo','Volg','Hb Volga'),
 (161242,'Hb Westmead',' H|Hb|b | W|We|es|st|tm|me|ea|ad|d','Hb W','BWSTMT','b We','tmea','Hb Westmea'),
 (161243,'Hb Yamagata',' H|Hb|b | Y|Ya|am|ma|ag|ga|at|ta|a','Hb Y','BYMKT','b Ya','agat','Hb Yamagat'),
 (161244,'HB\'s','','','',NULL,NULL,''),
 (161245,'Hb-AA',' H|Hb|b-|-A|AA|A','Hb-A','B','b-AA','Hb-A','Hb-AA'),
 (161246,'HB-Ag',' H|HB|B-|-A|Ag|g','HB-A','BK','B-Ag','HB-A','HB-Ag'),
 (161247,'HB-Ag\'s','','','',NULL,NULL,''),
 (161248,'HB-Ags',' H|HB|B-|-A|Ag|gs|s','HB-A','BKS','B-Ag','B-Ag','HB-Ags'),
 (161249,'Hb-Icaria',' H|Hb|b-|-I|Ic|ca|ar|ri|ia|a','Hb-I','BKR','b-Ic','cari','Hb-Icaria'),
 (161250,'HB-Ig',' H|HB|B-|-I|Ig|g','HB-I','BK','B-Ig','HB-I','HB-Ig');
INSERT INTO `m_spelling_dictionary` VALUES  (161251,'Hb-J Tongariki',' H|Hb|b-|-J|J | T|To|on|ng|ga|ar|ri|ik|ki|i','Hb-J','BJTNKRK','b-J','arik','Hb-J Tonga'),
 (161252,'HB-sAg',' H|HB|B-|-s|sA|Ag|g','HB-s','BSK','B-sA','B-sA','HB-sAg'),
 (161253,'HB-sAg\'s','','','',NULL,NULL,''),
 (161254,'HB-sAgs',' H|HB|B-|-s|sA|Ag|gs|s','HB-s','BSKS','B-sA','-sAg','HB-sAgs'),
 (161255,'HB-VAX',' H|HB|B-|-V|VA|AX|X','HB-V','BFKS','B-VA','B-VA','HB-VAX'),
 (161256,'HB-VAX\'s','','','',NULL,NULL,''),
 (161257,'HB-VAXs',' H|HB|B-|-V|VA|AX|Xs|s','HB-V','BFKSS','B-VA','-VAX','HB-VAXs'),
 (161258,'Hb. halobium',' H|Hb|b.|. | h|ha|al|lo|ob|bi|iu|um|m','Hb.','BHLBM','b. h','obiu','Hb. halobi'),
 (161259,'HbA1c',' H|Hb|bA|A1|1c|c','HbA1','BK','bA1c','HbA1','HbA1c'),
 (161260,'HbAA',' H|Hb|bA|AA|A','HbAA','B','bAA','HbAA','HbAA'),
 (161261,'HBAg',' H|HB|BA|Ag|g','HBAg','BK','BAg','HBAg','HBAg'),
 (161262,'HBAg\'s','','','',NULL,NULL,''),
 (161263,'HBAgs',' H|HB|BA|Ag|gs|s','HBAg','BKS','BAgs','HBAg','HBAgs'),
 (161264,'HBcAg',' H|HB|Bc|cA|Ag|g','HBcA','BKK','BcAg','HBcA','HBcAg');
INSERT INTO `m_spelling_dictionary` VALUES  (161265,'HbD',' H|Hb|bD|D','HbD','BT','bD','HbD','HbD'),
 (161266,'HBD\'s','','','',NULL,NULL,''),
 (161267,'HBD-1',' H|HB|BD|D-|-1|1','HBD-','BT','BD-1','HBD-','HBD-1'),
 (161268,'HBD-2',' H|HB|BD|D-|-2|2','HBD-','BT','BD-2','HBD-','HBD-2'),
 (161269,'HBDs',' H|HB|BD|Ds|s','HBDs','BTS','BDs','HBDs','HBDs'),
 (161270,'HBe',' H|HB|Be|e','HBe','B','Be','HBe','HBe'),
 (161271,'HBe Ab',' H|HB|Be|e | A|Ab|b','HBe','BB','Be A','Be A','HBe Ab'),
 (161272,'HBe\'s','','','',NULL,NULL,''),
 (161273,'HBe-Ag',' H|HB|Be|e-|-A|Ag|g','HBe-','BK','Be-A','Be-A','HBe-Ag'),
 (161274,'HBeAb',' H|HB|Be|eA|Ab|b','HBeA','BB','BeAb','HBeA','HBeAb'),
 (161275,'HBeAg',' H|HB|Be|eA|Ag|g','HBeA','BK','BeAg','HBeA','HBeAg'),
 (161276,'HBED',' H|HB|BE|ED|D','HBED','BT','BED','HBED','HBED'),
 (161277,'HBes',' H|HB|Be|es|s','HBes','BS','Bes','HBes','HBes'),
 (161278,'HBF',' H|HB|BF|F','HBF','BF','BF','HBF','HBF'),
 (161279,'HBF\'s','','','',NULL,NULL,''),
 (161280,'HBFs',' H|HB|BF|Fs|s','HBFs','BFS','BFs','HBFs','HBFs'),
 (161281,'HBGG',' H|HB|BG|GG|G','HBGG','BK','BGG','HBGG','HBGG');
INSERT INTO `m_spelling_dictionary` VALUES  (161282,'HbGL',' H|Hb|bG|GL|L','HbGL','BKL','bGL','HbGL','HbGL'),
 (161283,'HBHECA',' H|HB|BH|HE|EC|CA|A','HBHE','BHK','BHEC','BHEC','HBHECA'),
 (161284,'HBHSL',' H|HB|BH|HS|SL|L','HBHS','BSL','BHSL','HBHS','HBHSL'),
 (161285,'HBIG',' H|HB|BI|IG|G','HBIG','BK','BIG','HBIG','HBIG'),
 (161286,'HBIR',' H|HB|BI|IR|R','HBIR','BR','BIR','HBIR','HBIR'),
 (161287,'HBIR\'s','','','',NULL,NULL,''),
 (161288,'HBIRs',' H|HB|BI|IR|Rs|s','HBIR','BRS','BIRs','HBIR','HBIRs'),
 (161289,'HBLEP',' H|HB|BL|LE|EP|P','HBLE','BLP','BLEP','HBLE','HBLEP'),
 (161290,'HBLV',' H|HB|BL|LV|V','HBLV','BLF','BLV','HBLV','HBLV'),
 (161291,'HBLV\'s','','','',NULL,NULL,''),
 (161292,'HBLVs',' H|HB|BL|LV|Vs|s','HBLV','BLFS','BLVs','HBLV','HBLVs'),
 (161293,'HBNCO',' H|HB|BN|NC|CO|O','HBNC','BNK','BNCO','HBNC','HBNCO'),
 (161294,'HBNF',' H|HB|BN|NF|F','HBNF','BNF','BNF','HBNF','HBNF'),
 (161295,'HBO',' H|HB|BO|O','HBO','B','BO','HBO','HBO'),
 (161296,'HbO\'s','','','',NULL,NULL,''),
 (161297,'HbOs',' H|Hb|bO|Os|s','HbOs','BS','bOs','HbOs','HbOs');
INSERT INTO `m_spelling_dictionary` VALUES  (161298,'HBs',' H|HB|Bs|s','HBs','BS','Bs','HBs','HBs'),
 (161299,'HBs Ab',' H|HB|Bs|s | A|Ab|b','HBs','BSB','Bs A','Bs A','HBs Ab'),
 (161300,'HBs Ab\'s','','','',NULL,NULL,''),
 (161301,'HBs Abs',' H|HB|Bs|s | A|Ab|bs|s','HBs','BSBS','Bs A','s Ab','HBs Abs'),
 (161302,'HBs-Ab',' H|HB|Bs|s-|-A|Ab|b','HBs-','BSB','Bs-A','Bs-A','HBs-Ab'),
 (161303,'HBs-Ab\'s','','','',NULL,NULL,''),
 (161304,'HBs-Abs',' H|HB|Bs|s-|-A|Ab|bs|s','HBs-','BSBS','Bs-A','s-Ab','HBs-Abs'),
 (161305,'HBsAb',' H|HB|Bs|sA|Ab|b','HBsA','BSB','BsAb','HBsA','HBsAb'),
 (161306,'HBsAb\'s','','','',NULL,NULL,''),
 (161307,'HBsAbs',' H|HB|Bs|sA|Ab|bs|s','HBsA','BSBS','BsAb','BsAb','HBsAbs'),
 (161308,'HBsAg',' H|HB|Bs|sA|Ag|g','HBsA','BSK','BsAg','HBsA','HBsAg'),
 (161309,'HBsAg\'s','','','',NULL,NULL,''),
 (161310,'HBsAgs',' H|HB|Bs|sA|Ag|gs|s','HBsA','BSKS','BsAg','BsAg','HBsAgs'),
 (161311,'HBSS',' H|HB|BS|SS|S','HBSS','BS','BSS','HBSS','HBSS'),
 (161312,'HBV',' H|HB|BV|V','HBV','BF','BV','HBV','HBV'),
 (161313,'HBV surface antigen',' H|HB|BV|V | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|n','HBV','BFSRFSNTJN','BV s','tige','HBV surfac');
INSERT INTO `m_spelling_dictionary` VALUES  (161314,'HBV surface antigens',' H|HB|BV|V | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|ns|s','HBV','BFSRFSNTJNS','BV s','igen','HBV surfac'),
 (161315,'HBV X protein',' H|HB|BV|V | X|X | p|pr|ro|ot|te|ei|in|n','HBV','BFKSPRTN','BV X','otei','HBV X prot'),
 (161316,'HBV X proteins',' H|HB|BV|V | X|X | p|pr|ro|ot|te|ei|in|ns|s','HBV','BFKSPRTNS','BV X','tein','HBV X prot'),
 (161317,'HBV\'s','','','',NULL,NULL,''),
 (161318,'HBV-X protein',' H|HB|BV|V-|-X|X | p|pr|ro|ot|te|ei|in|n','HBV-','BFKSPRTN','BV-X','otei','HBV-X prot'),
 (161319,'HBV-X proteins',' H|HB|BV|V-|-X|X | p|pr|ro|ot|te|ei|in|ns|s','HBV-','BFKSPRTNS','BV-X','tein','HBV-X prot'),
 (161320,'HBVax',' H|HB|BV|Va|ax|x','HBVa','BFKS','BVax','HBVa','HBVax'),
 (161321,'HBVax\'s','','','',NULL,NULL,''),
 (161322,'HBVaxs',' H|HB|BV|Va|ax|xs|s','HBVa','BFKSS','BVax','BVax','HBVaxs'),
 (161323,'HBVs',' H|HB|BV|Vs|s','HBVs','BFS','BVs','HBVs','HBVs'),
 (161324,'HBVX protein',' H|HB|BV|VX|X | p|pr|ro|ot|te|ei|in|n','HBVX','BFKSPRTN','BVX','otei','HBVX prote'),
 (161325,'HBVX proteins',' H|HB|BV|VX|X | p|pr|ro|ot|te|ei|in|ns|s','HBVX','BFKSPRTNS','BVX','tein','HBVX prote');
INSERT INTO `m_spelling_dictionary` VALUES  (161326,'HBxAg',' H|HB|Bx|xA|Ag|g','HBxA','BKSK','BxAg','HBxA','HBxAg'),
 (161327,'HBxAg\'s','','','',NULL,NULL,''),
 (161328,'HBxAgs',' H|HB|Bx|xA|Ag|gs|s','HBxA','BKSKS','BxAg','BxAg','HBxAgs'),
 (161329,'HC',' H|HC|C','HC','K','C','HC','HC'),
 (161330,'HC\'s','','','',NULL,NULL,''),
 (161331,'HCAP',' H|HC|CA|AP|P','HCAP','KP','CAP','HCAP','HCAP'),
 (161332,'hCAT',' h|hC|CA|AT|T','hCAT','KT','CAT','hCAT','hCAT'),
 (161333,'hCAT\'s','','','',NULL,NULL,''),
 (161334,'hCAT-1',' h|hC|CA|AT|T-|-1|1','hCAT','KT','CAT-','CAT-','hCAT-1'),
 (161335,'hCAT-2',' h|hC|CA|AT|T-|-2|2','hCAT','KT','CAT-','CAT-','hCAT-2'),
 (161336,'hCAT-3',' h|hC|CA|AT|T-|-3|3','hCAT','KT','CAT-','CAT-','hCAT-3'),
 (161337,'hCAT-4',' h|hC|CA|AT|T-|-4|4','hCAT','KT','CAT-','CAT-','hCAT-4'),
 (161338,'hCATs',' h|hC|CA|AT|Ts|s','hCAT','KTS','CATs','hCAT','hCATs'),
 (161339,'HCB',' H|HC|CB|B','HCB','KB','CB','HCB','HCB'),
 (161340,'HCC',' H|HC|CC|C','HCC','KK','CC','HCC','HCC'),
 (161341,'HCC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (161342,'HCCs',' H|HC|CC|Cs|s','HCCs','KKS','CCs','HCCs','HCCs'),
 (161343,'HCE',' H|HC|CE|E','HCE','S','CE','HCE','HCE'),
 (161344,'HCE\'s','','','',NULL,NULL,''),
 (161345,'HCEs',' H|HC|CE|Es|s','HCEs','SS','CEs','HCEs','HCEs'),
 (161346,'HCFA',' H|HC|CF|FA|A','HCFA','KF','CFA','HCFA','HCFA'),
 (161347,'HCFU',' H|HC|CF|FU|U','HCFU','KF','CFU','HCFU','HCFU'),
 (161348,'HCG',' H|HC|CG|G','HCG','KK','CG','HCG','HCG'),
 (161349,'hCG-beta',' h|hC|CG|G-|-b|be|et|ta|a','hCG-','KKBT','CG-b','-bet','hCG-beta'),
 (161350,'hCGbeta',' h|hC|CG|Gb|be|et|ta|a','hCGb','KKBT','CGbe','Gbet','hCGbeta'),
 (161351,'hCGRP',' h|hC|CG|GR|RP|P','hCGR','KKRP','CGRP','hCGR','hCGRP'),
 (161352,'HCHM',' H|HC|CH|HM|M','HCHM','XM','CHM','HCHM','HCHM'),
 (161353,'HCHWA',' H|HC|CH|HW|WA|A','HCHW','XW','CHWA','HCHW','HCHWA'),
 (161354,'HCHWA-D',' H|HC|CH|HW|WA|A-|-D|D','HCHW','XWT','CHWA','HWA-','HCHWA-D'),
 (161355,'HCHWA-I',' H|HC|CH|HW|WA|A-|-I|I','HCHW','XW','CHWA','HWA-','HCHWA-I'),
 (161356,'HCl',' H|HC|Cl|l','HCl','KL','Cl','HCl','HCl');
INSERT INTO `m_spelling_dictionary` VALUES  (161357,'HCl\'s','','','',NULL,NULL,''),
 (161358,'HCls',' H|HC|Cl|ls|s','HCls','KLS','Cls','HCls','HCls'),
 (161359,'HCMV',' H|HC|CM|MV|V','HCMV','KMF','CMV','HCMV','HCMV'),
 (161360,'HCNP',' H|HC|CN|NP|P','HCNP','KNP','CNP','HCNP','HCNP'),
 (161361,'HCPCS',' H|HC|CP|PC|CS|S','HCPC','KPKS','CPCS','HCPC','HCPCS'),
 (161362,'hCPT',' h|hC|CP|PT|T','hCPT','KPT','CPT','hCPT','hCPT'),
 (161363,'hCPT\'s','','','',NULL,NULL,''),
 (161364,'hCPTs',' h|hC|CP|PT|Ts|s','hCPT','KPTS','CPTs','hCPT','hCPTs'),
 (161365,'HCQ',' H|HC|CQ|Q','HCQ','KK','CQ','HCQ','HCQ'),
 (161366,'HCR',' H|HC|CR|R','HCR','KR','CR','HCR','HCR'),
 (161367,'HCR therapy',' H|HC|CR|R | t|th|he|er|ra|ap|py|y','HCR','KR0RP','CR t','erap','HCR therap'),
 (161368,'HCR\'s','','','',NULL,NULL,''),
 (161369,'HCRs',' H|HC|CR|Rs|s','HCRs','KRS','CRs','HCRs','HCRs'),
 (161370,'HCs',' H|HC|Cs|s','HCs','KS','Cs','HCs','HCs'),
 (161371,'HCT',' H|HC|CT|T','HCT','KT','CT','HCT','HCT'),
 (161372,'HCT\'s','','','',NULL,NULL,''),
 (161373,'hct.',' h|hc|ct|t.|.','hct.','KT','ct.','hct.','hct.');
INSERT INTO `m_spelling_dictionary` VALUES  (161374,'hct.\'s','','','',NULL,NULL,''),
 (161375,'hct.s',' h|hc|ct|t.|.s|s','hct.','KTS','ct.s','hct.','hct.s'),
 (161376,'HCTs',' H|HC|CT|Ts|s','HCTs','KTS','CTs','HCTs','HCTs'),
 (161377,'HCTZ',' H|HC|CT|TZ|Z','HCTZ','KTS','CTZ','HCTZ','HCTZ'),
 (161378,'HCTZ\'s','','','',NULL,NULL,''),
 (161379,'HCTZs',' H|HC|CT|TZ|Zs|s','HCTZ','KTSS','CTZs','HCTZ','HCTZs'),
 (161380,'HCV',' H|HC|CV|V','HCV','KF','CV','HCV','HCV'),
 (161381,'HCV\'s','','','',NULL,NULL,''),
 (161382,'HCVs',' H|HC|CV|Vs|s','HCVs','KFS','CVs','HCVs','HCVs'),
 (161383,'HCW',' H|HC|CW|W','HCW','K','CW','HCW','HCW'),
 (161384,'HCW\'s','','','',NULL,NULL,''),
 (161385,'HCWs',' H|HC|CW|Ws|s','HCWs','KS','CWs','HCWs','HCWs'),
 (161386,'HD',' H|HD|D','HD','T','D','HD','HD'),
 (161387,'HD\'s','','','',NULL,NULL,''),
 (161388,'HD-Ag',' H|HD|D-|-A|Ag|g','HD-A','TK','D-Ag','HD-A','HD-Ag'),
 (161389,'HD-Ag\'s','','','',NULL,NULL,''),
 (161390,'HD-Ags',' H|HD|D-|-A|Ag|gs|s','HD-A','TKS','D-Ag','D-Ag','HD-Ags'),
 (161391,'HDAC',' H|HD|DA|AC|C','HDAC','TK','DAC','HDAC','HDAC');
INSERT INTO `m_spelling_dictionary` VALUES  (161392,'HDAC\'s','','','',NULL,NULL,''),
 (161393,'HDACs',' H|HD|DA|AC|Cs|s','HDAC','TKS','DACs','HDAC','HDACs'),
 (161394,'HDAg',' H|HD|DA|Ag|g','HDAg','TK','DAg','HDAg','HDAg'),
 (161395,'HDAg\'s','','','',NULL,NULL,''),
 (161396,'HDAgs',' H|HD|DA|Ag|gs|s','HDAg','TKS','DAgs','HDAg','HDAgs'),
 (161397,'HDCBS',' H|HD|DC|CB|BS|S','HDCB','TKBS','DCBS','HDCB','HDCBS'),
 (161398,'HDCV',' H|HD|DC|CV|V','HDCV','TKF','DCV','HDCV','HDCV'),
 (161399,'HDCV\'s','','','',NULL,NULL,''),
 (161400,'HDCVs',' H|HD|DC|CV|Vs|s','HDCV','TKFS','DCVs','HDCV','HDCVs'),
 (161401,'HDF',' H|HD|DF|F','HDF','TF','DF','HDF','HDF'),
 (161402,'HDF\'s','','','',NULL,NULL,''),
 (161403,'HDFs',' H|HD|DF|Fs|s','HDFs','TFS','DFs','HDFs','HDFs'),
 (161404,'HDHPR',' H|HD|DH|HP|PR|R','HDHP','TPR','DHPR','HDHP','HDHPR'),
 (161405,'HDIANPT',' H|HD|DI|IA|AN|NP|PT|T','HDIA','TNPT','DIAN','IANP','HDIANPT'),
 (161406,'HDKNP',' H|HD|DK|KN|NP|P','HDKN','TKNP','DKNP','HDKN','HDKNP'),
 (161407,'HDL',' H|HD|DL|L','HDL','TL','DL','HDL','HDL'),
 (161408,'HDL\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (161409,'HDLs',' H|HD|DL|Ls|s','HDLs','TLS','DLs','HDLs','HDLs'),
 (161410,'HDMA',' H|HD|DM|MA|A','HDMA','TM','DMA','HDMA','HDMA'),
 (161411,'HDMP',' H|HD|DM|MP|P','HDMP','TMP','DMP','HDMP','HDMP'),
 (161412,'HDMPO',' H|HD|DM|MP|PO|O','HDMP','TMP','DMPO','HDMP','HDMPO'),
 (161413,'HDMPPA',' H|HD|DM|MP|PP|PA|A','HDMP','TMP','DMPP','DMPP','HDMPPA'),
 (161414,'HDN',' H|HD|DN|N','HDN','TN','DN','HDN','HDN'),
 (161415,'HDN\'s','','','',NULL,NULL,''),
 (161416,'HDNs',' H|HD|DN|Ns|s','HDNs','TNS','DNs','HDNs','HDNs'),
 (161417,'HDOPNP',' H|HD|DO|OP|PN|NP|P','HDOP','TPNP','DOPN','DOPN','HDOPNP'),
 (161418,'HDPC',' H|HD|DP|PC|C','HDPC','TPK','DPC','HDPC','HDPC'),
 (161419,'HDPPI',' H|HD|DP|PP|PI|I','HDPP','TP','DPPI','HDPP','HDPPI'),
 (161420,'HDs',' H|HD|Ds|s','HDs','TS','Ds','HDs','HDs'),
 (161421,'HDTA',' H|HD|DT|TA|A','HDTA','TT','DTA','HDTA','HDTA'),
 (161422,'HDTMA',' H|HD|DT|TM|MA|A','HDTM','TTM','DTMA','HDTM','HDTMA'),
 (161423,'HdUrd',' H|Hd|dU|Ur|rd|d','HdUr','TRT','dUrd','HdUr','HdUrd'),
 (161424,'HDV',' H|HD|DV|V','HDV','TF','DV','HDV','HDV');
INSERT INTO `m_spelling_dictionary` VALUES  (161425,'HDV\'s','','','',NULL,NULL,''),
 (161426,'HDVs',' H|HD|DV|Vs|s','HDVs','TFS','DVs','HDVs','HDVs'),
 (161427,'he',' h|he|e','he','H','e','he','he'),
 (161428,'HE\'s','','','',NULL,NULL,''),
 (161429,'head',' h|he|ea|ad|d','head','HT','ead','head','head'),
 (161430,'head and neck cancer',' h|he|ea|ad|d | a|an|nd|d | n|ne|ec|ck|k | c|ca|an|nc|ce|er|r','head','HTNTNKKNSR','ead','ance','head and n'),
 (161431,'head and neck cancers',' h|he|ea|ad|d | a|an|nd|d | n|ne|ec|ck|k | c|ca|an|nc|ce|er|rs|s','head','HTNTNKKNSRS','ead','ncer','head and n'),
 (161432,'head and neck squamous cell cancer',' h|he|ea|ad|d | a|an|nd|d | n|ne|ec|ck|k | s|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|an|nc|ce|er|r','head','HTNTNKSKMSSLKNSR','ead','ance','head and n'),
 (161433,'head cap',' h|he|ea|ad|d | c|ca|ap|p','head','HTKP','ead','d ca','head cap'),
 (161434,'head caps',' h|he|ea|ad|d | c|ca|ap|ps|s','head','HTKPS','ead',' cap','head caps'),
 (161435,'head circumference',' h|he|ea|ad|d | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','head','HTSRKMFRNS','ead','renc','head circu'),
 (161436,'head circumferences',' h|he|ea|ad|d | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','head','HTSRKMFRNSS','ead','ence','head circu');
INSERT INTO `m_spelling_dictionary` VALUES  (161437,'head compression',' h|he|ea|ad|d | c|co|om|mp|pr|re|es|ss|si|io|on|n','head','HTKMPRSN','ead','ssio','head compr'),
 (161438,'head compressions',' h|he|ea|ad|d | c|co|om|mp|pr|re|es|ss|si|io|on|ns|s','head','HTKMPRSNS','ead','sion','head compr'),
 (161439,'head first',' h|he|ea|ad|d | f|fi|ir|rs|st|t','head','HTFRST','ead','firs','head first'),
 (161440,'head fold',' h|he|ea|ad|d | f|fo|ol|ld|d','head','HTFLT','ead',' fol','head fold'),
 (161441,'head folds',' h|he|ea|ad|d | f|fo|ol|ld|ds|s','head','HTFLTS','ead','fold','head folds'),
 (161442,'head gear',' h|he|ea|ad|d | g|ge|ea|ar|r','head','HTJR','ead',' gea','head gear'),
 (161443,'head gears',' h|he|ea|ad|d | g|ge|ea|ar|rs|s','head','HTJRS','ead','gear','head gears'),
 (161444,'head group',' h|he|ea|ad|d | g|gr|ro|ou|up|p','head','HTKRP','ead','grou','head group'),
 (161445,'head groups',' h|he|ea|ad|d | g|gr|ro|ou|up|ps|s','head','HTKRPS','ead','roup','head group'),
 (161446,'head halter',' h|he|ea|ad|d | h|ha|al|lt|te|er|r','head','HTHLTR','ead','alte','head halte'),
 (161447,'head halter traction',' h|he|ea|ad|d | h|ha|al|lt|te|er|r | t|tr|ra|ac|ct|ti|io|on|n','head','HTHLTRTRKXN','ead','ctio','head halte');
INSERT INTO `m_spelling_dictionary` VALUES  (161448,'head halters',' h|he|ea|ad|d | h|ha|al|lt|te|er|rs|s','head','HTHLTRS','ead','lter','head halte'),
 (161449,'head kidney',' h|he|ea|ad|d | k|ki|id|dn|ne|ey|y','head','HTKTN','ead','idne','head kidne'),
 (161450,'head kidneys',' h|he|ea|ad|d | k|ki|id|dn|ne|ey|ys|s','head','HTKTNS','ead','dney','head kidne'),
 (161451,'head lamp',' h|he|ea|ad|d | l|la|am|mp|p','head','HTLMP','ead',' lam','head lamp'),
 (161452,'head lamps',' h|he|ea|ad|d | l|la|am|mp|ps|s','head','HTLMPS','ead','lamp','head lamps'),
 (161453,'head louse',' h|he|ea|ad|d | l|lo|ou|us|se|e','head','HTLS','ead','lous','head louse'),
 (161454,'head nurse',' h|he|ea|ad|d | n|nu|ur|rs|se|e','head','HTNRS','ead','nurs','head nurse'),
 (161455,'head nurses',' h|he|ea|ad|d | n|nu|ur|rs|se|es|s','head','HTNRSS','ead','urse','head nurse'),
 (161456,'head rest',' h|he|ea|ad|d | r|re|es|st|t','head','HTRST','ead',' res','head rest'),
 (161457,'head rests',' h|he|ea|ad|d | r|re|es|st|ts|s','head','HTRSTS','ead','rest','head rests'),
 (161458,'head set',' h|he|ea|ad|d | s|se|et|t','head','HTST','ead','d se','head set');
INSERT INTO `m_spelling_dictionary` VALUES  (161459,'head sets',' h|he|ea|ad|d | s|se|et|ts|s','head','HTSTS','ead',' set','head sets'),
 (161460,'head shock',' h|he|ea|ad|d | s|sh|ho|oc|ck|k','head','HTXK','ead','shoc','head shock'),
 (161461,'head space',' h|he|ea|ad|d | s|sp|pa|ac|ce|e','head','HTSPS','ead','spac','head space'),
 (161462,'head spaces',' h|he|ea|ad|d | s|sp|pa|ac|ce|es|s','head','HTSPSS','ead','pace','head space'),
 (161463,'head-cap',' h|he|ea|ad|d-|-c|ca|ap|p','head','HTKP','ead-','d-ca','head-cap'),
 (161464,'head-caps',' h|he|ea|ad|d-|-c|ca|ap|ps|s','head','HTKPS','ead-','-cap','head-caps'),
 (161465,'head-first',' h|he|ea|ad|d-|-f|fi|ir|rs|st|t','head','HTFRST','ead-','firs','head-first'),
 (161466,'head-gear',' h|he|ea|ad|d-|-g|ge|ea|ar|r','head','HTJR','ead-','-gea','head-gear'),
 (161467,'head-gears',' h|he|ea|ad|d-|-g|ge|ea|ar|rs|s','head','HTJRS','ead-','gear','head-gears'),
 (161468,'head-group',' h|he|ea|ad|d-|-g|gr|ro|ou|up|p','head','HTKRP','ead-','grou','head-group'),
 (161469,'head-groups',' h|he|ea|ad|d-|-g|gr|ro|ou|up|ps|s','head','HTKRPS','ead-','roup','head-group');
INSERT INTO `m_spelling_dictionary` VALUES  (161470,'head-lamp',' h|he|ea|ad|d-|-l|la|am|mp|p','head','HTLMP','ead-','-lam','head-lamp'),
 (161471,'head-lamps',' h|he|ea|ad|d-|-l|la|am|mp|ps|s','head','HTLMPS','ead-','lamp','head-lamps'),
 (161472,'head-rest',' h|he|ea|ad|d-|-r|re|es|st|t','head','HTRST','ead-','-res','head-rest'),
 (161473,'head-rests',' h|he|ea|ad|d-|-r|re|es|st|ts|s','head','HTRSTS','ead-','rest','head-rests'),
 (161474,'head-set',' h|he|ea|ad|d-|-s|se|et|t','head','HTST','ead-','d-se','head-set'),
 (161475,'head-sets',' h|he|ea|ad|d-|-s|se|et|ts|s','head','HTSTS','ead-','-set','head-sets'),
 (161476,'head-shake',' h|he|ea|ad|d-|-s|sh|ha|ak|ke|e','head','HTXK','ead-','shak','head-shake'),
 (161477,'head-shakes',' h|he|ea|ad|d-|-s|sh|ha|ak|ke|es|s','head','HTXKS','ead-','hake','head-shake'),
 (161478,'head-space',' h|he|ea|ad|d-|-s|sp|pa|ac|ce|e','head','HTSPS','ead-','spac','head-space'),
 (161479,'head-spaces',' h|he|ea|ad|d-|-s|sp|pa|ac|ce|es|s','head','HTSPSS','ead-','pace','head-space'),
 (161480,'head-to-head',' h|he|ea|ad|d-|-t|to|o-|-h|he|ea|ad|d','head','HTTHT','ead-','-hea','head-to-he');
INSERT INTO `m_spelling_dictionary` VALUES  (161481,'headache',' h|he|ea|ad|da|ac|ch|he|e','head','HTX','eada','dach','headache'),
 (161482,'headaches',' h|he|ea|ad|da|ac|ch|he|es|s','head','HTXS','eada','ache','headaches'),
 (161483,'headachy',' h|he|ea|ad|da|ac|ch|hy|y','head','HTX','eada','dach','headachy'),
 (161484,'headband',' h|he|ea|ad|db|ba|an|nd|d','head','HTBNT','eadb','dban','headband'),
 (161485,'headbands',' h|he|ea|ad|db|ba|an|nd|ds|s','head','HTBNTS','eadb','band','headbands'),
 (161486,'headboard',' h|he|ea|ad|db|bo|oa|ar|rd|d','head','HTBRT','eadb','boar','headboard'),
 (161487,'headboards',' h|he|ea|ad|db|bo|oa|ar|rd|ds|s','head','HTBRTS','eadb','oard','headboards'),
 (161488,'headcap',' h|he|ea|ad|dc|ca|ap|p','head','HTKP','eadc','adca','headcap'),
 (161489,'headcaps',' h|he|ea|ad|dc|ca|ap|ps|s','head','HTKPS','eadc','dcap','headcaps'),
 (161490,'headdress',' h|he|ea|ad|dd|dr|re|es|ss|s','head','HTRS','eadd','dres','headdress'),
 (161491,'headdresses',' h|he|ea|ad|dd|dr|re|es|ss|se|es|s','head','HTRSS','eadd','esse','headdresse'),
 (161492,'headed',' h|he|ea|ad|de|ed|d','head','HTT','eade','eade','headed');
INSERT INTO `m_spelling_dictionary` VALUES  (161493,'headedness',' h|he|ea|ad|de|ed|dn|ne|es|ss|s','head','HTTNS','eade','dnes','headedness'),
 (161494,'header',' h|he|ea|ad|de|er|r','head','HTR','eade','eade','header'),
 (161495,'headers',' h|he|ea|ad|de|er|rs|s','head','HTRS','eade','ader','headers'),
 (161496,'headfirst',' h|he|ea|ad|df|fi|ir|rs|st|t','head','HTFRST','eadf','firs','headfirst'),
 (161497,'headframe',' h|he|ea|ad|df|fr|ra|am|me|e','head','HTFRM','eadf','fram','headframe'),
 (161498,'headframes',' h|he|ea|ad|df|fr|ra|am|me|es|s','head','HTFRMS','eadf','rame','headframes'),
 (161499,'headful',' h|he|ea|ad|df|fu|ul|l','head','HTFL','eadf','adfu','headful'),
 (161500,'headfuls',' h|he|ea|ad|df|fu|ul|ls|s','head','HTFLS','eadf','dful','headfuls'),
 (161501,'headgear',' h|he|ea|ad|dg|ge|ea|ar|r','head','HJR','eadg','dgea','headgear'),
 (161502,'headgears',' h|he|ea|ad|dg|ge|ea|ar|rs|s','head','HJRS','eadg','gear','headgears'),
 (161503,'headgroup',' h|he|ea|ad|dg|gr|ro|ou|up|p','head','HTKRP','eadg','grou','headgroup'),
 (161504,'headgroups',' h|he|ea|ad|dg|gr|ro|ou|up|ps|s','head','HTKRPS','eadg','roup','headgroups');
INSERT INTO `m_spelling_dictionary` VALUES  (161505,'headier',' h|he|ea|ad|di|ie|er|r','head','HTR','eadi','adie','headier'),
 (161506,'headiest',' h|he|ea|ad|di|ie|es|st|t','head','HTST','eadi','dies','headiest'),
 (161507,'heading',' h|he|ea|ad|di|in|ng|g','head','HTNK','eadi','adin','heading'),
 (161508,'headings',' h|he|ea|ad|di|in|ng|gs|s','head','HTNKS','eadi','ding','headings'),
 (161509,'headlamp',' h|he|ea|ad|dl|la|am|mp|p','head','HTLMP','eadl','dlam','headlamp'),
 (161510,'headlamps',' h|he|ea|ad|dl|la|am|mp|ps|s','head','HTLMPS','eadl','lamp','headlamps'),
 (161511,'headless',' h|he|ea|ad|dl|le|es|ss|s','head','HTLS','eadl','dles','headless'),
 (161512,'headlessness',' h|he|ea|ad|dl|le|es|ss|sn|ne|es|ss|s','head','HTLSNS','eadl','snes','headlessne'),
 (161513,'headlift',' h|he|ea|ad|dl|li|if|ft|t','head','HTLFT','eadl','dlif','headlift'),
 (161514,'headlifts',' h|he|ea|ad|dl|li|if|ft|ts|s','head','HTLFTS','eadl','lift','headlifts'),
 (161515,'headlight',' h|he|ea|ad|dl|li|ig|gh|ht|t','head','HTLT','eadl','ligh','headlight'),
 (161516,'headlights',' h|he|ea|ad|dl|li|ig|gh|ht|ts|s','head','HTLTS','eadl','ight','headlights');
INSERT INTO `m_spelling_dictionary` VALUES  (161517,'headline',' h|he|ea|ad|dl|li|in|ne|e','head','HTLN','eadl','dlin','headline'),
 (161518,'headlined',' h|he|ea|ad|dl|li|in|ne|ed|d','head','HTLNT','eadl','line','headlined'),
 (161519,'headlines',' h|he|ea|ad|dl|li|in|ne|es|s','head','HTLNS','eadl','line','headlines'),
 (161520,'headlining',' h|he|ea|ad|dl|li|in|ni|in|ng|g','head','HTLNNK','eadl','inin','headlining'),
 (161521,'headlong',' h|he|ea|ad|dl|lo|on|ng|g','head','HTLNK','eadl','dlon','headlong'),
 (161522,'headlouse',' h|he|ea|ad|dl|lo|ou|us|se|e','head','HTLS','eadl','lous','headlouse'),
 (161523,'headmaster',' h|he|ea|ad|dm|ma|as|st|te|er|r','head','HTMSTR','eadm','aste','headmaster'),
 (161524,'headmasters',' h|he|ea|ad|dm|ma|as|st|te|er|rs|s','head','HTMSTRS','eadm','ster','headmaster'),
 (161525,'headmistress',' h|he|ea|ad|dm|mi|is|st|tr|re|es|ss|s','head','HTMSTRS','eadm','tres','headmistre'),
 (161526,'headmistresses',' h|he|ea|ad|dm|mi|is|st|tr|re|es|ss|se|es|s','head','HTMSTRSS','eadm','esse','headmistre'),
 (161527,'headphone',' h|he|ea|ad|dp|ph|ho|on|ne|e','head','HTFN','eadp','phon','headphone');
INSERT INTO `m_spelling_dictionary` VALUES  (161528,'headphones',' h|he|ea|ad|dp|ph|ho|on|ne|es|s','head','HTFNS','eadp','hone','headphones'),
 (161529,'headpiece',' h|he|ea|ad|dp|pi|ie|ec|ce|e','head','HTPS','eadp','piec','headpiece'),
 (161530,'headpieces',' h|he|ea|ad|dp|pi|ie|ec|ce|es|s','head','HTPSS','eadp','iece','headpieces'),
 (161531,'headquarters',' h|he|ea|ad|dq|qu|ua|ar|rt|te|er|rs|s','head','HTKRTRS','eadq','rter','headquarte'),
 (161532,'headrest',' h|he|ea|ad|dr|re|es|st|t','head','HTRST','eadr','dres','headrest'),
 (161533,'headrests',' h|he|ea|ad|dr|re|es|st|ts|s','head','HTRSTS','eadr','rest','headrests'),
 (161534,'headroom',' h|he|ea|ad|dr|ro|oo|om|m','head','HTRM','eadr','droo','headroom'),
 (161535,'heads',' h|he|ea|ad|ds|s','head','HTS','eads','head','heads'),
 (161536,'headset',' h|he|ea|ad|ds|se|et|t','head','HTST','eads','adse','headset'),
 (161537,'headsets',' h|he|ea|ad|ds|se|et|ts|s','head','HTSTS','eads','dset','headsets'),
 (161538,'headshake',' h|he|ea|ad|ds|sh|ha|ak|ke|e','head','HTXK','eads','shak','headshake'),
 (161539,'headshakes',' h|he|ea|ad|ds|sh|ha|ak|ke|es|s','head','HTXKS','eads','hake','headshakes');
INSERT INTO `m_spelling_dictionary` VALUES  (161540,'headship',' h|he|ea|ad|ds|sh|hi|ip|p','head','HTXP','eads','dshi','headship'),
 (161541,'headspace',' h|he|ea|ad|ds|sp|pa|ac|ce|e','head','HTSPS','eads','spac','headspace'),
 (161542,'headspaces',' h|he|ea|ad|ds|sp|pa|ac|ce|es|s','head','HTSPSS','eads','pace','headspaces'),
 (161543,'headwall',' h|he|ea|ad|dw|wa|al|ll|l','head','HTWL','eadw','dwal','headwall'),
 (161544,'headwalls',' h|he|ea|ad|dw|wa|al|ll|ls|s','head','HTWLS','eadw','wall','headwalls'),
 (161545,'headward',' h|he|ea|ad|dw|wa|ar|rd|d','head','HTWRT','eadw','dwar','headward'),
 (161546,'headwater',' h|he|ea|ad|dw|wa|at|te|er|r','head','HTWTR','eadw','wate','headwater'),
 (161547,'headwaters',' h|he|ea|ad|dw|wa|at|te|er|rs|s','head','HTWTRS','eadw','ater','headwaters'),
 (161548,'headway',' h|he|ea|ad|dw|wa|ay|y','head','HTW','eadw','adwa','headway'),
 (161549,'headwear',' h|he|ea|ad|dw|we|ea|ar|r','head','HTWR','eadw','dwea','headwear'),
 (161550,'heady',' h|he|ea|ad|dy|y','head','HT','eady','head','heady'),
 (161551,'Heaf',' H|He|ea|af|f','Heaf','HF','eaf','Heaf','Heaf');
INSERT INTO `m_spelling_dictionary` VALUES  (161552,'Heaf gun',' H|He|ea|af|f | g|gu|un|n','Heaf','HFKN','eaf','f gu','Heaf gun'),
 (161553,'Heaf guns',' H|He|ea|af|f | g|gu|un|ns|s','Heaf','HFKNS','eaf',' gun','Heaf guns'),
 (161554,'Heaf test',' H|He|ea|af|f | t|te|es|st|t','Heaf','HFTST','eaf',' tes','Heaf test'),
 (161555,'Heaf tests',' H|He|ea|af|f | t|te|es|st|ts|s','Heaf','HFTSTS','eaf','test','Heaf tests'),
 (161556,'Heafs',' H|He|ea|af|fs|s','Heaf','HFS','eafs','Heaf','Heafs'),
 (161557,'heal',' h|he|ea|al|l','heal','HL','eal','heal','heal'),
 (161558,'healed',' h|he|ea|al|le|ed|d','heal','HLT','eale','eale','healed'),
 (161559,'healer',' h|he|ea|al|le|er|r','heal','HLR','eale','eale','healer'),
 (161560,'healers',' h|he|ea|al|le|er|rs|s','heal','HLRS','eale','aler','healers'),
 (161561,'healing',' h|he|ea|al|li|in|ng|g','heal','HLNK','eali','alin','healing'),
 (161562,'healing by first intention',' h|he|ea|al|li|in|ng|g | b|by|y | f|fi|ir|rs|st|t | i|in|nt|te|en|nt|ti|io|on|n','heal','HLNKBFRSTNTNXN','eali','ntio','healing by'),
 (161563,'healing by granulation',' h|he|ea|al|li|in|ng|g | b|by|y | g|gr|ra|an|nu|ul|la|at|ti|io|on|n','heal','HLNKBKRNLXN','eali','atio','healing by');
INSERT INTO `m_spelling_dictionary` VALUES  (161564,'Healon',' H|He|ea|al|lo|on|n','Heal','HLN','ealo','ealo','Healon'),
 (161565,'heals',' h|he|ea|al|ls|s','heal','HLS','eals','heal','heals'),
 (161566,'health',' h|he|ea|al|lt|th|h','heal','HL0','ealt','ealt','health'),
 (161567,'health appraisal examination',' h|he|ea|al|lt|th|h | a|ap|pp|pr|ra|ai|is|sa|al|l | e|ex|xa|am|mi|in|na|at|ti|io|on|n','heal','HL0PRSLKSMNXN','ealt','atio','health app'),
 (161568,'health appraisal examinations',' h|he|ea|al|lt|th|h | a|ap|pp|pr|ra|ai|is|sa|al|l | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','heal','HL0PRSLKSMNXNS','ealt','tion','health app'),
 (161569,'health care',' h|he|ea|al|lt|th|h | c|ca|ar|re|e','heal','HL0KR','ealt',' car','health car'),
 (161570,'Health Care Financing Administration',' H|He|ea|al|lt|th|h | C|Ca|ar|re|e | F|Fi|in|na|an|nc|ci|in|ng|g | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','Heal','HL0KRFNNSNKTMNSTRXN','ealt','atio','Health Car'),
 (161571,'Health Care Financing Administration Common Procedure Coding System',' H|He|ea|al|lt|th|h | C|Ca|ar|re|e | F|Fi|in|na|an|nc|ci|in|ng|g | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n | C|Co|om|mm|mo|on|n | P|Pr|ro|oc|ce|ed|du|ur|re|e | C|Co|od|di|in|ng|g | S|Sy|ys|st|te|em|m','Heal','HL0KRFNNSNKTMNSTRXNKMNPRS','ealt','yste','Health Car'),
 (161572,'health care team',' h|he|ea|al|lt|th|h | c|ca|ar|re|e | t|te|ea|am|m','heal','HL0KRTM','ealt',' tea','health car');
INSERT INTO `m_spelling_dictionary` VALUES  (161573,'health care teams',' h|he|ea|al|lt|th|h | c|ca|ar|re|e | t|te|ea|am|ms|s','heal','HL0KRTMS','ealt','team','health car'),
 (161574,'health care worker',' h|he|ea|al|lt|th|h | c|ca|ar|re|e | w|wo|or|rk|ke|er|r','heal','HL0KRWRKR','ealt','orke','health car'),
 (161575,'health care workers',' h|he|ea|al|lt|th|h | c|ca|ar|re|e | w|wo|or|rk|ke|er|rs|s','heal','HL0KRWRKRS','ealt','rker','health car'),
 (161576,'health center',' h|he|ea|al|lt|th|h | c|ce|en|nt|te|er|r','heal','HL0SNTR','ealt','ente','health cen'),
 (161577,'health centers',' h|he|ea|al|lt|th|h | c|ce|en|nt|te|er|rs|s','heal','HL0SNTRS','ealt','nter','health cen'),
 (161578,'health club',' h|he|ea|al|lt|th|h | c|cl|lu|ub|b','heal','HL0KLB','ealt',' clu','health clu'),
 (161579,'health clubs',' h|he|ea|al|lt|th|h | c|cl|lu|ub|bs|s','heal','HL0KLBS','ealt','club','health clu'),
 (161580,'Health Effects Institute',' H|He|ea|al|lt|th|h | E|Ef|ff|fe|ec|ct|ts|s | I|In|ns|st|ti|it|tu|ut|te|e','Heal','HL0FKTSNSTTT','ealt','itut','Health Eff'),
 (161581,'health food',' h|he|ea|al|lt|th|h | f|fo|oo|od|d','heal','HL0FT','ealt',' foo','health foo');
INSERT INTO `m_spelling_dictionary` VALUES  (161582,'Health Hazard Appraisal',' H|He|ea|al|lt|th|h | H|Ha|az|za|ar|rd|d | A|Ap|pp|pr|ra|ai|is|sa|al|l','Heal','HL0HSRTPRSL','ealt','aisa','Health Haz'),
 (161583,'Health Hazard Appraisals',' H|He|ea|al|lt|th|h | H|Ha|az|za|ar|rd|d | A|Ap|pp|pr|ra|ai|is|sa|al|ls|s','Heal','HL0HSRTPRSLS','ealt','isal','Health Haz'),
 (161584,'Health Industry Distributors Association',' H|He|ea|al|lt|th|h | I|In|nd|du|us|st|tr|ry|y | D|Di|is|st|tr|ri|ib|bu|ut|to|or|rs|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Heal','HL0NTSTRTSTRBTRSSXXN','ealt','atio','Health Ind'),
 (161585,'health insurance',' h|he|ea|al|lt|th|h | i|in|ns|su|ur|ra|an|nc|ce|e','heal','HL0NSRNS','ealt','ranc','health ins'),
 (161586,'Health Insurance Portability and Accountability Act',' H|He|ea|al|lt|th|h | I|In|ns|su|ur|ra|an|nc|ce|e | P|Po|or|rt|ta|ab|bi|il|li|it|ty|y | a|an|nd|d | A|Ac|cc|co|ou|un|nt|ta|ab|bi|il|li|it|ty|y | A|Ac|ct|t','Heal','HL0NSRNSPRTBLTNTKKNTBLTKT','ealt','y Ac','Health Ins'),
 (161587,'health maintenance organization',' h|he|ea|al|lt|th|h | m|ma|ai|in|nt|te|en|na|an|nc|ce|e | o|or|rg|ga|an|ni|iz|za|at|ti|io|on|n','heal','HL0MNTNNSRKNSXN','ealt','atio','health mai');
INSERT INTO `m_spelling_dictionary` VALUES  (161588,'health maintenance organizations',' h|he|ea|al|lt|th|h | m|ma|ai|in|nt|te|en|na|an|nc|ce|e | o|or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','heal','HL0MNTNNSRKNSXNS','ealt','tion','health mai'),
 (161589,'health physics',' h|he|ea|al|lt|th|h | p|ph|hy|ys|si|ic|cs|s','heal','HL0FSKS','ealt','ysic','health phy'),
 (161590,'health promotion',' h|he|ea|al|lt|th|h | p|pr|ro|om|mo|ot|ti|io|on|n','heal','HL0PRMXN','ealt','otio','health pro'),
 (161591,'health resources and services administration',' h|he|ea|al|lt|th|h | r|re|es|so|ou|ur|rc|ce|es|s | a|an|nd|d | s|se|er|rv|vi|ic|ce|es|s | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','heal','HL0RSRSSNTSRFSSTMNSTRXN','ealt','atio','health res'),
 (161592,'Health Risk Appraisal',' H|He|ea|al|lt|th|h | R|Ri|is|sk|k | A|Ap|pp|pr|ra|ai|is|sa|al|l','Heal','HL0RSKPRSL','ealt','aisa','Health Ris'),
 (161593,'Health Risk Appraisals',' H|He|ea|al|lt|th|h | R|Ri|is|sk|k | A|Ap|pp|pr|ra|ai|is|sa|al|ls|s','Heal','HL0RSKPRSLS','ealt','isal','Health Ris'),
 (161594,'health service area',' h|he|ea|al|lt|th|h | s|se|er|rv|vi|ic|ce|e | a|ar|re|ea|a','heal','HL0SRFSR','ealt',' are','health ser');
INSERT INTO `m_spelling_dictionary` VALUES  (161595,'health service areas',' h|he|ea|al|lt|th|h | s|se|er|rv|vi|ic|ce|e | a|ar|re|ea|as|s','heal','HL0SRFSRS','ealt','area','health ser'),
 (161596,'health services research',' h|he|ea|al|lt|th|h | s|se|er|rv|vi|ic|ce|es|s | r|re|es|se|ea|ar|rc|ch|h','heal','HL0SRFSSRSRX','ealt','earc','health ser'),
 (161597,'health systems agencies',' h|he|ea|al|lt|th|h | s|sy|ys|st|te|em|ms|s | a|ag|ge|en|nc|ci|ie|es|s','heal','HL0SSTMSJNSS','ealt','ncie','health sys'),
 (161598,'health systems agency',' h|he|ea|al|lt|th|h | s|sy|ys|st|te|em|ms|s | a|ag|ge|en|nc|cy|y','heal','HL0SSTMSJNS','ealt','genc','health sys'),
 (161599,'health-care',' h|he|ea|al|lt|th|h-|-c|ca|ar|re|e','heal','HL0KR','ealt','-car','health-car'),
 (161600,'healthcare',' h|he|ea|al|lt|th|hc|ca|ar|re|e','heal','HL0KR','ealt','hcar','healthcare'),
 (161601,'healthcare team',' h|he|ea|al|lt|th|hc|ca|ar|re|e | t|te|ea|am|m','heal','HL0KRTM','ealt',' tea','healthcare'),
 (161602,'healthcare teams',' h|he|ea|al|lt|th|hc|ca|ar|re|e | t|te|ea|am|ms|s','heal','HL0KRTMS','ealt','team','healthcare'),
 (161603,'healthcare worker',' h|he|ea|al|lt|th|hc|ca|ar|re|e | w|wo|or|rk|ke|er|r','heal','HL0KRWRKR','ealt','orke','healthcare');
INSERT INTO `m_spelling_dictionary` VALUES  (161604,'healthcare workers',' h|he|ea|al|lt|th|hc|ca|ar|re|e | w|wo|or|rk|ke|er|rs|s','heal','HL0KRWRKRS','ealt','rker','healthcare'),
 (161605,'healthful',' h|he|ea|al|lt|th|hf|fu|ul|l','heal','HL0FL','ealt','thfu','healthful'),
 (161606,'healthfulness',' h|he|ea|al|lt|th|hf|fu|ul|ln|ne|es|ss|s','heal','HL0FLNS','ealt','lnes','healthfuln'),
 (161607,'healthier',' h|he|ea|al|lt|th|hi|ie|er|r','heal','HL0R','ealt','thie','healthier'),
 (161608,'healthiest',' h|he|ea|al|lt|th|hi|ie|es|st|t','heal','HL0ST','ealt','hies','healthiest'),
 (161609,'healthiness',' h|he|ea|al|lt|th|hi|in|ne|es|ss|s','heal','HL0NS','ealt','ines','healthines'),
 (161610,'healthy',' h|he|ea|al|lt|th|hy|y','heal','HL0','ealt','alth','healthy'),
 (161611,'healthy control',' h|he|ea|al|lt|th|hy|y | c|co|on|nt|tr|ro|ol|l','heal','HL0KNTRL','ealt','ntro','healthy co'),
 (161612,'healthy eating index',' h|he|ea|al|lt|th|hy|y | e|ea|at|ti|in|ng|g | i|in|nd|de|ex|x','heal','HL0TNKNTKS','ealt','inde','healthy ea'),
 (161613,'healthy eating indexes',' h|he|ea|al|lt|th|hy|y | e|ea|at|ti|in|ng|g | i|in|nd|de|ex|xe|es|s','heal','HL0TNKNTKSS','ealt','dexe','healthy ea');
INSERT INTO `m_spelling_dictionary` VALUES  (161614,'healthy eating indices',' h|he|ea|al|lt|th|hy|y | e|ea|at|ti|in|ng|g | i|in|nd|di|ic|ce|es|s','heal','HL0TNKNTSS','ealt','dice','healthy ea'),
 (161615,'healthy haemophiliac',' h|he|ea|al|lt|th|hy|y | h|ha|ae|em|mo|op|ph|hi|il|li|ia|ac|c','heal','HL0HMFLK','ealt','ilia','healthy ha'),
 (161616,'healthy haemophiliacs',' h|he|ea|al|lt|th|hy|y | h|ha|ae|em|mo|op|ph|hi|il|li|ia|ac|cs|s','heal','HL0HMFLKS','ealt','liac','healthy ha'),
 (161617,'healthy hemophiliac',' h|he|ea|al|lt|th|hy|y | h|he|em|mo|op|ph|hi|il|li|ia|ac|c','heal','HL0HMFLK','ealt','ilia','healthy he'),
 (161618,'healthy hemophiliacs',' h|he|ea|al|lt|th|hy|y | h|he|em|mo|op|ph|hi|il|li|ia|ac|cs|s','heal','HL0HMFLKS','ealt','liac','healthy he'),
 (161619,'healthy human',' h|he|ea|al|lt|th|hy|y | h|hu|um|ma|an|n','heal','HL0HMN','ealt','huma','healthy hu'),
 (161620,'healthy humans',' h|he|ea|al|lt|th|hy|y | h|hu|um|ma|an|ns|s','heal','HL0HMNS','ealt','uman','healthy hu'),
 (161621,'heamagglutinin neuraminidase',' h|he|ea|am|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n | n|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|e','heam','HMKLTNNNRMNTS','eama','idas','heamagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (161622,'heamic',' h|he|ea|am|mi|ic|c','heam','HMK','eami','eami','heamic'),
 (161623,'heanous',' h|he|ea|an|no|ou|us|s','hean','HNS','eano','anou','heanous'),
 (161624,'heap',' h|he|ea|ap|p','heap','HP','eap','heap','heap'),
 (161625,'heaped',' h|he|ea|ap|pe|ed|d','heap','HPT','eape','eape','heaped'),
 (161626,'heaping',' h|he|ea|ap|pi|in|ng|g','heap','HPNK','eapi','apin','heaping'),
 (161627,'heaps',' h|he|ea|ap|ps|s','heap','HPS','eaps','heap','heaps'),
 (161628,'hear',' h|he|ea|ar|r','hear','HR','ear','hear','hear'),
 (161629,'heard',' h|he|ea|ar|rd|d','hear','HRT','eard','hear','heard'),
 (161630,'hearer',' h|he|ea|ar|re|er|r','hear','HRR','eare','eare','hearer'),
 (161631,'hearers',' h|he|ea|ar|re|er|rs|s','hear','HRRS','eare','arer','hearers'),
 (161632,'hearing',' h|he|ea|ar|ri|in|ng|g','hear','HRNK','eari','arin','hearing'),
 (161633,'hearing aid',' h|he|ea|ar|ri|in|ng|g | a|ai|id|d','hear','HRNKT','eari','g ai','hearing ai'),
 (161634,'hearing aid amplifier',' h|he|ea|ar|ri|in|ng|g | a|ai|id|d | a|am|mp|pl|li|if|fi|ie|er|r','hear','HRNKTMPLFR','eari','ifie','hearing ai'),
 (161635,'hearing aid amplifiers',' h|he|ea|ar|ri|in|ng|g | a|ai|id|d | a|am|mp|pl|li|if|fi|ie|er|rs|s','hear','HRNKTMPLFRS','eari','fier','hearing ai');
INSERT INTO `m_spelling_dictionary` VALUES  (161636,'hearing aid evaluation',' h|he|ea|ar|ri|in|ng|g | a|ai|id|d | e|ev|va|al|lu|ua|at|ti|io|on|n','hear','HRNKTFLXN','eari','atio','hearing ai'),
 (161637,'hearing aid evaluations',' h|he|ea|ar|ri|in|ng|g | a|ai|id|d | e|ev|va|al|lu|ua|at|ti|io|on|ns|s','hear','HRNKTFLXNS','eari','tion','hearing ai'),
 (161638,'hearing aid microphone',' h|he|ea|ar|ri|in|ng|g | a|ai|id|d | m|mi|ic|cr|ro|op|ph|ho|on|ne|e','hear','HRNKTMKRFN','eari','phon','hearing ai'),
 (161639,'hearing aid microphones',' h|he|ea|ar|ri|in|ng|g | a|ai|id|d | m|mi|ic|cr|ro|op|ph|ho|on|ne|es|s','hear','HRNKTMKRFNS','eari','hone','hearing ai'),
 (161640,'hearing aids',' h|he|ea|ar|ri|in|ng|g | a|ai|id|ds|s','hear','HRNKTS','eari',' aid','hearing ai'),
 (161641,'Hearing Handicap Scale',' H|He|ea|ar|ri|in|ng|g | H|Ha|an|nd|di|ic|ca|ap|p | S|Sc|ca|al|le|e','Hear','HRNKHNTKPSKL','eari','Scal','Hearing Ha'),
 (161642,'Hearing Handicap Scales',' H|He|ea|ar|ri|in|ng|g | H|Ha|an|nd|di|ic|ca|ap|p | S|Sc|ca|al|le|es|s','Hear','HRNKHNTKPSKLS','eari','cale','Hearing Ha'),
 (161643,'Hearing Industries Association',' H|He|ea|ar|ri|in|ng|g | I|In|nd|du|us|st|tr|ri|ie|es|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Hear','HRNKNTSTRSSXXN','eari','atio','Hearing In');
INSERT INTO `m_spelling_dictionary` VALUES  (161644,'hearing loss',' h|he|ea|ar|ri|in|ng|g | l|lo|os|ss|s','hear','HRNKLS','eari',' los','hearing lo'),
 (161645,'hearing-aid',' h|he|ea|ar|ri|in|ng|g-|-a|ai|id|d','hear','HRNKT','eari','g-ai','hearing-ai'),
 (161646,'hearing-aid microphone',' h|he|ea|ar|ri|in|ng|g-|-a|ai|id|d | m|mi|ic|cr|ro|op|ph|ho|on|ne|e','hear','HRNKTMKRFN','eari','phon','hearing-ai'),
 (161647,'hearing-aid microphones',' h|he|ea|ar|ri|in|ng|g-|-a|ai|id|d | m|mi|ic|cr|ro|op|ph|ho|on|ne|es|s','hear','HRNKTMKRFNS','eari','hone','hearing-ai'),
 (161648,'hearing-aids',' h|he|ea|ar|ri|in|ng|g-|-a|ai|id|ds|s','hear','HRNKTS','eari','-aid','hearing-ai'),
 (161649,'hearing-impaired',' h|he|ea|ar|ri|in|ng|g-|-i|im|mp|pa|ai|ir|re|ed|d','hear','HRNKMPRT','eari','aire','hearing-im'),
 (161650,'hearing-loss',' h|he|ea|ar|ri|in|ng|g-|-l|lo|os|ss|s','hear','HRNKLS','eari','-los','hearing-lo'),
 (161651,'hearings',' h|he|ea|ar|ri|in|ng|gs|s','hear','HRNKS','eari','ring','hearings'),
 (161652,'hearken',' h|he|ea|ar|rk|ke|en|n','hear','HRKN','eark','arke','hearken');
INSERT INTO `m_spelling_dictionary` VALUES  (161653,'hearkened',' h|he|ea|ar|rk|ke|en|ne|ed|d','hear','HRKNT','eark','kene','hearkened'),
 (161654,'hearkening',' h|he|ea|ar|rk|ke|en|ni|in|ng|g','hear','HRKNNK','eark','enin','hearkening'),
 (161655,'hearkens',' h|he|ea|ar|rk|ke|en|ns|s','hear','HRKNS','eark','rken','hearkens'),
 (161656,'hears',' h|he|ea|ar|rs|s','hear','HRS','ears','hear','hears'),
 (161657,'hearsay',' h|he|ea|ar|rs|sa|ay|y','hear','HRS','ears','arsa','hearsay'),
 (161658,'hearse',' h|he|ea|ar|rs|se|e','hear','HRS','ears','ears','hearse'),
 (161659,'hearses',' h|he|ea|ar|rs|se|es|s','hear','HRSS','ears','arse','hearses'),
 (161660,'heart',' h|he|ea|ar|rt|t','hear','HRT','eart','hear','heart'),
 (161661,'heart arrest',' h|he|ea|ar|rt|t | a|ar|rr|re|es|st|t','hear','HRTRST','eart','rres','heart arre'),
 (161662,'heart arrests',' h|he|ea|ar|rt|t | a|ar|rr|re|es|st|ts|s','hear','HRTRSTS','eart','rest','heart arre'),
 (161663,'heart attack',' h|he|ea|ar|rt|t | a|at|tt|ta|ac|ck|k','hear','HRTTK','eart','ttac','heart atta'),
 (161664,'heart attacks',' h|he|ea|ar|rt|t | a|at|tt|ta|ac|ck|ks|s','hear','HRTTKS','eart','tack','heart atta');
INSERT INTO `m_spelling_dictionary` VALUES  (161665,'heart beat',' h|he|ea|ar|rt|t | b|be|ea|at|t','hear','HRTBT','eart',' bea','heart beat'),
 (161666,'heart beats',' h|he|ea|ar|rt|t | b|be|ea|at|ts|s','hear','HRTBTS','eart','beat','heart beat'),
 (161667,'heart block',' h|he|ea|ar|rt|t | b|bl|lo|oc|ck|k','hear','HRTBLK','eart','bloc','heart bloc'),
 (161668,'heart blocks',' h|he|ea|ar|rt|t | b|bl|lo|oc|ck|ks|s','hear','HRTBLKS','eart','lock','heart bloc'),
 (161669,'heart conduction system',' h|he|ea|ar|rt|t | c|co|on|nd|du|uc|ct|ti|io|on|n | s|sy|ys|st|te|em|m','hear','HRTKNTKXNSSTM','eart','yste','heart cond'),
 (161670,'heart conduction systems',' h|he|ea|ar|rt|t | c|co|on|nd|du|uc|ct|ti|io|on|n | s|sy|ys|st|te|em|ms|s','hear','HRTKNTKXNSSTMS','eart','stem','heart cond'),
 (161671,'heart disease',' h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','hear','HRTTSS','eart','seas','heart dise'),
 (161672,'heart diseases',' h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|es|s','hear','HRTTSSS','eart','ease','heart dise'),
 (161673,'heart failure',' h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e','hear','HRTFLR','eart','ilur','heart fail');
INSERT INTO `m_spelling_dictionary` VALUES  (161674,'heart failure cell',' h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e | c|ce|el|ll|l','hear','HRTFLRSL','eart',' cel','heart fail'),
 (161675,'heart failure cells',' h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e | c|ce|el|ll|ls|s','hear','HRTFLRSLS','eart','cell','heart fail'),
 (161676,'Heart Information Center',' H|He|ea|ar|rt|t | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | C|Ce|en|nt|te|er|r','Hear','HRTNFRMXNSNTR','eart','ente','Heart Info'),
 (161677,'heart lung machine',' h|he|ea|ar|rt|t | l|lu|un|ng|g | m|ma|ac|ch|hi|in|ne|e','hear','HRTLNKMXN','eart','chin','heart lung'),
 (161678,'heart lung machines',' h|he|ea|ar|rt|t | l|lu|un|ng|g | m|ma|ac|ch|hi|in|ne|es|s','hear','HRTLNKMXNS','eart','hine','heart lung'),
 (161679,'heart lung preparation',' h|he|ea|ar|rt|t | l|lu|un|ng|g | p|pr|re|ep|pa|ar|ra|at|ti|io|on|n','hear','HRTLNKPRPRXN','eart','atio','heart lung'),
 (161680,'heart lung preparations',' h|he|ea|ar|rt|t | l|lu|un|ng|g | p|pr|re|ep|pa|ar|ra|at|ti|io|on|ns|s','hear','HRTLNKPRPRXNS','eart','tion','heart lung'),
 (161681,'heart massage',' h|he|ea|ar|rt|t | m|ma|as|ss|sa|ag|ge|e','hear','HRTMSJ','eart','ssag','heart mass');
INSERT INTO `m_spelling_dictionary` VALUES  (161682,'heart massages',' h|he|ea|ar|rt|t | m|ma|as|ss|sa|ag|ge|es|s','hear','HRTMSJS','eart','sage','heart mass'),
 (161683,'heart murmur',' h|he|ea|ar|rt|t | m|mu|ur|rm|mu|ur|r','hear','HRTMRMR','eart','urmu','heart murm'),
 (161684,'heart murmurs',' h|he|ea|ar|rt|t | m|mu|ur|rm|mu|ur|rs|s','hear','HRTMRMRS','eart','rmur','heart murm'),
 (161685,'heart muscle',' h|he|ea|ar|rt|t | m|mu|us|sc|cl|le|e','hear','HRTMSKL','eart','uscl','heart musc'),
 (161686,'heart rate',' h|he|ea|ar|rt|t | r|ra|at|te|e','hear','HRTRT','eart',' rat','heart rate'),
 (161687,'heart rate variabilities',' h|he|ea|ar|rt|t | r|ra|at|te|e | v|va|ar|ri|ia|ab|bi|il|li|it|ti|ie|es|s','hear','HRTRTFRBLTS','eart','itie','heart rate'),
 (161688,'heart rate variability',' h|he|ea|ar|rt|t | r|ra|at|te|e | v|va|ar|ri|ia|ab|bi|il|li|it|ty|y','hear','HRTRTFRBLT','eart','ilit','heart rate'),
 (161689,'heart rate-systolic blood pressure product',' h|he|ea|ar|rt|t | r|ra|at|te|e-|-s|sy|ys|st|to|ol|li|ic|c | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e | p|pr|ro|od|du|uc|ct|t','hear','HRTRTSSTLKBLTPRSRPRTKT','eart','oduc','heart rate'),
 (161690,'heart rate-systolic blood pressure products',' h|he|ea|ar|rt|t | r|ra|at|te|e-|-s|sy|ys|st|to|ol|li|ic|c | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e | p|pr|ro|od|du|uc|ct|ts|s','hear','HRTRTSSTLKBLTPRSRPRTKTS','eart','duct','heart rate');
INSERT INTO `m_spelling_dictionary` VALUES  (161691,'heart rates',' h|he|ea|ar|rt|t | r|ra|at|te|es|s','hear','HRTRTS','eart','rate','heart rate'),
 (161692,'heart sac',' h|he|ea|ar|rt|t | s|sa|ac|c','hear','HRTSK','eart','t sa','heart sac'),
 (161693,'heart sacs',' h|he|ea|ar|rt|t | s|sa|ac|cs|s','hear','HRTSKS','eart',' sac','heart sacs'),
 (161694,'heart septa',' h|he|ea|ar|rt|t | s|se|ep|pt|ta|a','hear','HRTSPT','eart','sept','heart sept'),
 (161695,'heart septum',' h|he|ea|ar|rt|t | s|se|ep|pt|tu|um|m','hear','HRTSPTM','eart','eptu','heart sept'),
 (161696,'heart septums',' h|he|ea|ar|rt|t | s|se|ep|pt|tu|um|ms|s','hear','HRTSPTMS','eart','ptum','heart sept'),
 (161697,'heart sound',' h|he|ea|ar|rt|t | s|so|ou|un|nd|d','hear','HRTSNT','eart','soun','heart soun'),
 (161698,'heart sounds',' h|he|ea|ar|rt|t | s|so|ou|un|nd|ds|s','hear','HRTSNTS','eart','ound','heart soun'),
 (161699,'heart surgeries',' h|he|ea|ar|rt|t | s|su|ur|rg|ge|er|ri|ie|es|s','hear','HRTSRJRS','eart','erie','heart surg'),
 (161700,'heart surgery',' h|he|ea|ar|rt|t | s|su|ur|rg|ge|er|ry|y','hear','HRTSRJR','eart','rger','heart surg');
INSERT INTO `m_spelling_dictionary` VALUES  (161701,'heart tamponade',' h|he|ea|ar|rt|t | t|ta|am|mp|po|on|na|ad|de|e','hear','HRTTMPNT','eart','onad','heart tamp'),
 (161702,'heart tamponades',' h|he|ea|ar|rt|t | t|ta|am|mp|po|on|na|ad|de|es|s','hear','HRTTMPNTS','eart','nade','heart tamp'),
 (161703,'heart trouble',' h|he|ea|ar|rt|t | t|tr|ro|ou|ub|bl|le|e','hear','HRTTRBL','eart','oubl','heart trou'),
 (161704,'heart urchin',' h|he|ea|ar|rt|t | u|ur|rc|ch|hi|in|n','hear','HRTRXN','eart','rchi','heart urch'),
 (161705,'heart urchins',' h|he|ea|ar|rt|t | u|ur|rc|ch|hi|in|ns|s','hear','HRTRXNS','eart','chin','heart urch'),
 (161706,'heart valve',' h|he|ea|ar|rt|t | v|va|al|lv|ve|e','hear','HRTFLF','eart','valv','heart valv'),
 (161707,'heart valve disease',' h|he|ea|ar|rt|t | v|va|al|lv|ve|e | d|di|is|se|ea|as|se|e','hear','HRTFLFTSS','eart','seas','heart valv'),
 (161708,'heart valve diseases',' h|he|ea|ar|rt|t | v|va|al|lv|ve|e | d|di|is|se|ea|as|se|es|s','hear','HRTFLFTSSS','eart','ease','heart valv'),
 (161709,'heart valve prostheses',' h|he|ea|ar|rt|t | v|va|al|lv|ve|e | p|pr|ro|os|st|th|he|es|se|es|s','hear','HRTFLFPRS0SS','eart','hese','heart valv');
INSERT INTO `m_spelling_dictionary` VALUES  (161710,'heart valve prosthesis',' h|he|ea|ar|rt|t | v|va|al|lv|ve|e | p|pr|ro|os|st|th|he|es|si|is|s','hear','HRTFLFPRS0SS','eart','hesi','heart valv'),
 (161711,'heart valves',' h|he|ea|ar|rt|t | v|va|al|lv|ve|es|s','hear','HRTFLFS','eart','alve','heart valv'),
 (161712,'heart ventricle',' h|he|ea|ar|rt|t | v|ve|en|nt|tr|ri|ic|cl|le|e','hear','HRTFNTRKL','eart','ricl','heart vent'),
 (161713,'heart ventricles',' h|he|ea|ar|rt|t | v|ve|en|nt|tr|ri|ic|cl|le|es|s','hear','HRTFNTRKLS','eart','icle','heart vent'),
 (161714,'heart worm',' h|he|ea|ar|rt|t | w|wo|or|rm|m','hear','HRTWRM','eart',' wor','heart worm'),
 (161715,'heart worms',' h|he|ea|ar|rt|t | w|wo|or|rm|ms|s','hear','HRTWRMS','eart','worm','heart worm'),
 (161716,'heart-beating donor',' h|he|ea|ar|rt|t-|-b|be|ea|at|ti|in|ng|g | d|do|on|no|or|r','hear','HRTBTNKTNR','eart','dono','heart-beat'),
 (161717,'heart-beating donors',' h|he|ea|ar|rt|t-|-b|be|ea|at|ti|in|ng|g | d|do|on|no|or|rs|s','hear','HRTBTNKTNRS','eart','onor','heart-beat'),
 (161718,'heart-disease',' h|he|ea|ar|rt|t-|-d|di|is|se|ea|as|se|e','hear','HRTTSS','eart','seas','heart-dise');
INSERT INTO `m_spelling_dictionary` VALUES  (161719,'heart-diseases',' h|he|ea|ar|rt|t-|-d|di|is|se|ea|as|se|es|s','hear','HRTTSSS','eart','ease','heart-dise'),
 (161720,'heart-failure',' h|he|ea|ar|rt|t-|-f|fa|ai|il|lu|ur|re|e','hear','HRTFLR','eart','ilur','heart-fail'),
 (161721,'heart-failure cell',' h|he|ea|ar|rt|t-|-f|fa|ai|il|lu|ur|re|e | c|ce|el|ll|l','hear','HRTFLRSL','eart',' cel','heart-fail'),
 (161722,'heart-failure cells',' h|he|ea|ar|rt|t-|-f|fa|ai|il|lu|ur|re|e | c|ce|el|ll|ls|s','hear','HRTFLRSLS','eart','cell','heart-fail'),
 (161723,'heart-lung machine',' h|he|ea|ar|rt|t-|-l|lu|un|ng|g | m|ma|ac|ch|hi|in|ne|e','hear','HRTLNKMXN','eart','chin','heart-lung'),
 (161724,'heart-lung machines',' h|he|ea|ar|rt|t-|-l|lu|un|ng|g | m|ma|ac|ch|hi|in|ne|es|s','hear','HRTLNKMXNS','eart','hine','heart-lung'),
 (161725,'heart-rate',' h|he|ea|ar|rt|t-|-r|ra|at|te|e','hear','HRTRT','eart','-rat','heart-rate'),
 (161726,'heart-rates',' h|he|ea|ar|rt|t-|-r|ra|at|te|es|s','hear','HRTRTS','eart','rate','heart-rate'),
 (161727,'heart-valve',' h|he|ea|ar|rt|t-|-v|va|al|lv|ve|e','hear','HRTFLF','eart','valv','heart-valv');
INSERT INTO `m_spelling_dictionary` VALUES  (161728,'heart-valves',' h|he|ea|ar|rt|t-|-v|va|al|lv|ve|es|s','hear','HRTFLFS','eart','alve','heart-valv'),
 (161729,'heartache',' h|he|ea|ar|rt|ta|ac|ch|he|e','hear','HRTX','eart','tach','heartache'),
 (161730,'heartaches',' h|he|ea|ar|rt|ta|ac|ch|he|es|s','hear','HRTXS','eart','ache','heartaches'),
 (161731,'heartbeat',' h|he|ea|ar|rt|tb|be|ea|at|t','hear','HRTBT','eart','tbea','heartbeat'),
 (161732,'heartbeats',' h|he|ea|ar|rt|tb|be|ea|at|ts|s','hear','HRTBTS','eart','beat','heartbeats'),
 (161733,'heartbreak',' h|he|ea|ar|rt|tb|br|re|ea|ak|k','hear','HRTBRK','eart','brea','heartbreak'),
 (161734,'heartbreaking',' h|he|ea|ar|rt|tb|br|re|ea|ak|ki|in|ng|g','hear','HRTBRKNK','eart','akin','heartbreak'),
 (161735,'heartbreaks',' h|he|ea|ar|rt|tb|br|re|ea|ak|ks|s','hear','HRTBRKS','eart','reak','heartbreak'),
 (161736,'heartbroken',' h|he|ea|ar|rt|tb|br|ro|ok|ke|en|n','hear','HRTBRKN','eart','roke','heartbroke'),
 (161737,'heartburn',' h|he|ea|ar|rt|tb|bu|ur|rn|n','hear','HRTBRN','eart','tbur','heartburn'),
 (161738,'heartburning',' h|he|ea|ar|rt|tb|bu|ur|rn|ni|in|ng|g','hear','HRTBRNNK','eart','rnin','heartburni');
INSERT INTO `m_spelling_dictionary` VALUES  (161739,'hearted',' h|he|ea|ar|rt|te|ed|d','hear','HRTT','eart','arte','hearted'),
 (161740,'hearten',' h|he|ea|ar|rt|te|en|n','hear','HRTN','eart','arte','hearten'),
 (161741,'heartened',' h|he|ea|ar|rt|te|en|ne|ed|d','hear','HRTNT','eart','tene','heartened'),
 (161742,'heartening',' h|he|ea|ar|rt|te|en|ni|in|ng|g','hear','HRTNNK','eart','enin','heartening'),
 (161743,'heartens',' h|he|ea|ar|rt|te|en|ns|s','hear','HRTNS','eart','rten','heartens'),
 (161744,'heartfelt',' h|he|ea|ar|rt|tf|fe|el|lt|t','hear','HRTFLT','eart','tfel','heartfelt'),
 (161745,'hearth',' h|he|ea|ar|rt|th|h','hear','HR0','eart','eart','hearth'),
 (161746,'hearths',' h|he|ea|ar|rt|th|hs|s','hear','HR0S','eart','arth','hearths'),
 (161747,'heartier',' h|he|ea|ar|rt|ti|ie|er|r','hear','HRTR','eart','rtie','heartier'),
 (161748,'heartiest',' h|he|ea|ar|rt|ti|ie|es|st|t','hear','HRTST','eart','ties','heartiest'),
 (161749,'heartily',' h|he|ea|ar|rt|ti|il|ly|y','hear','HRTL','eart','rtil','heartily'),
 (161750,'heartiness',' h|he|ea|ar|rt|ti|in|ne|es|ss|s','hear','HRTNS','eart','ines','heartiness');
INSERT INTO `m_spelling_dictionary` VALUES  (161751,'heartland',' h|he|ea|ar|rt|tl|la|an|nd|d','hear','HRTLNT','eart','tlan','heartland'),
 (161752,'heartlands',' h|he|ea|ar|rt|tl|la|an|nd|ds|s','hear','HRTLNTS','eart','land','heartlands'),
 (161753,'heartless',' h|he|ea|ar|rt|tl|le|es|ss|s','hear','HRTLS','eart','tles','heartless'),
 (161754,'heartlessness',' h|he|ea|ar|rt|tl|le|es|ss|sn|ne|es|ss|s','hear','HRTLSNS','eart','snes','heartlessn'),
 (161755,'hearts',' h|he|ea|ar|rt|ts|s','hear','HRTS','eart','eart','hearts'),
 (161756,'heartwater',' h|he|ea|ar|rt|tw|wa|at|te|er|r','hear','HRTWTR','eart','wate','heartwater'),
 (161757,'heartwater disease',' h|he|ea|ar|rt|tw|wa|at|te|er|r | d|di|is|se|ea|as|se|e','hear','HRTWTRTSS','eart','seas','heartwater'),
 (161758,'heartwater diseases',' h|he|ea|ar|rt|tw|wa|at|te|er|r | d|di|is|se|ea|as|se|es|s','hear','HRTWTRTSSS','eart','ease','heartwater'),
 (161759,'heartwood',' h|he|ea|ar|rt|tw|wo|oo|od|d','hear','HRTWT','eart','twoo','heartwood'),
 (161760,'heartworm',' h|he|ea|ar|rt|tw|wo|or|rm|m','hear','HRTWRM','eart','twor','heartworm');
INSERT INTO `m_spelling_dictionary` VALUES  (161761,'heartworms',' h|he|ea|ar|rt|tw|wo|or|rm|ms|s','hear','HRTWRMS','eart','worm','heartworms'),
 (161762,'hearty',' h|he|ea|ar|rt|ty|y','hear','HRT','eart','eart','hearty'),
 (161763,'heat',' h|he|ea|at|t','heat','HT','eat','heat','heat'),
 (161764,'heat apoplexy',' h|he|ea|at|t | a|ap|po|op|pl|le|ex|xy|y','heat','HTPPLKS','eat','plex','heat apopl'),
 (161765,'heat capacity',' h|he|ea|at|t | c|ca|ap|pa|ac|ci|it|ty|y','heat','HTKPST','eat','acit','heat capac'),
 (161766,'heat conservation',' h|he|ea|at|t | c|co|on|ns|se|er|rv|va|at|ti|io|on|n','heat','HTKNSRFXN','eat','atio','heat conse'),
 (161767,'heat cramp',' h|he|ea|at|t | c|cr|ra|am|mp|p','heat','HTKRMP','eat','cram','heat cramp'),
 (161768,'heat cramps',' h|he|ea|at|t | c|cr|ra|am|mp|ps|s','heat','HTKRMPS','eat','ramp','heat cramp'),
 (161769,'heat exchanger',' h|he|ea|at|t | e|ex|xc|ch|ha|an|ng|ge|er|r','heat','HTKSXNJR','eat','ange','heat excha'),
 (161770,'heat exchangers',' h|he|ea|at|t | e|ex|xc|ch|ha|an|ng|ge|er|rs|s','heat','HTKSXNJRS','eat','nger','heat excha'),
 (161771,'heat exhaustion',' h|he|ea|at|t | e|ex|xh|ha|au|us|st|ti|io|on|n','heat','HTKSHSXN','eat','stio','heat exhau');
INSERT INTO `m_spelling_dictionary` VALUES  (161772,'heat infusion agar',' h|he|ea|at|t | i|in|nf|fu|us|si|io|on|n | a|ag|ga|ar|r','heat','HTNFXNKR','eat',' aga','heat infus'),
 (161773,'heat infusion agars',' h|he|ea|at|t | i|in|nf|fu|us|si|io|on|n | a|ag|ga|ar|rs|s','heat','HTNFXNKRS','eat','agar','heat infus'),
 (161774,'heat killed',' h|he|ea|at|t | k|ki|il|ll|le|ed|d','heat','HTKLT','eat','ille','heat kille'),
 (161775,'heat labile',' h|he|ea|at|t | l|la|ab|bi|il|le|e','heat','HTLBL','eat','abil','heat labil'),
 (161776,'heat prostration',' h|he|ea|at|t | p|pr|ro|os|st|tr|ra|at|ti|io|on|n','heat','HTPRSTRXN','eat','atio','heat prost'),
 (161777,'heat prostrations',' h|he|ea|at|t | p|pr|ro|os|st|tr|ra|at|ti|io|on|ns|s','heat','HTPRSTRXNS','eat','tion','heat prost'),
 (161778,'heat rash',' h|he|ea|at|t | r|ra|as|sh|h','heat','HTRX','eat',' ras','heat rash'),
 (161779,'heat shock activator protein, Drosophila',' h|he|ea|at|t | s|sh|ho|oc|ck|k | a|ac|ct|ti|iv|va|at|to|or|r | p|pr|ro|ot|te|ei|in|n,|, | D|Dr|ro|os|so|op|ph|hi|il|la|a','heat','HTXKKTFTRPRTNTRSFL','eat','phil','heat shock'),
 (161780,'heat shock protein',' h|he|ea|at|t | s|sh|ho|oc|ck|k | p|pr|ro|ot|te|ei|in|n','heat','HTXKPRTN','eat','otei','heat shock');
INSERT INTO `m_spelling_dictionary` VALUES  (161781,'heat stroke',' h|he|ea|at|t | s|st|tr|ro|ok|ke|e','heat','HTSTRK','eat','trok','heat strok'),
 (161782,'heat strokes',' h|he|ea|at|t | s|st|tr|ro|ok|ke|es|s','heat','HTSTRKS','eat','roke','heat strok'),
 (161783,'heat treated',' h|he|ea|at|t | t|tr|re|ea|at|te|ed|d','heat','HTTRTT','eat','eate','heat treat'),
 (161784,'heat urticaria',' h|he|ea|at|t | u|ur|rt|ti|ic|ca|ar|ri|ia|a','heat','HTRTKR','eat','cari','heat urtic'),
 (161785,'heat wave',' h|he|ea|at|t | w|wa|av|ve|e','heat','HTWF','eat',' wav','heat wave'),
 (161786,'heat waves',' h|he|ea|at|t | w|wa|av|ve|es|s','heat','HTWFS','eat','wave','heat waves'),
 (161787,'heat-cramp',' h|he|ea|at|t-|-c|cr|ra|am|mp|p','heat','HTKRMP','eat-','cram','heat-cramp'),
 (161788,'heat-cramps',' h|he|ea|at|t-|-c|cr|ra|am|mp|ps|s','heat','HTKRMPS','eat-','ramp','heat-cramp'),
 (161789,'heat-inactivated',' h|he|ea|at|t-|-i|in|na|ac|ct|ti|iv|va|at|te|ed|d','heat','HTNKTFTT','eat-','vate','heat-inact'),
 (161790,'heat-induced',' h|he|ea|at|t-|-i|in|nd|du|uc|ce|ed|d','heat','HTNTST','eat-','duce','heat-induc');
INSERT INTO `m_spelling_dictionary` VALUES  (161791,'heat-killed',' h|he|ea|at|t-|-k|ki|il|ll|le|ed|d','heat','HTKLT','eat-','ille','heat-kille'),
 (161792,'heat-labile',' h|he|ea|at|t-|-l|la|ab|bi|il|le|e','heat','HTLBL','eat-','abil','heat-labil'),
 (161793,'heat-resistant',' h|he|ea|at|t-|-r|re|es|si|is|st|ta|an|nt|t','heat','HTRSSTNT','eat-','stan','heat-resis'),
 (161794,'heat-shock',' h|he|ea|at|t-|-s|sh|ho|oc|ck|k','heat','HTXK','eat-','shoc','heat-shock'),
 (161795,'heat-stable',' h|he|ea|at|t-|-s|st|ta|ab|bl|le|e','heat','HTSTBL','eat-','tabl','heat-stabl'),
 (161796,'heat-stroke',' h|he|ea|at|t-|-s|st|tr|ro|ok|ke|e','heat','HTSTRK','eat-','trok','heat-strok'),
 (161797,'heat-strokes',' h|he|ea|at|t-|-s|st|tr|ro|ok|ke|es|s','heat','HTSTRKS','eat-','roke','heat-strok'),
 (161798,'heat-treated',' h|he|ea|at|t-|-t|tr|re|ea|at|te|ed|d','heat','HTTRTT','eat-','eate','heat-treat'),
 (161799,'heated',' h|he|ea|at|te|ed|d','heat','HTT','eate','eate','heated'),
 (161800,'heated serum reagin',' h|he|ea|at|te|ed|d | s|se|er|ru|um|m | r|re|ea|ag|gi|in|n','heat','HTTSRMRJN','eate','eagi','heated ser'),
 (161801,'heated serum reagins',' h|he|ea|at|te|ed|d | s|se|er|ru|um|m | r|re|ea|ag|gi|in|ns|s','heat','HTTSRMRJNS','eate','agin','heated ser');
INSERT INTO `m_spelling_dictionary` VALUES  (161802,'heatedly',' h|he|ea|at|te|ed|dl|ly|y','heat','HTTL','eate','tedl','heatedly'),
 (161803,'heater',' h|he|ea|at|te|er|r','heat','HTR','eate','eate','heater'),
 (161804,'heaters',' h|he|ea|at|te|er|rs|s','heat','HTRS','eate','ater','heaters'),
 (161805,'heath',' h|he|ea|at|th|h','heat','H0','eath','heat','heath'),
 (161806,'heath family',' h|he|ea|at|th|h | f|fa|am|mi|il|ly|y','heat','H0FML','eath','amil','heath fami'),
 (161807,'heathen',' h|he|ea|at|th|he|en|n','heat','H0N','eath','athe','heathen'),
 (161808,'heathendom',' h|he|ea|at|th|he|en|nd|do|om|m','heat','H0NTM','eath','endo','heathendom'),
 (161809,'heathenish',' h|he|ea|at|th|he|en|ni|is|sh|h','heat','H0NX','eath','enis','heathenish'),
 (161810,'heather',' h|he|ea|at|th|he|er|r','heat','H0R','eath','athe','heather'),
 (161811,'heathless',' h|he|ea|at|th|hl|le|es|ss|s','heat','H0LS','eath','hles','heathless'),
 (161812,'heaths',' h|he|ea|at|th|hs|s','heat','H0S','eath','eath','heaths'),
 (161813,'heating',' h|he|ea|at|ti|in|ng|g','heat','HTNK','eati','atin','heating');
INSERT INTO `m_spelling_dictionary` VALUES  (161814,'heatings',' h|he|ea|at|ti|in|ng|gs|s','heat','HTNKS','eati','ting','heatings'),
 (161815,'heatlabile',' h|he|ea|at|tl|la|ab|bi|il|le|e','heat','HTLBL','eatl','abil','heatlabile'),
 (161816,'heatless',' h|he|ea|at|tl|le|es|ss|s','heat','HTLS','eatl','tles','heatless'),
 (161817,'heats',' h|he|ea|at|ts|s','heat','HTS','eats','heat','heats'),
 (161818,'heatshock',' h|he|ea|at|ts|sh|ho|oc|ck|k','heat','HTXK','eats','shoc','heatshock'),
 (161819,'heatshock protein',' h|he|ea|at|ts|sh|ho|oc|ck|k | p|pr|ro|ot|te|ei|in|n','heat','HTXKPRTN','eats','otei','heatshock'),
 (161820,'heatstroke',' h|he|ea|at|ts|st|tr|ro|ok|ke|e','heat','HTSTRK','eats','trok','heatstroke'),
 (161821,'heatstrokes',' h|he|ea|at|ts|st|tr|ro|ok|ke|es|s','heat','HTSTRKS','eats','roke','heatstroke'),
 (161822,'heave',' h|he|ea|av|ve|e','heav','HF','eave','heav','heave'),
 (161823,'heaved',' h|he|ea|av|ve|ed|d','heav','HFT','eave','eave','heaved'),
 (161824,'heaven',' h|he|ea|av|ve|en|n','heav','HFN','eave','eave','heaven'),
 (161825,'heavenly',' h|he|ea|av|ve|en|nl|ly|y','heav','HFNL','eave','venl','heavenly');
INSERT INTO `m_spelling_dictionary` VALUES  (161826,'heavens',' h|he|ea|av|ve|en|ns|s','heav','HFNS','eave','aven','heavens'),
 (161827,'heavenward',' h|he|ea|av|ve|en|nw|wa|ar|rd|d','heav','HFNWRT','eave','nwar','heavenward'),
 (161828,'heaves',' h|he|ea|av|ve|es|s','heav','HFS','eave','eave','heaves'),
 (161829,'heavier',' h|he|ea|av|vi|ie|er|r','heav','HFR','eavi','avie','heavier'),
 (161830,'heavies',' h|he|ea|av|vi|ie|es|s','heav','HFS','eavi','avie','heavies'),
 (161831,'heaviest',' h|he|ea|av|vi|ie|es|st|t','heav','HFST','eavi','vies','heaviest'),
 (161832,'heavily',' h|he|ea|av|vi|il|ly|y','heav','HFL','eavi','avil','heavily'),
 (161833,'heaviness',' h|he|ea|av|vi|in|ne|es|ss|s','heav','HFNS','eavi','ines','heaviness'),
 (161834,'heaving',' h|he|ea|av|vi|in|ng|g','heav','HFNK','eavi','avin','heaving'),
 (161835,'heavy',' h|he|ea|av|vy|y','heav','HF','eavy','heav','heavy'),
 (161836,'heavy chain',' h|he|ea|av|vy|y | c|ch|ha|ai|in|n','heav','HFXN','eavy','chai','heavy chai'),
 (161837,'heavy chain disease',' h|he|ea|av|vy|y | c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','heav','HFXNTSS','eavy','seas','heavy chai'),
 (161838,'heavy chain diseases',' h|he|ea|av|vy|y | c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|es|s','heav','HFXNTSSS','eavy','ease','heavy chai');
INSERT INTO `m_spelling_dictionary` VALUES  (161839,'heavy chains',' h|he|ea|av|vy|y | c|ch|ha|ai|in|ns|s','heav','HFXNS','eavy','hain','heavy chai'),
 (161840,'heavy cream',' h|he|ea|av|vy|y | c|cr|re|ea|am|m','heav','HFKRM','eavy','crea','heavy crea'),
 (161841,'heavy marsh crab',' h|he|ea|av|vy|y | m|ma|ar|rs|sh|h | c|cr|ra|ab|b','heav','HFMRXKRB','eavy',' cra','heavy mars'),
 (161842,'heavy marsh crabs',' h|he|ea|av|vy|y | m|ma|ar|rs|sh|h | c|cr|ra|ab|bs|s','heav','HFMRXKRBS','eavy','crab','heavy mars'),
 (161843,'heavy meromyosin',' h|he|ea|av|vy|y | m|me|er|ro|om|my|yo|os|si|in|n','heav','HFMRMYSN','eavy','yosi','heavy mero'),
 (161844,'heavy metal',' h|he|ea|av|vy|y | m|me|et|ta|al|l','heav','HFMTL','eavy','meta','heavy meta'),
 (161845,'heavy metal poisoning',' h|he|ea|av|vy|y | m|me|et|ta|al|l | p|po|oi|is|so|on|ni|in|ng|g','heav','HFMTLPSNNK','eavy','onin','heavy meta'),
 (161846,'heavy metals',' h|he|ea|av|vy|y | m|me|et|ta|al|ls|s','heav','HFMTLS','eavy','etal','heavy meta'),
 (161847,'heavy water',' h|he|ea|av|vy|y | w|wa|at|te|er|r','heav','HFWTR','eavy','wate','heavy wate');
INSERT INTO `m_spelling_dictionary` VALUES  (161848,'heavy-chain',' h|he|ea|av|vy|y-|-c|ch|ha|ai|in|n','heav','HFXN','eavy','chai','heavy-chai'),
 (161849,'heavy-chain disease',' h|he|ea|av|vy|y-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','heav','HFXNTSS','eavy','seas','heavy-chai'),
 (161850,'heavy-chain diseases',' h|he|ea|av|vy|y-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|es|s','heav','HFXNTSSS','eavy','ease','heavy-chai'),
 (161851,'heavy-weight',' h|he|ea|av|vy|y-|-w|we|ei|ig|gh|ht|t','heav','HFWFT','eavy','eigh','heavy-weig'),
 (161852,'heavy-weights',' h|he|ea|av|vy|y-|-w|we|ei|ig|gh|ht|ts|s','heav','HFWFTS','eavy','ight','heavy-weig'),
 (161853,'heavyweight',' h|he|ea|av|vy|yw|we|ei|ig|gh|ht|t','heav','HFWFT','eavy','eigh','heavyweigh'),
 (161854,'heavyweights',' h|he|ea|av|vy|yw|we|ei|ig|gh|ht|ts|s','heav','HFWFTS','eavy','ight','heavyweigh'),
 (161855,'Hebbian',' H|He|eb|bb|bi|ia|an|n','Hebb','HBN','ebbi','bbia','Hebbian'),
 (161856,'Hebbian learning',' H|He|eb|bb|bi|ia|an|n | l|le|ea|ar|rn|ni|in|ng|g','Hebb','HBNLRNNK','ebbi','rnin','Hebbian le'),
 (161857,'hebdomadal',' h|he|eb|bd|do|om|ma|ad|da|al|l','hebd','HBTMTL','ebdo','mada','hebdomadal');
INSERT INTO `m_spelling_dictionary` VALUES  (161858,'Hebe',' H|He|eb|be|e','Hebe','HB','ebe','Hebe','Hebe'),
 (161859,'Hebe albicans',' H|He|eb|be|e | a|al|lb|bi|ic|ca|an|ns|s','Hebe','HBLBKNS','ebe','ican','Hebe albic'),
 (161860,'Hebe annulata',' H|He|eb|be|e | a|an|nn|nu|ul|la|at|ta|a','Hebe','HBNLT','ebe','ulat','Hebe annul'),
 (161861,'Hebe armstrongii',' H|He|eb|be|e | a|ar|rm|ms|st|tr|ro|on|ng|gi|ii|i','Hebe','HBRMSTRNJ','ebe','ongi','Hebe armst'),
 (161862,'Hebe barkerii',' H|He|eb|be|e | b|ba|ar|rk|ke|er|ri|ii|i','Hebe','HBBRKR','ebe','keri','Hebe barke'),
 (161863,'Hebe benthami',' H|He|eb|be|e | b|be|en|nt|th|ha|am|mi|i','Hebe','HBBN0M','ebe','tham','Hebe benth'),
 (161864,'Hebe chathamica',' H|He|eb|be|e | c|ch|ha|at|th|ha|am|mi|ic|ca|a','Hebe','HBX0MK','ebe','amic','Hebe chath'),
 (161865,'Hebe cheesemanii',' H|He|eb|be|e | c|ch|he|ee|es|se|em|ma|an|ni|ii|i','Hebe','HBXSMN','ebe','mani','Hebe chees'),
 (161866,'Hebe ciliolata',' H|He|eb|be|e | c|ci|il|li|io|ol|la|at|ta|a','Hebe','HBSLLT','ebe','olat','Hebe cilio'),
 (161867,'Hebe coarctata',' H|He|eb|be|e | c|co|oa|ar|rc|ct|ta|at|ta|a','Hebe','HBKRKTT','ebe','ctat','Hebe coarc');
INSERT INTO `m_spelling_dictionary` VALUES  (161868,'Hebe cockayniana',' H|He|eb|be|e | c|co|oc|ck|ka|ay|yn|ni|ia|an|na|a','Hebe','HBKKNN','ebe','nian','Hebe cocka'),
 (161869,'Hebe corriganii',' H|He|eb|be|e | c|co|or|rr|ri|ig|ga|an|ni|ii|i','Hebe','HBKRKN','ebe','gani','Hebe corri'),
 (161870,'Hebe cupressoides',' H|He|eb|be|e | c|cu|up|pr|re|es|ss|so|oi|id|de|es|s','Hebe','HBKPRSTS','ebe','oide','Hebe cupre'),
 (161871,'Hebe dieffenbachii',' H|He|eb|be|e | d|di|ie|ef|ff|fe|en|nb|ba|ac|ch|hi|ii|i','Hebe','HBTFNBX','ebe','achi','Hebe dieff'),
 (161872,'Hebe elliptica',' H|He|eb|be|e | e|el|ll|li|ip|pt|ti|ic|ca|a','Hebe','HBLPTK','ebe','ptic','Hebe ellip'),
 (161873,'Hebe epacridea',' H|He|eb|be|e | e|ep|pa|ac|cr|ri|id|de|ea|a','Hebe','HBPKRT','ebe','ride','Hebe epacr'),
 (161874,'Hebe formosa',' H|He|eb|be|e | f|fo|or|rm|mo|os|sa|a','Hebe','HBFRMS','ebe','rmos','Hebe formo'),
 (161875,'Hebe hectori',' H|He|eb|be|e | h|he|ec|ct|to|or|ri|i','Hebe','HBHKTR','ebe','ctor','Hebe hecto'),
 (161876,'Hebe imbricata',' H|He|eb|be|e | i|im|mb|br|ri|ic|ca|at|ta|a','Hebe','HBMRKT','ebe','icat','Hebe imbri'),
 (161877,'Hebe laingii',' H|He|eb|be|e | l|la|ai|in|ng|gi|ii|i','Hebe','HBLNJ','ebe','ingi','Hebe laing');
INSERT INTO `m_spelling_dictionary` VALUES  (161878,'Hebe lycopodioides',' H|He|eb|be|e | l|ly|yc|co|op|po|od|di|io|oi|id|de|es|s','Hebe','HBLKPTTS','ebe','oide','Hebe lycop'),
 (161879,'Hebe macrantha',' H|He|eb|be|e | m|ma|ac|cr|ra|an|nt|th|ha|a','Hebe','HBMKRN0','ebe','anth','Hebe macra'),
 (161880,'Hebe ochracea',' H|He|eb|be|e | o|oc|ch|hr|ra|ac|ce|ea|a','Hebe','HBXRS','ebe','race','Hebe ochra'),
 (161881,'Hebe odora',' H|He|eb|be|e | o|od|do|or|ra|a','Hebe','HBTR','ebe','odor','Hebe odora'),
 (161882,'Hebe parviflora',' H|He|eb|be|e | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Hebe','HBPRFFLR','ebe','flor','Hebe parvi'),
 (161883,'Hebe pauciramosa',' H|He|eb|be|e | p|pa|au|uc|ci|ir|ra|am|mo|os|sa|a','Hebe','HBPSRMS','ebe','amos','Hebe pauci'),
 (161884,'Hebe petriei',' H|He|eb|be|e | p|pe|et|tr|ri|ie|ei|i','Hebe','HBPTR','ebe','trie','Hebe petri'),
 (161885,'Hebe pimeleoides',' H|He|eb|be|e | p|pi|im|me|el|le|eo|oi|id|de|es|s','Hebe','HBPMLTS','ebe','oide','Hebe pimel'),
 (161886,'Hebe poppelwellii',' H|He|eb|be|e | p|po|op|pp|pe|el|lw|we|el|ll|li|ii|i','Hebe','HBPPLWL','ebe','elli','Hebe poppe'),
 (161887,'Hebe propinqua',' H|He|eb|be|e | p|pr|ro|op|pi|in|nq|qu|ua|a','Hebe','HBPRPNK','ebe','inqu','Hebe propi');
INSERT INTO `m_spelling_dictionary` VALUES  (161888,'Hebe ramosissima',' H|He|eb|be|e | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Hebe','HBRMSSM','ebe','ssim','Hebe ramos'),
 (161889,'Hebe salicifolia',' H|He|eb|be|e | s|sa|al|li|ic|ci|if|fo|ol|li|ia|a','Hebe','HBSLSFL','ebe','foli','Hebe salic'),
 (161890,'Hebe salicornioides',' H|He|eb|be|e | s|sa|al|li|ic|co|or|rn|ni|io|oi|id|de|es|s','Hebe','HBSLKRNTS','ebe','oide','Hebe salic'),
 (161891,'Hebe speciosa',' H|He|eb|be|e | s|sp|pe|ec|ci|io|os|sa|a','Hebe','HBSPSS','ebe','cios','Hebe speci'),
 (161892,'Hebe stenophylla',' H|He|eb|be|e | s|st|te|en|no|op|ph|hy|yl|ll|la|a','Hebe','HBSTNFL','ebe','hyll','Hebe steno'),
 (161893,'Hebe subalpina',' H|He|eb|be|e | s|su|ub|ba|al|lp|pi|in|na|a','Hebe','HBSBLPN','ebe','lpin','Hebe subal'),
 (161894,'Hebe subsimilis',' H|He|eb|be|e | s|su|ub|bs|si|im|mi|il|li|is|s','Hebe','HBSBSMLS','ebe','mili','Hebe subsi'),
 (161895,'Hebe subulata',' H|He|eb|be|e | s|su|ub|bu|ul|la|at|ta|a','Hebe','HBSBLT','ebe','ulat','Hebe subul'),
 (161896,'Hebe tetragona',' H|He|eb|be|e | t|te|et|tr|ra|ag|go|on|na|a','Hebe','HBTTRKN','ebe','agon','Hebe tetra');
INSERT INTO `m_spelling_dictionary` VALUES  (161897,'Hebe tetrasticha',' H|He|eb|be|e | t|te|et|tr|ra|as|st|ti|ic|ch|ha|a','Hebe','HBTTRSTX','ebe','tich','Hebe tetra'),
 (161898,'Hebe vernicosa',' H|He|eb|be|e | v|ve|er|rn|ni|ic|co|os|sa|a','Hebe','HBFRNKS','ebe','icos','Hebe verni'),
 (161899,'Hebei',' H|He|eb|be|ei|i','Hebe','HB','ebei','Hebe','Hebei'),
 (161900,'Hebeloma',' H|He|eb|be|el|lo|om|ma|a','Hebe','HBLM','ebel','elom','Hebeloma'),
 (161901,'Hebeloma birrum',' H|He|eb|be|el|lo|om|ma|a | b|bi|ir|rr|ru|um|m','Hebe','HBLMBRM','ebel','irru','Hebeloma b'),
 (161902,'Hebeloma bulbiferum',' H|He|eb|be|el|lo|om|ma|a | b|bu|ul|lb|bi|if|fe|er|ru|um|m','Hebe','HBLMBLBFRM','ebel','feru','Hebeloma b'),
 (161903,'Hebeloma cavipes',' H|He|eb|be|el|lo|om|ma|a | c|ca|av|vi|ip|pe|es|s','Hebe','HBLMKFPS','ebel','vipe','Hebeloma c'),
 (161904,'Hebeloma circinans',' H|He|eb|be|el|lo|om|ma|a | c|ci|ir|rc|ci|in|na|an|ns|s','Hebe','HBLMSRSNNS','ebel','inan','Hebeloma c'),
 (161905,'Hebeloma collariatum',' H|He|eb|be|el|lo|om|ma|a | c|co|ol|ll|la|ar|ri|ia|at|tu|um|m','Hebe','HBLMKLRTM','ebel','iatu','Hebeloma c'),
 (161906,'Hebeloma crustuliniforme',' H|He|eb|be|el|lo|om|ma|a | c|cr|ru|us|st|tu|ul|li|in|ni|if|fo|or|rm|me|e','Hebe','HBLMKRSTLNFRM','ebel','form','Hebeloma c');
INSERT INTO `m_spelling_dictionary` VALUES  (161907,'Hebeloma cylindrosporum',' H|He|eb|be|el|lo|om|ma|a | c|cy|yl|li|in|nd|dr|ro|os|sp|po|or|ru|um|m','Hebe','HBLMSLNTRSPRM','ebel','poru','Hebeloma c'),
 (161908,'Hebeloma danicum',' H|He|eb|be|el|lo|om|ma|a | d|da|an|ni|ic|cu|um|m','Hebe','HBLMTNKM','ebel','nicu','Hebeloma d'),
 (161909,'Hebeloma edurum',' H|He|eb|be|el|lo|om|ma|a | e|ed|du|ur|ru|um|m','Hebe','HBLMTRM','ebel','duru','Hebeloma e'),
 (161910,'Hebeloma helodes',' H|He|eb|be|el|lo|om|ma|a | h|he|el|lo|od|de|es|s','Hebe','HBLMHLTS','ebel','lode','Hebeloma h'),
 (161911,'Hebeloma hiemale',' H|He|eb|be|el|lo|om|ma|a | h|hi|ie|em|ma|al|le|e','Hebe','HBLMHML','ebel','emal','Hebeloma h'),
 (161912,'Hebeloma incarnatulum',' H|He|eb|be|el|lo|om|ma|a | i|in|nc|ca|ar|rn|na|at|tu|ul|lu|um|m','Hebe','HBLMNKRNTLM','ebel','tulu','Hebeloma i'),
 (161913,'Hebeloma leucosarx',' H|He|eb|be|el|lo|om|ma|a | l|le|eu|uc|co|os|sa|ar|rx|x','Hebe','HBLMLKSRKS','ebel','osar','Hebeloma l'),
 (161914,'Hebeloma lutense',' H|He|eb|be|el|lo|om|ma|a | l|lu|ut|te|en|ns|se|e','Hebe','HBLMLTNS','ebel','tens','Hebeloma l'),
 (161915,'Hebeloma mesophaeum',' H|He|eb|be|el|lo|om|ma|a | m|me|es|so|op|ph|ha|ae|eu|um|m','Hebe','HBLMMSFM','ebel','haeu','Hebeloma m');
INSERT INTO `m_spelling_dictionary` VALUES  (161916,'Hebeloma olympianum',' H|He|eb|be|el|lo|om|ma|a | o|ol|ly|ym|mp|pi|ia|an|nu|um|m','Hebe','HBLMLMPNM','ebel','ianu','Hebeloma o'),
 (161917,'Hebeloma pusillum',' H|He|eb|be|el|lo|om|ma|a | p|pu|us|si|il|ll|lu|um|m','Hebe','HBLMPSLM','ebel','illu','Hebeloma p'),
 (161918,'Hebeloma radicosoides',' H|He|eb|be|el|lo|om|ma|a | r|ra|ad|di|ic|co|os|so|oi|id|de|es|s','Hebe','HBLMRTKSTS','ebel','oide','Hebeloma r'),
 (161919,'Hebeloma radicosum',' H|He|eb|be|el|lo|om|ma|a | r|ra|ad|di|ic|co|os|su|um|m','Hebe','HBLMRTKSM','ebel','cosu','Hebeloma r'),
 (161920,'Hebeloma sacchariolens',' H|He|eb|be|el|lo|om|ma|a | s|sa|ac|cc|ch|ha|ar|ri|io|ol|le|en|ns|s','Hebe','HBLMSKXRLNS','ebel','olen','Hebeloma s'),
 (161921,'Hebeloma sarcophyllum',' H|He|eb|be|el|lo|om|ma|a | s|sa|ar|rc|co|op|ph|hy|yl|ll|lu|um|m','Hebe','HBLMSRKFLM','ebel','yllu','Hebeloma s'),
 (161922,'Hebeloma sinapizans',' H|He|eb|be|el|lo|om|ma|a | s|si|in|na|ap|pi|iz|za|an|ns|s','Hebe','HBLMSNPSNS','ebel','izan','Hebeloma s'),
 (161923,'Hebeloma syrjense',' H|He|eb|be|el|lo|om|ma|a | s|sy|yr|rj|je|en|ns|se|e','Hebe','HBLMSRJNS','ebel','jens','Hebeloma s');
INSERT INTO `m_spelling_dictionary` VALUES  (161924,'Hebeloma tomentosum',' H|He|eb|be|el|lo|om|ma|a | t|to|om|me|en|nt|to|os|su|um|m','Hebe','HBLMTMNTSM','ebel','tosu','Hebeloma t'),
 (161925,'Hebeloma truncatum',' H|He|eb|be|el|lo|om|ma|a | t|tr|ru|un|nc|ca|at|tu|um|m','Hebe','HBLMTRNKTM','ebel','catu','Hebeloma t'),
 (161926,'Hebeloma velutipes',' H|He|eb|be|el|lo|om|ma|a | v|ve|el|lu|ut|ti|ip|pe|es|s','Hebe','HBLMFLTPS','ebel','tipe','Hebeloma v'),
 (161927,'hebephrenia',' h|he|eb|be|ep|ph|hr|re|en|ni|ia|a','hebe','HBFRN','ebep','reni','hebephreni'),
 (161928,'hebephreniac',' h|he|eb|be|ep|ph|hr|re|en|ni|ia|ac|c','hebe','HBFRNK','ebep','enia','hebephreni'),
 (161929,'hebephreniacs',' h|he|eb|be|ep|ph|hr|re|en|ni|ia|ac|cs|s','hebe','HBFRNKS','ebep','niac','hebephreni'),
 (161930,'hebephrenic',' h|he|eb|be|ep|ph|hr|re|en|ni|ic|c','hebe','HBFRNK','ebep','reni','hebephreni'),
 (161931,'hebephrenic schizophrenia',' h|he|eb|be|ep|ph|hr|re|en|ni|ic|c | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','hebe','HBFRNKSXSFRN','ebep','reni','hebephreni'),
 (161932,'hebephrenics',' h|he|eb|be|ep|ph|hr|re|en|ni|ic|cs|s','hebe','HBFRNKS','ebep','enic','hebephreni');
INSERT INTO `m_spelling_dictionary` VALUES  (161933,'Heberden',' H|He|eb|be|er|rd|de|en|n','Hebe','HBRTN','eber','erde','Heberden'),
 (161934,'Heberden\'s angina','','','',NULL,NULL,''),
 (161935,'Heberden\'s asthma','','','',NULL,NULL,''),
 (161936,'Heberden\'s disease','','','',NULL,NULL,''),
 (161937,'Heberden\'s diseases','','','',NULL,NULL,''),
 (161938,'Heberden\'s node','','','',NULL,NULL,''),
 (161939,'Heberden\'s nodes','','','',NULL,NULL,''),
 (161940,'Heberden\'s nodosities','','','',NULL,NULL,''),
 (161941,'Heberden\'s nodosity','','','',NULL,NULL,''),
 (161942,'Heberden\'s sign','','','',NULL,NULL,''),
 (161943,'Heberden\'s signs','','','',NULL,NULL,''),
 (161944,'Heberdens',' H|He|eb|be|er|rd|de|en|ns|s','Hebe','HBRTNS','eber','rden','Heberdens'),
 (161945,'hebetic',' h|he|eb|be|et|ti|ic|c','hebe','HBTK','ebet','beti','hebetic'),
 (161946,'hebiatrics',' h|he|eb|bi|ia|at|tr|ri|ic|cs|s','hebi','HBTRKS','ebia','tric','hebiatrics'),
 (161947,'Hebra',' H|He|eb|br|ra|a','Hebr','HBR','ebra','Hebr','Hebra'),
 (161948,'Hebra disease',' H|He|eb|br|ra|a | d|di|is|se|ea|as|se|e','Hebr','HBRTSS','ebra','seas','Hebra dise');
INSERT INTO `m_spelling_dictionary` VALUES  (161949,'Hebra diseases',' H|He|eb|br|ra|a | d|di|is|se|ea|as|se|es|s','Hebr','HBRTSSS','ebra','ease','Hebra dise'),
 (161950,'Hebra\'s disease','','','',NULL,NULL,''),
 (161951,'Hebra\'s diseases','','','',NULL,NULL,''),
 (161952,'Hebra\'s prurigo','','','',NULL,NULL,''),
 (161953,'Hebras',' H|He|eb|br|ra|as|s','Hebr','HBRS','ebra','ebra','Hebras'),
 (161954,'Hebrew',' H|He|eb|br|re|ew|w','Hebr','HBR','ebre','ebre','Hebrew'),
 (161955,'Hebrews',' H|He|eb|br|re|ew|ws|s','Hebr','HBRS','ebre','brew','Hebrews'),
 (161956,'Hebridean',' H|He|eb|br|ri|id|de|ea|an|n','Hebr','HBRTN','ebri','idea','Hebridean'),
 (161957,'Hebrideans',' H|He|eb|br|ri|id|de|ea|an|ns|s','Hebr','HBRTNS','ebri','dean','Hebrideans'),
 (161958,'Hebrides',' H|He|eb|br|ri|id|de|es|s','Hebr','HBRTS','ebri','ride','Hebrides'),
 (161959,'Hebridian',' H|He|eb|br|ri|id|di|ia|an|n','Hebr','HBRTN','ebri','idia','Hebridian'),
 (161960,'Hebridians',' H|He|eb|br|ri|id|di|ia|an|ns|s','Hebr','HBRTNS','ebri','dian','Hebridians'),
 (161961,'hecatomeral',' h|he|ec|ca|at|to|om|me|er|ra|al|l','heca','HKTMRL','ecat','mera','hecatomera');
INSERT INTO `m_spelling_dictionary` VALUES  (161962,'hecatomeric',' h|he|ec|ca|at|to|om|me|er|ri|ic|c','heca','HKTMRK','ecat','meri','hecatomeri'),
 (161963,'Hecht\'s pneumonia','','','',NULL,NULL,''),
 (161964,'Hecht\'s syndrome','','','',NULL,NULL,''),
 (161965,'Hecht-Beals syndrome',' H|He|ec|ch|ht|t-|-B|Be|ea|al|ls|s | s|sy|yn|nd|dr|ro|om|me|e','Hech','HXTBLSSNTRM','echt','drom','Hecht-Beal'),
 (161966,'Hecht-Beals-Wilson syndrome',' H|He|ec|ch|ht|t-|-B|Be|ea|al|ls|s-|-W|Wi|il|ls|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Hech','HXTBLSWLSNSNTRM','echt','drom','Hecht-Beal'),
 (161967,'Hechtia',' H|He|ec|ch|ht|ti|ia|a','Hech','HXX','echt','chti','Hechtia'),
 (161968,'Hechtia glabra',' H|He|ec|ch|ht|ti|ia|a | g|gl|la|ab|br|ra|a','Hech','HXXKLBR','echt','labr','Hechtia gl'),
 (161969,'Hechtia glomerata',' H|He|ec|ch|ht|ti|ia|a | g|gl|lo|om|me|er|ra|at|ta|a','Hech','HXXKLMRT','echt','erat','Hechtia gl'),
 (161970,'Hechtia guatemalensis',' H|He|ec|ch|ht|ti|ia|a | g|gu|ua|at|te|em|ma|al|le|en|ns|si|is|s','Hech','HXXKTMLNSS','echt','ensi','Hechtia gu'),
 (161971,'Hechtia lindmanioides',' H|He|ec|ch|ht|ti|ia|a | l|li|in|nd|dm|ma|an|ni|io|oi|id|de|es|s','Hech','HXXLNTMNTS','echt','oide','Hechtia li');
INSERT INTO `m_spelling_dictionary` VALUES  (161972,'Hechtia marnier-lapostollei',' H|He|ec|ch|ht|ti|ia|a | m|ma|ar|rn|ni|ie|er|r-|-l|la|ap|po|os|st|to|ol|ll|le|ei|i','Hech','HXXMRNRLPSTL','echt','olle','Hechtia ma'),
 (161973,'Hechtia montana',' H|He|ec|ch|ht|ti|ia|a | m|mo|on|nt|ta|an|na|a','Hech','HXXMNTN','echt','ntan','Hechtia mo'),
 (161974,'Hechtia stenopetala',' H|He|ec|ch|ht|ti|ia|a | s|st|te|en|no|op|pe|et|ta|al|la|a','Hech','HXXSTNPTL','echt','etal','Hechtia st'),
 (161975,'Hecistopteris',' H|He|ec|ci|is|st|to|op|pt|te|er|ri|is|s','Heci','HSSTPTRS','ecis','teri','Hecistopte'),
 (161976,'Hecistopteris pumila',' H|He|ec|ci|is|st|to|op|pt|te|er|ri|is|s | p|pu|um|mi|il|la|a','Heci','HSSTPTRSPML','ecis','umil','Hecistopte'),
 (161977,'heck',' h|he|ec|ck|k','heck','HK','eck','heck','heck'),
 (161978,'heckle',' h|he|ec|ck|kl|le|e','heck','HKL','eckl','eckl','heckle'),
 (161979,'heckled',' h|he|ec|ck|kl|le|ed|d','heck','HKLT','eckl','ckle','heckled'),
 (161980,'Heckler',' H|He|ec|ck|kl|le|er|r','Heck','HKLR','eckl','ckle','Heckler'),
 (161981,'Hecklers',' H|He|ec|ck|kl|le|er|rs|s','Heck','HKLRS','eckl','kler','Hecklers');
INSERT INTO `m_spelling_dictionary` VALUES  (161982,'heckles',' h|he|ec|ck|kl|le|es|s','heck','HKLS','eckl','ckle','heckles'),
 (161983,'heckling',' h|he|ec|ck|kl|li|in|ng|g','heck','HKLNK','eckl','klin','heckling'),
 (161984,'HECNU',' H|HE|EC|CN|NU|U','HECN','HKN','ECNU','HECN','HECNU'),
 (161985,'hecogenin',' h|he|ec|co|og|ge|en|ni|in|n','heco','HKJNN','ecog','geni','hecogenin'),
 (161986,'hectare',' h|he|ec|ct|ta|ar|re|e','hect','HKTR','ecta','ctar','hectare'),
 (161987,'hectares',' h|he|ec|ct|ta|ar|re|es|s','hect','HKTRS','ecta','tare','hectares'),
 (161988,'hectic',' h|he|ec|ct|ti|ic|c','hect','HKTK','ecti','ecti','hectic'),
 (161989,'hectic fever',' h|he|ec|ct|ti|ic|c | f|fe|ev|ve|er|r','hect','HKTKFFR','ecti','feve','hectic fev'),
 (161990,'hectic fevers',' h|he|ec|ct|ti|ic|c | f|fe|ev|ve|er|rs|s','hect','HKTKFFRS','ecti','ever','hectic fev'),
 (161991,'hectically',' h|he|ec|ct|ti|ic|ca|al|ll|ly|y','hect','HKTKL','ecti','call','hectically'),
 (161992,'hectochlorin',' h|he|ec|ct|to|oc|ch|hl|lo|or|ri|in|n','hect','HKTXLRN','ecto','lori','hectochlor'),
 (161993,'hectocotyli',' h|he|ec|ct|to|oc|co|ot|ty|yl|li|i','hect','HKTKTL','ecto','otyl','hectocotyl');
INSERT INTO `m_spelling_dictionary` VALUES  (161994,'hectocotylus',' h|he|ec|ct|to|oc|co|ot|ty|yl|lu|us|s','hect','HKTKTLS','ecto','tylu','hectocotyl'),
 (161995,'hectogram',' h|he|ec|ct|to|og|gr|ra|am|m','hect','HKTKRM','ecto','ogra','hectogram'),
 (161996,'hectogramme',' h|he|ec|ct|to|og|gr|ra|am|mm|me|e','hect','HKTKRM','ecto','ramm','hectogramm'),
 (161997,'hectogrammes',' h|he|ec|ct|to|og|gr|ra|am|mm|me|es|s','hect','HKTKRMS','ecto','amme','hectogramm'),
 (161998,'hectograms',' h|he|ec|ct|to|og|gr|ra|am|ms|s','hect','HKTKRMS','ecto','gram','hectograms'),
 (161999,'hectoliter',' h|he|ec|ct|to|ol|li|it|te|er|r','hect','HKTLTR','ecto','lite','hectoliter'),
 (162000,'hectoliters',' h|he|ec|ct|to|ol|li|it|te|er|rs|s','hect','HKTLTRS','ecto','iter','hectoliter'),
 (162001,'hector',' h|he|ec|ct|to|or|r','hect','HKTR','ecto','ecto','hector'),
 (162002,'hectored',' h|he|ec|ct|to|or|re|ed|d','hect','HKTRT','ecto','tore','hectored'),
 (162003,'hectoring',' h|he|ec|ct|to|or|ri|in|ng|g','hect','HKTRNK','ecto','orin','hectoring'),
 (162004,'hectorite',' h|he|ec|ct|to|or|ri|it|te|e','hect','HKTRT','ecto','orit','hectorite');
INSERT INTO `m_spelling_dictionary` VALUES  (162005,'hectors',' h|he|ec|ct|to|or|rs|s','hect','HKTRS','ecto','ctor','hectors'),
 (162006,'hedamycin',' h|he|ed|da|am|my|yc|ci|in|n','heda','HTMSN','edam','myci','hedamycin'),
 (162007,'Hedeoma',' H|He|ed|de|eo|om|ma|a','Hede','HTM','edeo','deom','Hedeoma'),
 (162008,'Hedeoma oblongifolia',' H|He|ed|de|eo|om|ma|a | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Hede','HTMBLNJFL','edeo','foli','Hedeoma ob'),
 (162009,'Hedera',' H|He|ed|de|er|ra|a','Hede','HTR','eder','eder','Hedera'),
 (162010,'Hedera algeriensis',' H|He|ed|de|er|ra|a | a|al|lg|ge|er|ri|ie|en|ns|si|is|s','Hede','HTRLJRNSS','eder','ensi','Hedera alg'),
 (162011,'Hedera azorica',' H|He|ed|de|er|ra|a | a|az|zo|or|ri|ic|ca|a','Hede','HTRSRK','eder','oric','Hedera azo'),
 (162012,'Hedera canariensis',' H|He|ed|de|er|ra|a | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Hede','HTRKNRNSS','eder','ensi','Hedera can'),
 (162013,'Hedera colchica',' H|He|ed|de|er|ra|a | c|co|ol|lc|ch|hi|ic|ca|a','Hede','HTRKLXK','eder','chic','Hedera col'),
 (162014,'Hedera cypria',' H|He|ed|de|er|ra|a | c|cy|yp|pr|ri|ia|a','Hede','HTRSPR','eder','ypri','Hedera cyp');
INSERT INTO `m_spelling_dictionary` VALUES  (162015,'Hedera helix',' H|He|ed|de|er|ra|a | h|he|el|li|ix|x','Hede','HTRHLKS','eder','heli','Hedera hel'),
 (162016,'Hedera hibernica',' H|He|ed|de|er|ra|a | h|hi|ib|be|er|rn|ni|ic|ca|a','Hede','HTRHBRNK','eder','rnic','Hedera hib'),
 (162017,'Hedera maderensis',' H|He|ed|de|er|ra|a | m|ma|ad|de|er|re|en|ns|si|is|s','Hede','HTRMTRNSS','eder','ensi','Hedera mad'),
 (162018,'Hedera maroccana',' H|He|ed|de|er|ra|a | m|ma|ar|ro|oc|cc|ca|an|na|a','Hede','HTRMRKKN','eder','ccan','Hedera mar'),
 (162019,'Hedera nepalensis',' H|He|ed|de|er|ra|a | n|ne|ep|pa|al|le|en|ns|si|is|s','Hede','HTRNPLNSS','eder','ensi','Hedera nep'),
 (162020,'Hedera pastuchowii',' H|He|ed|de|er|ra|a | p|pa|as|st|tu|uc|ch|ho|ow|wi|ii|i','Hede','HTRPSTXW','eder','howi','Hedera pas'),
 (162021,'Hedera rhombea',' H|He|ed|de|er|ra|a | r|rh|ho|om|mb|be|ea|a','Hede','HTRRHM','eder','ombe','Hedera rho'),
 (162022,'hederaceous',' h|he|ed|de|er|ra|ac|ce|eo|ou|us|s','hede','HTRSS','eder','ceou','hederaceou'),
 (162023,'hederagenin',' h|he|ed|de|er|ra|ag|ge|en|ni|in|n','hede','HTRJNN','eder','geni','hederageni');
INSERT INTO `m_spelling_dictionary` VALUES  (162024,'hederiform',' h|he|ed|de|er|ri|if|fo|or|rm|m','hede','HTRFRM','eder','ifor','hederiform'),
 (162025,'hedge',' h|he|ed|dg|ge|e','hedg','HJ','edge','hedg','hedge'),
 (162026,'hedge bindweed',' h|he|ed|dg|ge|e | b|bi|in|nd|dw|we|ee|ed|d','hedg','HJBNTWT','edge','dwee','hedge bind'),
 (162027,'hedge bindweeds',' h|he|ed|dg|ge|e | b|bi|in|nd|dw|we|ee|ed|ds|s','hedg','HJBNTWTS','edge','weed','hedge bind'),
 (162028,'hedge maple',' h|he|ed|dg|ge|e | m|ma|ap|pl|le|e','hedg','HJMPL','edge','mapl','hedge mapl'),
 (162029,'hedge maples',' h|he|ed|dg|ge|e | m|ma|ap|pl|le|es|s','hedg','HJMPLS','edge','aple','hedge mapl'),
 (162030,'hedged',' h|he|ed|dg|ge|ed|d','hedg','HJT','edge','edge','hedged'),
 (162031,'hedgehog',' h|he|ed|dg|ge|eh|ho|og|g','hedg','HJHK','edge','geho','hedgehog'),
 (162032,'hedgehog gene',' h|he|ed|dg|ge|eh|ho|og|g | g|ge|en|ne|e','hedg','HJHKJN','edge',' gen','hedgehog g'),
 (162033,'hedgehog genes',' h|he|ed|dg|ge|eh|ho|og|g | g|ge|en|ne|es|s','hedg','HJHKJNS','edge','gene','hedgehog g'),
 (162034,'hedgehog hydnum',' h|he|ed|dg|ge|eh|ho|og|g | h|hy|yd|dn|nu|um|m','hedg','HJHKTNM','edge','ydnu','hedgehog h');
INSERT INTO `m_spelling_dictionary` VALUES  (162035,'hedgehog protein',' h|he|ed|dg|ge|eh|ho|og|g | p|pr|ro|ot|te|ei|in|n','hedg','HJHKPRTN','edge','otei','hedgehog p'),
 (162036,'hedgehog tenrec',' h|he|ed|dg|ge|eh|ho|og|g | t|te|en|nr|re|ec|c','hedg','HJHKTNRK','edge','enre','hedgehog t'),
 (162037,'hedgehog tenrecs',' h|he|ed|dg|ge|eh|ho|og|g | t|te|en|nr|re|ec|cs|s','hedg','HJHKTNRKS','edge','nrec','hedgehog t'),
 (162038,'hedgehog tick',' h|he|ed|dg|ge|eh|ho|og|g | t|ti|ic|ck|k','hedg','HJHKTK','edge',' tic','hedgehog t'),
 (162039,'hedgehog ticks',' h|he|ed|dg|ge|eh|ho|og|g | t|ti|ic|ck|ks|s','hedg','HJHKTKS','edge','tick','hedgehog t'),
 (162040,'hedgehog-tenrec',' h|he|ed|dg|ge|eh|ho|og|g-|-t|te|en|nr|re|ec|c','hedg','HJHKTNRK','edge','enre','hedgehog-t'),
 (162041,'hedgehog-tenrecs',' h|he|ed|dg|ge|eh|ho|og|g-|-t|te|en|nr|re|ec|cs|s','hedg','HJHKTNRKS','edge','nrec','hedgehog-t'),
 (162042,'hedgehogs',' h|he|ed|dg|ge|eh|ho|og|gs|s','hedg','HJHKS','edge','ehog','hedgehogs'),
 (162043,'hedger',' h|he|ed|dg|ge|er|r','hedg','HJR','edge','edge','hedger'),
 (162044,'hedgerow',' h|he|ed|dg|ge|er|ro|ow|w','hedg','HJR','edge','gero','hedgerow');
INSERT INTO `m_spelling_dictionary` VALUES  (162045,'hedgerows',' h|he|ed|dg|ge|er|ro|ow|ws|s','hedg','HJRS','edge','erow','hedgerows'),
 (162046,'hedgers',' h|he|ed|dg|ge|er|rs|s','hedg','HJRS','edge','dger','hedgers'),
 (162047,'hedges',' h|he|ed|dg|ge|es|s','hedg','HJS','edge','edge','hedges'),
 (162048,'hedging',' h|he|ed|dg|gi|in|ng|g','hedg','HJNK','edgi','dgin','hedging'),
 (162049,'Hediste',' H|He|ed|di|is|st|te|e','Hedi','HTST','edis','dist','Hediste'),
 (162050,'Hediste diversicolor',' H|He|ed|di|is|st|te|e | d|di|iv|ve|er|rs|si|ic|co|ol|lo|or|r','Hedi','HTSTTFRSKLR','edis','colo','Hediste di'),
 (162051,'HEDMP',' H|HE|ED|DM|MP|P','HEDM','HTMP','EDMP','HEDM','HEDMP'),
 (162052,'HEDMSO',' H|HE|ED|DM|MS|SO|O','HEDM','HTMS','EDMS','EDMS','HEDMSO'),
 (162053,'hEDN',' h|hE|ED|DN|N','hEDN','HTN','EDN','hEDN','hEDN'),
 (162054,'hEDN\'s','','','',NULL,NULL,''),
 (162055,'hEDNs',' h|hE|ED|DN|Ns|s','hEDN','HTNS','EDNs','hEDN','hEDNs'),
 (162056,'hedolit',' h|he|ed|do|ol|li|it|t','hedo','HTLT','edol','doli','hedolit'),
 (162057,'hedonic',' h|he|ed|do|on|ni|ic|c','hedo','HTNK','edon','doni','hedonic');
INSERT INTO `m_spelling_dictionary` VALUES  (162058,'hedonically',' h|he|ed|do|on|ni|ic|ca|al|ll|ly|y','hedo','HTNKL','edon','call','hedonicall'),
 (162059,'hedonicity',' h|he|ed|do|on|ni|ic|ci|it|ty|y','hedo','HTNST','edon','icit','hedonicity'),
 (162060,'hedonics',' h|he|ed|do|on|ni|ic|cs|s','hedo','HTNKS','edon','onic','hedonics'),
 (162061,'hedonism',' h|he|ed|do|on|ni|is|sm|m','hedo','HTNSM','edon','onis','hedonism'),
 (162062,'hedonist',' h|he|ed|do|on|ni|is|st|t','hedo','HTNST','edon','onis','hedonist'),
 (162063,'hedonistic',' h|he|ed|do|on|ni|is|st|ti|ic|c','hedo','HTNSTK','edon','isti','hedonistic'),
 (162064,'hedonists',' h|he|ed|do|on|ni|is|st|ts|s','hedo','HTNSTS','edon','nist','hedonists'),
 (162065,'HEDPPZ',' H|HE|ED|DP|PP|PZ|Z','HEDP','HTPS','EDPP','EDPP','HEDPPZ'),
 (162066,'Hedstrom number',' H|He|ed|ds|st|tr|ro|om|m | n|nu|um|mb|be|er|r','Heds','HTSTRMNMR','edst','umbe','Hedstrom n'),
 (162067,'Hedstrom numbers',' H|He|ed|ds|st|tr|ro|om|m | n|nu|um|mb|be|er|rs|s','Heds','HTSTRMNMRS','edst','mber','Hedstrom n'),
 (162068,'Hedycarya',' H|He|ed|dy|yc|ca|ar|ry|ya|a','Hedy','HTKRY','edyc','cary','Hedycarya');
INSERT INTO `m_spelling_dictionary` VALUES  (162069,'Hedycarya angustifolia',' H|He|ed|dy|yc|ca|ar|ry|ya|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Hedy','HTKRYNKSTFL','edyc','foli','Hedycarya'),
 (162070,'Hedycarya arborea',' H|He|ed|dy|yc|ca|ar|ry|ya|a | a|ar|rb|bo|or|re|ea|a','Hedy','HTKRYRBR','edyc','bore','Hedycarya'),
 (162071,'Hedychium',' H|He|ed|dy|yc|ch|hi|iu|um|m','Hedy','HTXM','edyc','chiu','Hedychium'),
 (162072,'Hedychium coronarium',' H|He|ed|dy|yc|ch|hi|iu|um|m | c|co|or|ro|on|na|ar|ri|iu|um|m','Hedy','HTXMKRNRM','edyc','ariu','Hedychium'),
 (162073,'Hedychium ellipticum',' H|He|ed|dy|yc|ch|hi|iu|um|m | e|el|ll|li|ip|pt|ti|ic|cu|um|m','Hedy','HTXMLPTKM','edyc','ticu','Hedychium'),
 (162074,'Hedychium gardneranum',' H|He|ed|dy|yc|ch|hi|iu|um|m | g|ga|ar|rd|dn|ne|er|ra|an|nu|um|m','Hedy','HTXMKRTNRNM','edyc','ranu','Hedychium'),
 (162075,'Hedychium spicatum',' H|He|ed|dy|yc|ch|hi|iu|um|m | s|sp|pi|ic|ca|at|tu|um|m','Hedy','HTXMSPKTM','edyc','catu','Hedychium'),
 (162076,'Hedychium villosum',' H|He|ed|dy|yc|ch|hi|iu|um|m | v|vi|il|ll|lo|os|su|um|m','Hedy','HTXMFLSM','edyc','losu','Hedychium'),
 (162077,'Hedyosmum',' H|He|ed|dy|yo|os|sm|mu|um|m','Hedy','HTYSMM','edyo','osmu','Hedyosmum');
INSERT INTO `m_spelling_dictionary` VALUES  (162078,'Hedyosmum arborescens',' H|He|ed|dy|yo|os|sm|mu|um|m | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Hedy','HTYSMMRBRSNS','edyo','scen','Hedyosmum'),
 (162079,'Hedyosmum bonplandianum',' H|He|ed|dy|yo|os|sm|mu|um|m | b|bo|on|np|pl|la|an|nd|di|ia|an|nu|um|m','Hedy','HTYSMMBNPLNTNM','edyo','ianu','Hedyosmum'),
 (162080,'Hedyosmum brasiliense',' H|He|ed|dy|yo|os|sm|mu|um|m | b|br|ra|as|si|il|li|ie|en|ns|se|e','Hedy','HTYSMMBRSLNS','edyo','iens','Hedyosmum'),
 (162081,'Hedyotis',' H|He|ed|dy|yo|ot|ti|is|s','Hedy','HTYTS','edyo','yoti','Hedyotis'),
 (162082,'Hedyotis acerosa',' H|He|ed|dy|yo|ot|ti|is|s | a|ac|ce|er|ro|os|sa|a','Hedy','HTYTSSRS','edyo','eros','Hedyotis a'),
 (162083,'Hedyotis alexanderae',' H|He|ed|dy|yo|ot|ti|is|s | a|al|le|ex|xa|an|nd|de|er|ra|ae|e','Hedy','HTYTSLKSNTR','edyo','dera','Hedyotis a'),
 (162084,'Hedyotis arenaria',' H|He|ed|dy|yo|ot|ti|is|s | a|ar|re|en|na|ar|ri|ia|a','Hedy','HTYTSRNR','edyo','nari','Hedyotis a'),
 (162085,'Hedyotis asperuloides',' H|He|ed|dy|yo|ot|ti|is|s | a|as|sp|pe|er|ru|ul|lo|oi|id|de|es|s','Hedy','HTYTSSPRLTS','edyo','oide','Hedyotis a'),
 (162086,'Hedyotis auricularia',' H|He|ed|dy|yo|ot|ti|is|s | a|au|ur|ri|ic|cu|ul|la|ar|ri|ia|a','Hedy','HTYTSRKLR','edyo','lari','Hedyotis a');
INSERT INTO `m_spelling_dictionary` VALUES  (162087,'Hedyotis australis',' H|He|ed|dy|yo|ot|ti|is|s | a|au|us|st|tr|ra|al|li|is|s','Hedy','HTYTSSTRLS','edyo','rali','Hedyotis a'),
 (162088,'Hedyotis boscii',' H|He|ed|dy|yo|ot|ti|is|s | b|bo|os|sc|ci|ii|i','Hedy','HTYTSBS','edyo','osci','Hedyotis b'),
 (162089,'Hedyotis butterwickiae',' H|He|ed|dy|yo|ot|ti|is|s | b|bu|ut|tt|te|er|rw|wi|ic|ck|ki|ia|ae|e','Hedy','HTYTSBTRWK','edyo','ckia','Hedyotis b'),
 (162090,'Hedyotis caerulea',' H|He|ed|dy|yo|ot|ti|is|s | c|ca|ae|er|ru|ul|le|ea|a','Hedy','HTYTSKRL','edyo','rule','Hedyotis c'),
 (162091,'Hedyotis canadensis',' H|He|ed|dy|yo|ot|ti|is|s | c|ca|an|na|ad|de|en|ns|si|is|s','Hedy','HTYTSKNTNSS','edyo','ensi','Hedyotis c'),
 (162092,'Hedyotis chrysotricha',' H|He|ed|dy|yo|ot|ti|is|s | c|ch|hr|ry|ys|so|ot|tr|ri|ic|ch|ha|a','Hedy','HTYTSXRSTRX','edyo','rich','Hedyotis c'),
 (162093,'Hedyotis corymbosa',' H|He|ed|dy|yo|ot|ti|is|s | c|co|or|ry|ym|mb|bo|os|sa|a','Hedy','HTYTSKRMS','edyo','mbos','Hedyotis c'),
 (162094,'Hedyotis crassifolia',' H|He|ed|dy|yo|ot|ti|is|s | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Hedy','HTYTSKRSFL','edyo','foli','Hedyotis c');
INSERT INTO `m_spelling_dictionary` VALUES  (162095,'Hedyotis diffusa',' H|He|ed|dy|yo|ot|ti|is|s | d|di|if|ff|fu|us|sa|a','Hedy','HTYTSTFS','edyo','ffus','Hedyotis d'),
 (162096,'Hedyotis fruticosa',' H|He|ed|dy|yo|ot|ti|is|s | f|fr|ru|ut|ti|ic|co|os|sa|a','Hedy','HTYTSFRTKS','edyo','icos','Hedyotis f'),
 (162097,'Hedyotis greenmanii',' H|He|ed|dy|yo|ot|ti|is|s | g|gr|re|ee|en|nm|ma|an|ni|ii|i','Hedy','HTYTSKRNMN','edyo','mani','Hedyotis g'),
 (162098,'Hedyotis herbacea',' H|He|ed|dy|yo|ot|ti|is|s | h|he|er|rb|ba|ac|ce|ea|a','Hedy','HTYTSHRBS','edyo','bace','Hedyotis h'),
 (162099,'Hedyotis hillebrandii',' H|He|ed|dy|yo|ot|ti|is|s | h|hi|il|ll|le|eb|br|ra|an|nd|di|ii|i','Hedy','HTYTSHLBRNT','edyo','andi','Hedyotis h'),
 (162100,'Hedyotis humifusa',' H|He|ed|dy|yo|ot|ti|is|s | h|hu|um|mi|if|fu|us|sa|a','Hedy','HTYTSHMFS','edyo','ifus','Hedyotis h'),
 (162101,'Hedyotis intricata',' H|He|ed|dy|yo|ot|ti|is|s | i|in|nt|tr|ri|ic|ca|at|ta|a','Hedy','HTYTSNTRKT','edyo','icat','Hedyotis i'),
 (162102,'Hedyotis lawsoniae',' H|He|ed|dy|yo|ot|ti|is|s | l|la|aw|ws|so|on|ni|ia|ae|e','Hedy','HTYTSLSN','edyo','onia','Hedyotis l'),
 (162103,'Hedyotis leucocarpa',' H|He|ed|dy|yo|ot|ti|is|s | l|le|eu|uc|co|oc|ca|ar|rp|pa|a','Hedy','HTYTSLKKRP','edyo','carp','Hedyotis l');
INSERT INTO `m_spelling_dictionary` VALUES  (162104,'Hedyotis littoralis',' H|He|ed|dy|yo|ot|ti|is|s | l|li|it|tt|to|or|ra|al|li|is|s','Hedy','HTYTSLTRLS','edyo','rali','Hedyotis l'),
 (162105,'Hedyotis longifolia',' H|He|ed|dy|yo|ot|ti|is|s | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Hedy','HTYTSLNJFL','edyo','foli','Hedyotis l'),
 (162106,'Hedyotis macrostegia',' H|He|ed|dy|yo|ot|ti|is|s | m|ma|ac|cr|ro|os|st|te|eg|gi|ia|a','Hedy','HTYTSMKRSTJ','edyo','tegi','Hedyotis m'),
 (162107,'Hedyotis michauxii',' H|He|ed|dy|yo|ot|ti|is|s | m|mi|ic|ch|ha|au|ux|xi|ii|i','Hedy','HTYTSMXKS','edyo','auxi','Hedyotis m'),
 (162108,'Hedyotis nigricans',' H|He|ed|dy|yo|ot|ti|is|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','Hedy','HTYTSNKRKNS','edyo','ican','Hedyotis n'),
 (162109,'Hedyotis palmeri',' H|He|ed|dy|yo|ot|ti|is|s | p|pa|al|lm|me|er|ri|i','Hedy','HTYTSPLMR','edyo','lmer','Hedyotis p'),
 (162110,'Hedyotis procumbens',' H|He|ed|dy|yo|ot|ti|is|s | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Hedy','HTYTSPRKMNS','edyo','mben','Hedyotis p'),
 (162111,'Hedyotis pygmaea',' H|He|ed|dy|yo|ot|ti|is|s | p|py|yg|gm|ma|ae|ea|a','Hedy','HTYTSPKM','edyo','gmae','Hedyotis p');
INSERT INTO `m_spelling_dictionary` VALUES  (162112,'Hedyotis rubra',' H|He|ed|dy|yo|ot|ti|is|s | r|ru|ub|br|ra|a','Hedy','HTYTSRBR','edyo','rubr','Hedyotis r'),
 (162113,'Hedyotis salzmanii',' H|He|ed|dy|yo|ot|ti|is|s | s|sa|al|lz|zm|ma|an|ni|ii|i','Hedy','HTYTSSLSMN','edyo','mani','Hedyotis s'),
 (162114,'Hedyotis sharpii',' H|He|ed|dy|yo|ot|ti|is|s | s|sh|ha|ar|rp|pi|ii|i','Hedy','HTYTSXRP','edyo','arpi','Hedyotis s'),
 (162115,'Hedyotis vegrandis',' H|He|ed|dy|yo|ot|ti|is|s | v|ve|eg|gr|ra|an|nd|di|is|s','Hedy','HTYTSFKRNTS','edyo','andi','Hedyotis v'),
 (162116,'Hedyotis verticillata',' H|He|ed|dy|yo|ot|ti|is|s | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Hedy','HTYTSFRTSLT','edyo','llat','Hedyotis v'),
 (162117,'Hedysarum',' H|He|ed|dy|ys|sa|ar|ru|um|m','Hedy','HTSRM','edys','saru','Hedysarum'),
 (162118,'Hedysarum alpinum',' H|He|ed|dy|ys|sa|ar|ru|um|m | a|al|lp|pi|in|nu|um|m','Hedy','HTSRMLPNM','edys','pinu','Hedysarum'),
 (162119,'Hedysarum boreale',' H|He|ed|dy|ys|sa|ar|ru|um|m | b|bo|or|re|ea|al|le|e','Hedy','HTSRMBRL','edys','real','Hedysarum'),
 (162120,'Hedysarum coronarium',' H|He|ed|dy|ys|sa|ar|ru|um|m | c|co|or|ro|on|na|ar|ri|iu|um|m','Hedy','HTSRMKRNRM','edys','ariu','Hedysarum');
INSERT INTO `m_spelling_dictionary` VALUES  (162121,'Hedysarum desmodium',' H|He|ed|dy|ys|sa|ar|ru|um|m | d|de|es|sm|mo|od|di|iu|um|m','Hedy','HTSRMTSMTM','edys','odiu','Hedysarum'),
 (162122,'Hedysarum mongolicum',' H|He|ed|dy|ys|sa|ar|ru|um|m | m|mo|on|ng|go|ol|li|ic|cu|um|m','Hedy','HTSRMMNKLKM','edys','licu','Hedysarum'),
 (162123,'Hedysarum multijugum',' H|He|ed|dy|ys|sa|ar|ru|um|m | m|mu|ul|lt|ti|ij|ju|ug|gu|um|m','Hedy','HTSRMMLTJKM','edys','jugu','Hedysarum'),
 (162124,'Hedysarum polybotrys',' H|He|ed|dy|ys|sa|ar|ru|um|m | p|po|ol|ly|yb|bo|ot|tr|ry|ys|s','Hedy','HTSRMPLBTRS','edys','otry','Hedysarum'),
 (162125,'Hedysarum scoparium',' H|He|ed|dy|ys|sa|ar|ru|um|m | s|sc|co|op|pa|ar|ri|iu|um|m','Hedy','HTSRMSKPRM','edys','ariu','Hedysarum'),
 (162126,'Hedysarum vicioides',' H|He|ed|dy|ys|sa|ar|ru|um|m | v|vi|ic|ci|io|oi|id|de|es|s','Hedy','HTSRMFSTS','edys','oide','Hedysarum'),
 (162127,'heed',' h|he|ee|ed|d','heed','HT','eed','heed','heed'),
 (162128,'heeded',' h|he|ee|ed|de|ed|d','heed','HTT','eede','eede','heeded'),
 (162129,'heedful',' h|he|ee|ed|df|fu|ul|l','heed','HTFL','eedf','edfu','heedful');
INSERT INTO `m_spelling_dictionary` VALUES  (162130,'heedfully',' h|he|ee|ed|df|fu|ul|ll|ly|y','heed','HTFL','eedf','full','heedfully'),
 (162131,'heedfulness',' h|he|ee|ed|df|fu|ul|ln|ne|es|ss|s','heed','HTFLNS','eedf','lnes','heedfulnes'),
 (162132,'heeding',' h|he|ee|ed|di|in|ng|g','heed','HTNK','eedi','edin','heeding'),
 (162133,'heedless',' h|he|ee|ed|dl|le|es|ss|s','heed','HTLS','eedl','dles','heedless'),
 (162134,'heedlessly',' h|he|ee|ed|dl|le|es|ss|sl|ly|y','heed','HTLSL','eedl','essl','heedlessly'),
 (162135,'heedlessness',' h|he|ee|ed|dl|le|es|ss|sn|ne|es|ss|s','heed','HTLSNS','eedl','snes','heedlessne'),
 (162136,'heeds',' h|he|ee|ed|ds|s','heed','HTS','eeds','heed','heeds'),
 (162137,'heel',' h|he|ee|el|l','heel','HL','eel','heel','heel'),
 (162138,'heel bone',' h|he|ee|el|l | b|bo|on|ne|e','heel','HLBN','eel',' bon','heel bone'),
 (162139,'heel bones',' h|he|ee|el|l | b|bo|on|ne|es|s','heel','HLBNS','eel','bone','heel bones'),
 (162140,'heel flies',' h|he|ee|el|l | f|fl|li|ie|es|s','heel','HLFLS','eel','flie','heel flies'),
 (162141,'heel fly',' h|he|ee|el|l | f|fl|ly|y','heel','HLFL','eel','l fl','heel fly');
INSERT INTO `m_spelling_dictionary` VALUES  (162142,'heel spur',' h|he|ee|el|l | s|sp|pu|ur|r','heel','HLSPR','eel',' spu','heel spur'),
 (162143,'heel spurs',' h|he|ee|el|l | s|sp|pu|ur|rs|s','heel','HLSPRS','eel','spur','heel spurs'),
 (162144,'heel stick',' h|he|ee|el|l | s|st|ti|ic|ck|k','heel','HLSTK','eel','stic','heel stick'),
 (162145,'heel sticks',' h|he|ee|el|l | s|st|ti|ic|ck|ks|s','heel','HLSTKS','eel','tick','heel stick'),
 (162146,'heel to knee',' h|he|ee|el|l | t|to|o | k|kn|ne|ee|e','heel','HLTKN','eel',' kne','heel to kn'),
 (162147,'heel wedge',' h|he|ee|el|l | w|we|ed|dg|ge|e','heel','HLWJ','eel','wedg','heel wedge'),
 (162148,'heel wedges',' h|he|ee|el|l | w|we|ed|dg|ge|es|s','heel','HLWJS','eel','edge','heel wedge'),
 (162149,'heel-knee test',' h|he|ee|el|l-|-k|kn|ne|ee|e | t|te|es|st|t','heel','HLKNTST','eel-',' tes','heel-knee'),
 (162150,'heel-knee tests',' h|he|ee|el|l-|-k|kn|ne|ee|e | t|te|es|st|ts|s','heel','HLKNTSTS','eel-','test','heel-knee'),
 (162151,'heel-stick',' h|he|ee|el|l-|-s|st|ti|ic|ck|k','heel','HLSTK','eel-','stic','heel-stick'),
 (162152,'heel-sticks',' h|he|ee|el|l-|-s|st|ti|ic|ck|ks|s','heel','HLSTKS','eel-','tick','heel-stick');
INSERT INTO `m_spelling_dictionary` VALUES  (162153,'heel-to-knee',' h|he|ee|el|l-|-t|to|o-|-k|kn|ne|ee|e','heel','HLTKN','eel-','-kne','heel-to-kn'),
 (162154,'heel-toe gait',' h|he|ee|el|l-|-t|to|oe|e | g|ga|ai|it|t','heel','HLTKT','eel-',' gai','heel-toe g'),
 (162155,'heel-toe gaits',' h|he|ee|el|l-|-t|to|oe|e | g|ga|ai|it|ts|s','heel','HLTKTS','eel-','gait','heel-toe g'),
 (162156,'heeled',' h|he|ee|el|le|ed|d','heel','HLT','eele','eele','heeled'),
 (162157,'heeling',' h|he|ee|el|li|in|ng|g','heel','HLNK','eeli','elin','heeling'),
 (162158,'heelless',' h|he|ee|el|ll|le|es|ss|s','heel','HLS','eell','lles','heelless'),
 (162159,'heels',' h|he|ee|el|ls|s','heel','HLS','eels','heel','heels'),
 (162160,'heelspur',' h|he|ee|el|ls|sp|pu|ur|r','heel','HLSPR','eels','lspu','heelspur'),
 (162161,'heelspurs',' h|he|ee|el|ls|sp|pu|ur|rs|s','heel','HLSPRS','eels','spur','heelspurs'),
 (162162,'heelstick',' h|he|ee|el|ls|st|ti|ic|ck|k','heel','HLSTK','eels','stic','heelstick'),
 (162163,'heelsticks',' h|he|ee|el|ls|st|ti|ic|ck|ks|s','heel','HLSTKS','eels','tick','heelsticks'),
 (162164,'Heerfordt',' H|He|ee|er|rf|fo|or|rd|dt|t','Heer','HRFRTT','eerf','ford','Heerfordt');
INSERT INTO `m_spelling_dictionary` VALUES  (162165,'Heerfordt\'s disease','','','',NULL,NULL,''),
 (162166,'Heerfordt\'s diseases','','','',NULL,NULL,''),
 (162167,'Heerfordt\'s syndrome','','','',NULL,NULL,''),
 (162168,'Heerfordts',' H|He|ee|er|rf|fo|or|rd|dt|ts|s','Heer','HRFRTTS','eerf','ordt','Heerfordts'),
 (162169,'Heermann\'s gull','','','',NULL,NULL,''),
 (162170,'Heermann\'s gulls','','','',NULL,NULL,''),
 (162171,'heft',' h|he|ef|ft|t','heft','HFT','eft','heft','heft'),
 (162172,'heftier',' h|he|ef|ft|ti|ie|er|r','heft','HFTR','efti','ftie','heftier'),
 (162173,'heftiest',' h|he|ef|ft|ti|ie|es|st|t','heft','HFTST','efti','ties','heftiest'),
 (162174,'heftiness',' h|he|ef|ft|ti|in|ne|es|ss|s','heft','HFTNS','efti','ines','heftiness'),
 (162175,'hefty',' h|he|ef|ft|ty|y','heft','HFT','efty','heft','hefty'),
 (162176,'Hegar\'s sign','','','',NULL,NULL,''),
 (162177,'Hegar\'s signs','','','',NULL,NULL,''),
 (162178,'Hegelian',' H|He|eg|ge|el|li|ia|an|n','Hege','HJLN','egel','elia','Hegelian'),
 (162179,'Hegelians',' H|He|eg|ge|el|li|ia|an|ns|s','Hege','HJLNS','egel','lian','Hegelians');
INSERT INTO `m_spelling_dictionary` VALUES  (162180,'hegemonic',' h|he|eg|ge|em|mo|on|ni|ic|c','hege','HJMNK','egem','moni','hegemonic'),
 (162181,'hegemonical',' h|he|eg|ge|em|mo|on|ni|ic|ca|al|l','hege','HJMNKL','egem','nica','hegemonica'),
 (162182,'hegemony',' h|he|eg|ge|em|mo|on|ny|y','hege','HJMN','egem','emon','hegemony'),
 (162183,'HEI',' H|HE|EI|I','HEI','H','EI','HEI','HEI'),
 (162184,'HEI\'s','','','',NULL,NULL,''),
 (162185,'Heideggerian',' H|He|ei|id|de|eg|gg|ge|er|ri|ia|an|n','Heid','HTKRN','eide','eria','Heideggeri'),
 (162186,'Heideggerians',' H|He|ei|id|de|eg|gg|ge|er|ri|ia|an|ns|s','Heid','HTKRNS','eide','rian','Heideggeri'),
 (162187,'Heidelberg',' H|He|ei|id|de|el|lb|be|er|rg|g','Heid','HTLBRK','eide','lber','Heidelberg'),
 (162188,'Heidenhain',' H|He|ei|id|de|en|nh|ha|ai|in|n','Heid','HTNHN','eide','nhai','Heidenhain'),
 (162189,'Heidenhain pouch',' H|He|ei|id|de|en|nh|ha|ai|in|n | p|po|ou|uc|ch|h','Heid','HTNHNPX','eide','pouc','Heidenhain'),
 (162190,'Heidenhain pouches',' H|He|ei|id|de|en|nh|ha|ai|in|n | p|po|ou|uc|ch|he|es|s','Heid','HTNHNPXS','eide','uche','Heidenhain'),
 (162191,'Heidenhains',' H|He|ei|id|de|en|nh|ha|ai|in|ns|s','Heid','HTNHNS','eide','hain','Heidenhain');
INSERT INTO `m_spelling_dictionary` VALUES  (162192,'heifer',' h|he|ei|if|fe|er|r','heif','HFR','eife','eife','heifer'),
 (162193,'Heifer-oid',' H|He|ei|if|fe|er|r-|-o|oi|id|d','Heif','HFRT','eife','r-oi','Heifer-oid'),
 (162194,'heifers',' h|he|ei|if|fe|er|rs|s','heif','HFRS','eife','ifer','heifers'),
 (162195,'height',' h|he|ei|ig|gh|ht|t','heig','HT','eigh','eigh','height'),
 (162196,'height vertigo',' h|he|ei|ig|gh|ht|t | v|ve|er|rt|ti|ig|go|o','heig','HTFRTK','eigh','rtig','height ver'),
 (162197,'heighten',' h|he|ei|ig|gh|ht|te|en|n','heig','HTN','eigh','ghte','heighten'),
 (162198,'heightened',' h|he|ei|ig|gh|ht|te|en|ne|ed|d','heig','HTNT','eigh','tene','heightened'),
 (162199,'heightening',' h|he|ei|ig|gh|ht|te|en|ni|in|ng|g','heig','HTNNK','eigh','enin','heightenin'),
 (162200,'heightens',' h|he|ei|ig|gh|ht|te|en|ns|s','heig','HTNS','eigh','hten','heightens'),
 (162201,'heights',' h|he|ei|ig|gh|ht|ts|s','heig','HTS','eigh','ight','heights'),
 (162202,'Heilbronner',' H|He|ei|il|lb|br|ro|on|nn|ne|er|r','Heil','HLBRNR','eilb','onne','Heilbronne'),
 (162203,'Heilbronner\'s thigh','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (162204,'Heilbronners',' H|He|ei|il|lb|br|ro|on|nn|ne|er|rs|s','Heil','HLBRNRS','eilb','nner','Heilbronne'),
 (162205,'Heimer',' H|He|ei|im|me|er|r','Heim','HMR','eime','eime','Heimer'),
 (162206,'Heimers',' H|He|ei|im|me|er|rs|s','Heim','HMRS','eime','imer','Heimers'),
 (162207,'Heimlich',' H|He|ei|im|ml|li|ic|ch|h','Heim','HMLX','eiml','mlic','Heimlich'),
 (162208,'Heimlich maneuver',' H|He|ei|im|ml|li|ic|ch|h | m|ma|an|ne|eu|uv|ve|er|r','Heim','HMLXMNFR','eiml','euve','Heimlich m'),
 (162209,'Heimlich maneuvers',' H|He|ei|im|ml|li|ic|ch|h | m|ma|an|ne|eu|uv|ve|er|rs|s','Heim','HMLXMNFRS','eiml','uver','Heimlich m'),
 (162210,'Heimlich manoeuvre',' H|He|ei|im|ml|li|ic|ch|h | m|ma|an|no|oe|eu|uv|vr|re|e','Heim','HMLXMNFR','eiml','euvr','Heimlich m'),
 (162211,'Heimlich manoeuvres',' H|He|ei|im|ml|li|ic|ch|h | m|ma|an|no|oe|eu|uv|vr|re|es|s','Heim','HMLXMNFRS','eiml','uvre','Heimlich m'),
 (162212,'Heine',' H|He|ei|in|ne|e','Hein','HN','eine','Hein','Heine'),
 (162213,'Heine operation',' H|He|ei|in|ne|e | o|op|pe|er|ra|at|ti|io|on|n','Hein','HNPRXN','eine','atio','Heine oper');
INSERT INTO `m_spelling_dictionary` VALUES  (162214,'Heine operations',' H|He|ei|in|ne|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Hein','HNPRXNS','eine','tion','Heine oper'),
 (162215,'Heine-Medin disease',' H|He|ei|in|ne|e-|-M|Me|ed|di|in|n | d|di|is|se|ea|as|se|e','Hein','HNMTNTSS','eine','seas','Heine-Medi'),
 (162216,'Heine-Medin diseases',' H|He|ei|in|ne|e-|-M|Me|ed|di|in|n | d|di|is|se|ea|as|se|es|s','Hein','HNMTNTSSS','eine','ease','Heine-Medi'),
 (162217,'Heineke',' H|He|ei|in|ne|ek|ke|e','Hein','HNK','eine','inek','Heineke'),
 (162218,'Heineke-Mikulicz operation',' H|He|ei|in|ne|ek|ke|e-|-M|Mi|ik|ku|ul|li|ic|cz|z | o|op|pe|er|ra|at|ti|io|on|n','Hein','HNKMKLKSPRXN','eine','atio','Heineke-Mi'),
 (162219,'Heineke-Mikulicz operations',' H|He|ei|in|ne|ek|ke|e-|-M|Mi|ik|ku|ul|li|ic|cz|z | o|op|pe|er|ra|at|ti|io|on|ns|s','Hein','HNKMKLKSPRXNS','eine','tion','Heineke-Mi'),
 (162220,'Heineke-Mikulicz pyloroplasties',' H|He|ei|in|ne|ek|ke|e-|-M|Mi|ik|ku|ul|li|ic|cz|z | p|py|yl|lo|or|ro|op|pl|la|as|st|ti|ie|es|s','Hein','HNKMKLKSPLRPLSTS','eine','stie','Heineke-Mi'),
 (162221,'Heineke-Mikulicz pyloroplasty',' H|He|ei|in|ne|ek|ke|e-|-M|Mi|ik|ku|ul|li|ic|cz|z | p|py|yl|lo|or|ro|op|pl|la|as|st|ty|y','Hein','HNKMKLKSPLRPLST','eine','last','Heineke-Mi');
INSERT INTO `m_spelling_dictionary` VALUES  (162222,'Heinekes',' H|He|ei|in|ne|ek|ke|es|s','Hein','HNKS','eine','neke','Heinekes'),
 (162223,'Heines',' H|He|ei|in|ne|es|s','Hein','HNS','eine','eine','Heines'),
 (162224,'heinous',' h|he|ei|in|no|ou|us|s','hein','HNS','eino','inou','heinous'),
 (162225,'heinousness',' h|he|ei|in|no|ou|us|sn|ne|es|ss|s','hein','HNSNS','eino','snes','heinousnes'),
 (162226,'Heinrich',' H|He|ei|in|nr|ri|ic|ch|h','Hein','HNRX','einr','nric','Heinrich'),
 (162227,'Heinrich Ludwig Ferdinand Robert',' H|He|ei|in|nr|ri|ic|ch|h | L|Lu|ud|dw|wi|ig|g | F|Fe|er|rd|di|in|na|an|nd|d | R|Ro|ob|be|er|rt|t','Hein','HNRXLTWKFRTNNTRBRT','einr','ober','Heinrich L'),
 (162228,'Heinriches',' H|He|ei|in|nr|ri|ic|ch|he|es|s','Hein','HNRXS','einr','iche','Heinriches'),
 (162229,'Heinsia',' H|He|ei|in|ns|si|ia|a','Hein','HNX','eins','insi','Heinsia'),
 (162230,'Heinsia crinata',' H|He|ei|in|ns|si|ia|a | c|cr|ri|in|na|at|ta|a','Hein','HNXKRNT','eins','inat','Heinsia cr'),
 (162231,'Heinz',' H|He|ei|in|nz|z','Hein','HNS','einz','Hein','Heinz'),
 (162232,'Heinz bodies',' H|He|ei|in|nz|z | b|bo|od|di|ie|es|s','Hein','HNSBTS','einz','odie','Heinz bodi');
INSERT INTO `m_spelling_dictionary` VALUES  (162233,'Heinz body',' H|He|ei|in|nz|z | b|bo|od|dy|y','Hein','HNSBT','einz',' bod','Heinz body'),
 (162234,'Heinz granule',' H|He|ei|in|nz|z | g|gr|ra|an|nu|ul|le|e','Hein','HNSKRNL','einz','anul','Heinz gran'),
 (162235,'Heinz granules',' H|He|ei|in|nz|z | g|gr|ra|an|nu|ul|le|es|s','Hein','HNSKRNLS','einz','nule','Heinz gran'),
 (162236,'Heinz\'s','','','',NULL,NULL,''),
 (162237,'Heinz-Ehrlich bodies',' H|He|ei|in|nz|z-|-E|Eh|hr|rl|li|ic|ch|h | b|bo|od|di|ie|es|s','Hein','HNSRLXBTS','einz','odie','Heinz-Ehrl'),
 (162238,'Heinz-Ehrlich body',' H|He|ei|in|nz|z-|-E|Eh|hr|rl|li|ic|ch|h | b|bo|od|dy|y','Hein','HNSRLXBT','einz',' bod','Heinz-Ehrl'),
 (162239,'Heinzs',' H|He|ei|in|nz|zs|s','Hein','HNSS','einz','einz','Heinzs'),
 (162240,'heir',' h|he|ei|ir|r','heir','HR','eir','heir','heir'),
 (162241,'heir apparent',' h|he|ei|ir|r | a|ap|pp|pa|ar|re|en|nt|t','heir','HRPRNT','eir','aren','heir appar'),
 (162242,'heiroglyph',' h|he|ei|ir|ro|og|gl|ly|yp|ph|h','heir','HRKLF','eiro','glyp','heiroglyph'),
 (162243,'heiroglyphs',' h|he|ei|ir|ro|og|gl|ly|yp|ph|hs|s','heir','HRKLFS','eiro','lyph','heiroglyph');
INSERT INTO `m_spelling_dictionary` VALUES  (162244,'heirs',' h|he|ei|ir|rs|s','heir','HRS','eirs','heir','heirs'),
 (162245,'heirship',' h|he|ei|ir|rs|sh|hi|ip|p','heir','HRXP','eirs','rshi','heirship'),
 (162246,'HEIs',' H|HE|EI|Is|s','HEIs','HS','EIs','HEIs','HEIs'),
 (162247,'Heister',' H|He|ei|is|st|te|er|r','Heis','HSTR','eist','iste','Heister'),
 (162248,'Heister valve',' H|He|ei|is|st|te|er|r | v|va|al|lv|ve|e','Heis','HSTRFLF','eist','valv','Heister va'),
 (162249,'Heister valves',' H|He|ei|is|st|te|er|r | v|va|al|lv|ve|es|s','Heis','HSTRFLFS','eist','alve','Heister va'),
 (162250,'Heister\'s valvula','','','',NULL,NULL,''),
 (162251,'Heister\'s valvulae','','','',NULL,NULL,''),
 (162252,'Heisteria',' H|He|ei|is|st|te|er|ri|ia|a','Heis','HSTR','eist','teri','Heisteria'),
 (162253,'Heisteria acuminata',' H|He|ei|is|st|te|er|ri|ia|a | a|ac|cu|um|mi|in|na|at|ta|a','Heis','HSTRKMNT','eist','inat','Heisteria'),
 (162254,'Heisteria concinna',' H|He|ei|is|st|te|er|ri|ia|a | c|co|on|nc|ci|in|nn|na|a','Heis','HSTRKNSN','eist','cinn','Heisteria'),
 (162255,'Heisteria parvifolia',' H|He|ei|is|st|te|er|ri|ia|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Heis','HSTRPRFFL','eist','foli','Heisteria');
INSERT INTO `m_spelling_dictionary` VALUES  (162256,'Heisteria silvanii',' H|He|ei|is|st|te|er|ri|ia|a | s|si|il|lv|va|an|ni|ii|i','Heis','HSTRSLFN','eist','vani','Heisteria'),
 (162257,'Heisters',' H|He|ei|is|st|te|er|rs|s','Heis','HSTRS','eist','ster','Heisters'),
 (162258,'HEK',' H|HE|EK|K','HEK','HK','EK','HEK','HEK'),
 (162259,'HEK\'s','','','',NULL,NULL,''),
 (162260,'HEKs',' H|HE|EK|Ks|s','HEKs','HKS','EKs','HEKs','HEKs'),
 (162261,'HEL',' H|HE|EL|L','HEL','HL','EL','HEL','HEL'),
 (162262,'HEL\'s','','','',NULL,NULL,''),
 (162263,'hela cell',' h|he|el|la|a | c|ce|el|ll|l','hela','HLSL','ela',' cel','hela cell'),
 (162264,'hela cells',' h|he|el|la|a | c|ce|el|ll|ls|s','hela','HLSLS','ela','cell','hela cells'),
 (162265,'Helarctos',' H|He|el|la|ar|rc|ct|to|os|s','Hela','HLRKTS','elar','rcto','Helarctos'),
 (162266,'Helarctos malayanus',' H|He|el|la|ar|rc|ct|to|os|s | m|ma|al|la|ay|ya|an|nu|us|s','Hela','HLRKTSMLYNS','elar','yanu','Helarctos'),
 (162267,'Helcococcus kunzii',' H|He|el|lc|co|oc|co|oc|cc|cu|us|s | k|ku|un|nz|zi|ii|i','Helc','HLKKKKSKNS','elco','unzi','Helcococcu'),
 (162268,'helcoid',' h|he|el|lc|co|oi|id|d','helc','HLKT','elco','lcoi','helcoid');
INSERT INTO `m_spelling_dictionary` VALUES  (162269,'helcomenia',' h|he|el|lc|co|om|me|en|ni|ia|a','helc','HLKMN','elco','meni','helcomenia'),
 (162270,'held',' h|he|el|ld|d','held','HLT','eld','held','held'),
 (162271,'Helen',' H|He|el|le|en|n','Hele','HLN','elen','Hele','Helen'),
 (162272,'Helen Brooke Taussig',' H|He|el|le|en|n | B|Br|ro|oo|ok|ke|e | T|Ta|au|us|ss|si|ig|g','Hele','HLNBRKTSK','elen','ussi','Helen Broo'),
 (162273,'Helena',' H|He|el|le|en|na|a','Hele','HLN','elen','elen','Helena'),
 (162274,'helenalin',' h|he|el|le|en|na|al|li|in|n','hele','HLNLN','elen','nali','helenalin'),
 (162275,'Helenas',' H|He|el|le|en|na|as|s','Hele','HLNS','elen','lena','Helenas'),
 (162276,'helenin',' h|he|el|le|en|ni|in|n','hele','HLNN','elen','leni','helenin'),
 (162277,'helenins',' h|he|el|le|en|ni|in|ns|s','hele','HLNNS','elen','enin','helenins'),
 (162278,'Helenium',' H|He|el|le|en|ni|iu|um|m','Hele','HLNM','elen','eniu','Helenium'),
 (162279,'Helenium amarum',' H|He|el|le|en|ni|iu|um|m | a|am|ma|ar|ru|um|m','Hele','HLNMMRM','elen','maru','Helenium a'),
 (162280,'Helenium autumnale',' H|He|el|le|en|ni|iu|um|m | a|au|ut|tu|um|mn|na|al|le|e','Hele','HLNMTMNL','elen','mnal','Helenium a');
INSERT INTO `m_spelling_dictionary` VALUES  (162281,'Helenium flexuosum',' H|He|el|le|en|ni|iu|um|m | f|fl|le|ex|xu|uo|os|su|um|m','Hele','HLNMFLKSSM','elen','uosu','Helenium f'),
 (162282,'Helenium hoopesii',' H|He|el|le|en|ni|iu|um|m | h|ho|oo|op|pe|es|si|ii|i','Hele','HLNMHPS','elen','pesi','Helenium h'),
 (162283,'Helenium microcephalum',' H|He|el|le|en|ni|iu|um|m | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lu|um|m','Hele','HLNMMKRSFLM','elen','halu','Helenium m'),
 (162284,'Helenium virus S',' H|He|el|le|en|ni|iu|um|m | v|vi|ir|ru|us|s | S|S','Hele','HLNMFRSS','elen','rus','Helenium v'),
 (162285,'Helens',' H|He|el|le|en|ns|s','Hele','HLNS','elen','elen','Helens'),
 (162286,'helevin',' h|he|el|le|ev|vi|in|n','hele','HLFN','elev','levi','helevin'),
 (162287,'heliacal',' h|he|el|li|ia|ac|ca|al|l','heli','HLKL','elia','iaca','heliacal'),
 (162288,'heliacally',' h|he|el|li|ia|ac|ca|al|ll|ly|y','heli','HLKL','elia','call','heliacally'),
 (162289,'heliamine',' h|he|el|li|ia|am|mi|in|ne|e','heli','HLMN','elia','amin','heliamine'),
 (162290,'Heliamphora',' H|He|el|li|ia|am|mp|ph|ho|or|ra|a','Heli','HLMFR','elia','phor','Heliamphor');
INSERT INTO `m_spelling_dictionary` VALUES  (162291,'Heliamphora minor',' H|He|el|li|ia|am|mp|ph|ho|or|ra|a | m|mi|in|no|or|r','Heli','HLMFRMNR','elia','mino','Heliamphor'),
 (162292,'Heliamphora nutans',' H|He|el|li|ia|am|mp|ph|ho|or|ra|a | n|nu|ut|ta|an|ns|s','Heli','HLMFRNTNS','elia','utan','Heliamphor'),
 (162293,'Heliamphora tatei',' H|He|el|li|ia|am|mp|ph|ho|or|ra|a | t|ta|at|te|ei|i','Heli','HLMFRTT','elia','tate','Heliamphor'),
 (162294,'helianthate',' h|he|el|li|ia|an|nt|th|ha|at|te|e','heli','HLN0T','elia','that','helianthat'),
 (162295,'Heliantheae',' H|He|el|li|ia|an|nt|th|he|ea|ae|e','Heli','HLN0','elia','thea','Helianthea'),
 (162296,'Helianthemum',' H|He|el|li|ia|an|nt|th|he|em|mu|um|m','Heli','HLN0MM','elia','hemu','Helianthem'),
 (162297,'Helianthemum glomeratum',' H|He|el|li|ia|an|nt|th|he|em|mu|um|m | g|gl|lo|om|me|er|ra|at|tu|um|m','Heli','HLN0MMKLMRTM','elia','ratu','Helianthem'),
 (162298,'Helianthemum grandiflorum',' H|He|el|li|ia|an|nt|th|he|em|mu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Heli','HLN0MMKRNTFLRM','elia','loru','Helianthem'),
 (162299,'Helianthemum ovatum',' H|He|el|li|ia|an|nt|th|he|em|mu|um|m | o|ov|va|at|tu|um|m','Heli','HLN0MMFTM','elia','vatu','Helianthem');
INSERT INTO `m_spelling_dictionary` VALUES  (162300,'Helianthemum squamatum',' H|He|el|li|ia|an|nt|th|he|em|mu|um|m | s|sq|qu|ua|am|ma|at|tu|um|m','Heli','HLN0MMSKMTM','elia','matu','Helianthem'),
 (162301,'helianthin',' h|he|el|li|ia|an|nt|th|hi|in|n','heli','HLN0N','elia','nthi','helianthin'),
 (162302,'helianthine',' h|he|el|li|ia|an|nt|th|hi|in|ne|e','heli','HLN0N','elia','thin','helianthin'),
 (162303,'helianthinin',' h|he|el|li|ia|an|nt|th|hi|in|ni|in|n','heli','HLN0NN','elia','hini','helianthin'),
 (162304,'helianthus',' h|he|el|li|ia|an|nt|th|hu|us|s','heli','HLN0S','elia','nthu','helianthus'),
 (162305,'Helianthus annuus',' H|He|el|li|ia|an|nt|th|hu|us|s | a|an|nn|nu|uu|us|s','Heli','HLN0SNS','elia','nnuu','Helianthus'),
 (162306,'Helianthus annuus cultivar giganteus',' H|He|el|li|ia|an|nt|th|hu|us|s | a|an|nn|nu|uu|us|s | c|cu|ul|lt|ti|iv|va|ar|r | g|gi|ig|ga|an|nt|te|eu|us|s','Heli','HLN0SNSKLTFRJKNTS','elia','nteu','Helianthus'),
 (162307,'Helianthus annuus cv. giganteus',' H|He|el|li|ia|an|nt|th|hu|us|s | a|an|nn|nu|uu|us|s | c|cv|v.|. | g|gi|ig|ga|an|nt|te|eu|us|s','Heli','HLN0SNSKFJKNTS','elia','nteu','Helianthus'),
 (162308,'Helianthus porteri',' H|He|el|li|ia|an|nt|th|hu|us|s | p|po|or|rt|te|er|ri|i','Heli','HLN0SPRTR','elia','rter','Helianthus');
INSERT INTO `m_spelling_dictionary` VALUES  (162309,'helianthuses',' h|he|el|li|ia|an|nt|th|hu|us|se|es|s','heli','HLN0SS','elia','huse','helianthus'),
 (162310,'helic',' h|he|el|li|ic|c','heli','HLK','elic','heli','helic'),
 (162311,'helical',' h|he|el|li|ic|ca|al|l','heli','HLKL','elic','lica','helical'),
 (162312,'helically',' h|he|el|li|ic|ca|al|ll|ly|y','heli','HLKL','elic','call','helically'),
 (162313,'helicase',' h|he|el|li|ic|ca|as|se|e','heli','HLKS','elic','icas','helicase'),
 (162314,'helicases',' h|he|el|li|ic|ca|as|se|es|s','heli','HLKSS','elic','case','helicases'),
 (162315,'Helice',' H|He|el|li|ic|ce|e','Heli','HLS','elic','elic','Helice'),
 (162316,'Helice crassa',' H|He|el|li|ic|ce|e | c|cr|ra|as|ss|sa|a','Heli','HLSKRS','elic','rass','Helice cra'),
 (162317,'Helice tridens',' H|He|el|li|ic|ce|e | t|tr|ri|id|de|en|ns|s','Heli','HLSTRTNS','elic','iden','Helice tri'),
 (162318,'Helicella',' H|He|el|li|ic|ce|el|ll|la|a','Heli','HLSL','elic','cell','Helicella'),
 (162319,'Helicella candidula',' H|He|el|li|ic|ce|el|ll|la|a | c|ca|an|nd|di|id|du|ul|la|a','Heli','HLSLKNTTL','elic','idul','Helicella'),
 (162320,'Helicella corderoi',' H|He|el|li|ic|ce|el|ll|la|a | c|co|or|rd|de|er|ro|oi|i','Heli','HLSLKRTR','elic','dero','Helicella');
INSERT INTO `m_spelling_dictionary` VALUES  (162321,'Helicella ericetorum',' H|He|el|li|ic|ce|el|ll|la|a | e|er|ri|ic|ce|et|to|or|ru|um|m','Heli','HLSLRSTRM','elic','toru','Helicella'),
 (162322,'Helicella gigaxii',' H|He|el|li|ic|ce|el|ll|la|a | g|gi|ig|ga|ax|xi|ii|i','Heli','HLSLJKKS','elic','gaxi','Helicella'),
 (162323,'Helicella itala',' H|He|el|li|ic|ce|el|ll|la|a | i|it|ta|al|la|a','Heli','HLSLTL','elic','ital','Helicella'),
 (162324,'Helicella obvia',' H|He|el|li|ic|ce|el|ll|la|a | o|ob|bv|vi|ia|a','Heli','HLSLBF','elic','obvi','Helicella'),
 (162325,'Helicella ordunensis',' H|He|el|li|ic|ce|el|ll|la|a | o|or|rd|du|un|ne|en|ns|si|is|s','Heli','HLSLRTNNSS','elic','ensi','Helicella'),
 (162326,'Helicella vestalis',' H|He|el|li|ic|ce|el|ll|la|a | v|ve|es|st|ta|al|li|is|s','Heli','HLSLFSTLS','elic','tali','Helicella'),
 (162327,'Helicella virgata',' H|He|el|li|ic|ce|el|ll|la|a | v|vi|ir|rg|ga|at|ta|a','Heli','HLSLFRKT','elic','rgat','Helicella'),
 (162328,'Helicellidae',' H|He|el|li|ic|ce|el|ll|li|id|da|ae|e','Heli','HLSLT','elic','lida','Helicellid'),
 (162329,'helices',' h|he|el|li|ic|ce|es|s','heli','HLSS','elic','lice','helices');
INSERT INTO `m_spelling_dictionary` VALUES  (162330,'helichrysetin',' h|he|el|li|ic|ch|hr|ry|ys|se|et|ti|in|n','heli','HLXRSTN','elic','seti','helichryse'),
 (162331,'helichrysoside',' h|he|el|li|ic|ch|hr|ry|ys|so|os|si|id|de|e','heli','HLXRSST','elic','osid','helichryso'),
 (162332,'Helichrysum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m','Heli','HLXRSM','elic','rysu','Helichrysu'),
 (162333,'Helichrysum ambiguum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | a|am|mb|bi|ig|gu|uu|um|m','Heli','HLXRSMMKM','elic','iguu','Helichrysu'),
 (162334,'Helichrysum amorginum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | a|am|mo|or|rg|gi|in|nu|um|m','Heli','HLXRSMMRJNM','elic','ginu','Helichrysu'),
 (162335,'Helichrysum arenarium',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | a|ar|re|en|na|ar|ri|iu|um|m','Heli','HLXRSMRNRM','elic','ariu','Helichrysu'),
 (162336,'Helichrysum argyrosphaerum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | a|ar|rg|gy|yr|ro|os|sp|ph|ha|ae|er|ru|um|m','Heli','HLXRSMRJRSFRM','elic','aeru','Helichrysu'),
 (162337,'Helichrysum aureonitens',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | a|au|ur|re|eo|on|ni|it|te|en|ns|s','Heli','HLXRSMRNTNS','elic','iten','Helichrysu'),
 (162338,'Helichrysum blandoskianum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | b|bl|la|an|nd|do|os|sk|ki|ia|an|nu|um|m','Heli','HLXRSMBLNTSKNM','elic','ianu','Helichrysu');
INSERT INTO `m_spelling_dictionary` VALUES  (162339,'Helichrysum bracteum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | b|br|ra|ac|ct|te|eu|um|m','Heli','HLXRSMBRKTM','elic','cteu','Helichrysu'),
 (162340,'Helichrysum caespititium',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | c|ca|ae|es|sp|pi|it|ti|it|ti|iu|um|m','Heli','HLXRSMKSPTTM','elic','itiu','Helichrysu'),
 (162341,'Helichrysum crispum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | c|cr|ri|is|sp|pu|um|m','Heli','HLXRSMKRSPM','elic','ispu','Helichrysu'),
 (162342,'Helichrysum cylindricum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | c|cy|yl|li|in|nd|dr|ri|ic|cu|um|m','Heli','HLXRSMSLNTRKM','elic','ricu','Helichrysu'),
 (162343,'Helichrysum italicum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | i|it|ta|al|li|ic|cu|um|m','Heli','HLXRSMTLKM','elic','licu','Helichrysu'),
 (162344,'Helichrysum litoreum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | l|li|it|to|or|re|eu|um|m','Heli','HLXRSMLTRM','elic','oreu','Helichrysu'),
 (162345,'Helichrysum melanacme',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | m|me|el|la|an|na|ac|cm|me|e','Heli','HLXRSMMLNKM','elic','nacm','Helichrysu'),
 (162346,'Helichrysum nudifolium',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | n|nu|ud|di|if|fo|ol|li|iu|um|m','Heli','HLXRSMNTFLM','elic','oliu','Helichrysu');
INSERT INTO `m_spelling_dictionary` VALUES  (162347,'Helichrysum pedunculatum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | p|pe|ed|du|un|nc|cu|ul|la|at|tu|um|m','Heli','HLXRSMPTNKLTM','elic','latu','Helichrysu'),
 (162348,'Helichrysum picardii',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | p|pi|ic|ca|ar|rd|di|ii|i','Heli','HLXRSMPKRT','elic','ardi','Helichrysu'),
 (162349,'Helichrysum plicatum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | p|pl|li|ic|ca|at|tu|um|m','Heli','HLXRSMPLKTM','elic','catu','Helichrysu'),
 (162350,'Helichrysum rupestre',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | r|ru|up|pe|es|st|tr|re|e','Heli','HLXRSMRPSTR','elic','estr','Helichrysu'),
 (162351,'Helichrysum stoechas',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | s|st|to|oe|ec|ch|ha|as|s','Heli','HLXRSMSTXS','elic','echa','Helichrysu'),
 (162352,'Helichrysum trilineatum',' H|He|el|li|ic|ch|hr|ry|ys|su|um|m | t|tr|ri|il|li|in|ne|ea|at|tu|um|m','Heli','HLXRSMTRLNTM','elic','eatu','Helichrysu'),
 (162353,'Helicidae',' H|He|el|li|ic|ci|id|da|ae|e','Heli','HLST','elic','cida','Helicidae'),
 (162354,'helicin',' h|he|el|li|ic|ci|in|n','heli','HLSN','elic','lici','helicin');
INSERT INTO `m_spelling_dictionary` VALUES  (162355,'Helicina',' H|He|el|li|ic|ci|in|na|a','Heli','HLSN','elic','icin','Helicina'),
 (162356,'Helicina orbiculata',' H|He|el|li|ic|ci|in|na|a | o|or|rb|bi|ic|cu|ul|la|at|ta|a','Heli','HLSNRBKLT','elic','ulat','Helicina o'),
 (162357,'helicine',' h|he|el|li|ic|ci|in|ne|e','heli','HLSN','elic','icin','helicine'),
 (162358,'helicine arteries',' h|he|el|li|ic|ci|in|ne|e | a|ar|rt|te|er|ri|ie|es|s','heli','HLSNRTRS','elic','erie','helicine a'),
 (162359,'helicine artery',' h|he|el|li|ic|ci|in|ne|e | a|ar|rt|te|er|ry|y','heli','HLSNRTR','elic','rter','helicine a'),
 (162360,'Helicinidae',' H|He|el|li|ic|ci|in|ni|id|da|ae|e','Heli','HLSNT','elic','nida','Helicinida'),
 (162361,'helicities',' h|he|el|li|ic|ci|it|ti|ie|es|s','heli','HLSTS','elic','itie','helicities'),
 (162362,'helicity',' h|he|el|li|ic|ci|it|ty|y','heli','HLST','elic','icit','helicity'),
 (162363,'Helicobacter',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r','Heli','HLKBKTR','elic','acte','Helicobact'),
 (162364,'Helicobacter acinonychis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | a|ac|ci|in|no|on|ny|yc|ch|hi|is|s','Heli','HLKBKTRSNNXS','elic','ychi','Helicobact');
INSERT INTO `m_spelling_dictionary` VALUES  (162365,'Helicobacter acinonyx',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | a|ac|ci|in|no|on|ny|yx|x','Heli','HLKBKTRSNNKS','elic','nony','Helicobact'),
 (162366,'Helicobacter africanus',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | a|af|fr|ri|ic|ca|an|nu|us|s','Heli','HLKBKTRFRKNS','elic','canu','Helicobact'),
 (162367,'Helicobacter aurati',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | a|au|ur|ra|at|ti|i','Heli','HLKBKTRRT','elic','urat','Helicobact'),
 (162368,'Helicobacter bilis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | b|bi|il|li|is|s','Heli','HLKBKTRBLS','elic','bili','Helicobact'),
 (162369,'Helicobacter bizzozeronii',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | b|bi|iz|zz|zo|oz|ze|er|ro|on|ni|ii|i','Heli','HLKBKTRBSSRN','elic','roni','Helicobact'),
 (162370,'Helicobacter bovis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | b|bo|ov|vi|is|s','Heli','HLKBKTRBFS','elic','bovi','Helicobact'),
 (162371,'Helicobacter canadensis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | c|ca|an|na|ad|de|en|ns|si|is|s','Heli','HLKBKTRKNTNSS','elic','ensi','Helicobact'),
 (162372,'Helicobacter canis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | c|ca|an|ni|is|s','Heli','HLKBKTRKNS','elic','cani','Helicobact');
INSERT INTO `m_spelling_dictionary` VALUES  (162373,'Helicobacter cholecystus',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | c|ch|ho|ol|le|ec|cy|ys|st|tu|us|s','Heli','HLKBKTRXLSSTS','elic','ystu','Helicobact'),
 (162374,'Helicobacter cinaedi',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | c|ci|in|na|ae|ed|di|i','Heli','HLKBKTRSNT','elic','naed','Helicobact'),
 (162375,'Helicobacter felis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | f|fe|el|li|is|s','Heli','HLKBKTRFLS','elic','feli','Helicobact'),
 (162376,'Helicobacter fenelliae',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | f|fe|en|ne|el|ll|li|ia|ae|e','Heli','HLKBKTRFNL','elic','llia','Helicobact'),
 (162377,'Helicobacter fennelliae',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | f|fe|en|nn|ne|el|ll|li|ia|ae|e','Heli','HLKBKTRFNL','elic','llia','Helicobact'),
 (162378,'Helicobacter ganmani',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | g|ga|an|nm|ma|an|ni|i','Heli','HLKBKTRKNMN','elic','nman','Helicobact'),
 (162379,'Helicobacter heilmanii',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | h|he|ei|il|lm|ma|an|ni|ii|i','Heli','HLKBKTRHLMN','elic','mani','Helicobact'),
 (162380,'Helicobacter heilmannii',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | h|he|ei|il|lm|ma|an|nn|ni|ii|i','Heli','HLKBKTRHLMN','elic','anni','Helicobact');
INSERT INTO `m_spelling_dictionary` VALUES  (162381,'Helicobacter hepaticus',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | h|he|ep|pa|at|ti|ic|cu|us|s','Heli','HLKBKTRHPTKS','elic','ticu','Helicobact'),
 (162382,'Helicobacter mesocricetorum',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | m|me|es|so|oc|cr|ri|ic|ce|et|to|or|ru|um|m','Heli','HLKBKTRMSKRSTRM','elic','toru','Helicobact'),
 (162383,'Helicobacter muridarum',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | m|mu|ur|ri|id|da|ar|ru|um|m','Heli','HLKBKTRMRTRM','elic','daru','Helicobact'),
 (162384,'Helicobacter mustelae',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | m|mu|us|st|te|el|la|ae|e','Heli','HLKBKTRMSTL','elic','tela','Helicobact'),
 (162385,'Helicobacter nemestrinae',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | n|ne|em|me|es|st|tr|ri|in|na|ae|e','Heli','HLKBKTRNMSTRN','elic','rina','Helicobact'),
 (162386,'Helicobacter pametensis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | p|pa|am|me|et|te|en|ns|si|is|s','Heli','HLKBKTRPMTNSS','elic','ensi','Helicobact'),
 (162387,'Helicobacter pullorum',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | p|pu|ul|ll|lo|or|ru|um|m','Heli','HLKBKTRPLRM','elic','loru','Helicobact');
INSERT INTO `m_spelling_dictionary` VALUES  (162388,'Helicobacter pylori vacuolating toxin',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | p|py|yl|lo|or|ri|i | v|va|ac|cu|uo|ol|la|at|ti|in|ng|g | t|to|ox|xi|in|n','Heli','HLKBKTRPLRFKLTNKTKSN','elic','toxi','Helicobact'),
 (162389,'Helicobacter rappini',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | r|ra|ap|pp|pi|in|ni|i','Heli','HLKBKTRRPN','elic','ppin','Helicobact'),
 (162390,'Helicobacter rodentium',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | r|ro|od|de|en|nt|ti|iu|um|m','Heli','HLKBKTRRTNTM','elic','ntiu','Helicobact'),
 (162391,'Helicobacter salomonis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | s|sa|al|lo|om|mo|on|ni|is|s','Heli','HLKBKTRSLMNS','elic','moni','Helicobact'),
 (162392,'Helicobacter suncus',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | s|su|un|nc|cu|us|s','Heli','HLKBKTRSNKS','elic','uncu','Helicobact'),
 (162393,'Helicobacter trogontum',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | t|tr|ro|og|go|on|nt|tu|um|m','Heli','HLKBKTRTRKNTM','elic','ontu','Helicobact'),
 (162394,'Helicobacter typhlonicus',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | t|ty|yp|ph|hl|lo|on|ni|ic|cu|us|s','Heli','HLKBKTRTFLNKS','elic','nicu','Helicobact');
INSERT INTO `m_spelling_dictionary` VALUES  (162395,'Helicobacter ulmiensis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | u|ul|lm|mi|ie|en|ns|si|is|s','Heli','HLKBKTRLMNSS','elic','ensi','Helicobact'),
 (162396,'Helicobacter westmeadii',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | w|we|es|st|tm|me|ea|ad|di|ii|i','Heli','HLKBKTRWSTMT','elic','eadi','Helicobact'),
 (162397,'Helicobacter winghamensis',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|r | w|wi|in|ng|gh|ha|am|me|en|ns|si|is|s','Heli','HLKBKTRWNFMNSS','elic','ensi','Helicobact'),
 (162398,'Helicobacters',' H|He|el|li|ic|co|ob|ba|ac|ct|te|er|rs|s','Heli','HLKBKTRS','elic','cter','Helicobact'),
 (162399,'helicoid',' h|he|el|li|ic|co|oi|id|d','heli','HLKT','elic','icoi','helicoid'),
 (162400,'helicoidal',' h|he|el|li|ic|co|oi|id|da|al|l','heli','HLKTL','elic','oida','helicoidal'),
 (162401,'Helicolenus',' H|He|el|li|ic|co|ol|le|en|nu|us|s','Heli','HLKLNS','elic','lenu','Helicolenu'),
 (162402,'Helicolenus dactylopterus',' H|He|el|li|ic|co|ol|le|en|nu|us|s | d|da|ac|ct|ty|yl|lo|op|pt|te|er|ru|us|s','Heli','HLKLNSTKTLPTRS','elic','teru','Helicolenu'),
 (162403,'Helicoma',' H|He|el|li|ic|co|om|ma|a','Heli','HLKM','elic','icom','Helicoma');
INSERT INTO `m_spelling_dictionary` VALUES  (162404,'Helicoma vaccinii',' H|He|el|li|ic|co|om|ma|a | v|va|ac|cc|ci|in|ni|ii|i','Heli','HLKMFKSN','elic','cini','Helicoma v'),
 (162405,'Helicometra',' H|He|el|li|ic|co|om|me|et|tr|ra|a','Heli','HLKMTR','elic','metr','Helicometr'),
 (162406,'Helicometra fasciata',' H|He|el|li|ic|co|om|me|et|tr|ra|a | f|fa|as|sc|ci|ia|at|ta|a','Heli','HLKMTRFSXT','elic','ciat','Helicometr'),
 (162407,'Helicometra pisanoae',' H|He|el|li|ic|co|om|me|et|tr|ra|a | p|pi|is|sa|an|no|oa|ae|e','Heli','HLKMTRPSN','elic','anoa','Helicometr'),
 (162408,'Helicometrina',' H|He|el|li|ic|co|om|me|et|tr|ri|in|na|a','Heli','HLKMTRN','elic','trin','Helicometr'),
 (162409,'Helicometrina elongata',' H|He|el|li|ic|co|om|me|et|tr|ri|in|na|a | e|el|lo|on|ng|ga|at|ta|a','Heli','HLKMTRNLNKT','elic','ngat','Helicometr'),
 (162410,'Helicometrina nimia',' H|He|el|li|ic|co|om|me|et|tr|ri|in|na|a | n|ni|im|mi|ia|a','Heli','HLKMTRNNM','elic','nimi','Helicometr'),
 (162411,'Heliconia',' H|He|el|li|ic|co|on|ni|ia|a','Heli','HLKN','elic','coni','Heliconia'),
 (162412,'Heliconia curtispatha',' H|He|el|li|ic|co|on|ni|ia|a | c|cu|ur|rt|ti|is|sp|pa|at|th|ha|a','Heli','HLKNKRTSP0','elic','path','Heliconia');
INSERT INTO `m_spelling_dictionary` VALUES  (162413,'Heliconia indica',' H|He|el|li|ic|co|on|ni|ia|a | i|in|nd|di|ic|ca|a','Heli','HLKNNTK','elic','ndic','Heliconia'),
 (162414,'Heliconia irrasa',' H|He|el|li|ic|co|on|ni|ia|a | i|ir|rr|ra|as|sa|a','Heli','HLKNRS','elic','rras','Heliconia'),
 (162415,'Heliconia latispatha',' H|He|el|li|ic|co|on|ni|ia|a | l|la|at|ti|is|sp|pa|at|th|ha|a','Heli','HLKNLTSP0','elic','path','Heliconia'),
 (162416,'Heliconia paka',' H|He|el|li|ic|co|on|ni|ia|a | p|pa|ak|ka|a','Heli','HLKNPK','elic',' pak','Heliconia'),
 (162417,'Heliconia rostrata',' H|He|el|li|ic|co|on|ni|ia|a | r|ro|os|st|tr|ra|at|ta|a','Heli','HLKNRSTRT','elic','trat','Heliconia'),
 (162418,'Heliconiinae',' H|He|el|li|ic|co|on|ni|ii|in|na|ae|e','Heli','HLKNN','elic','iina','Heliconiin'),
 (162419,'Heliconius antiochus',' H|He|el|li|ic|co|on|ni|iu|us|s | a|an|nt|ti|io|oc|ch|hu|us|s','Heli','HLKNSNXXS','elic','ochu','Heliconius'),
 (162420,'Heliconius atthis',' H|He|el|li|ic|co|on|ni|iu|us|s | a|at|tt|th|hi|is|s','Heli','HLKNSTS','elic','tthi','Heliconius'),
 (162421,'Heliconius besckei',' H|He|el|li|ic|co|on|ni|iu|us|s | b|be|es|sc|ck|ke|ei|i','Heli','HLKNSBSK','elic','scke','Heliconius');
INSERT INTO `m_spelling_dictionary` VALUES  (162422,'Heliconius burneyi',' H|He|el|li|ic|co|on|ni|iu|us|s | b|bu|ur|rn|ne|ey|yi|i','Heli','HLKNSBRNY','elic','rney','Heliconius'),
 (162423,'Heliconius charithonia',' H|He|el|li|ic|co|on|ni|iu|us|s | c|ch|ha|ar|ri|it|th|ho|on|ni|ia|a','Heli','HLKNSXR0N','elic','honi','Heliconius'),
 (162424,'Heliconius charitonius',' H|He|el|li|ic|co|on|ni|iu|us|s | c|ch|ha|ar|ri|it|to|on|ni|iu|us|s','Heli','HLKNSXRTNS','elic','oniu','Heliconius'),
 (162425,'Heliconius clysonimus',' H|He|el|li|ic|co|on|ni|iu|us|s | c|cl|ly|ys|so|on|ni|im|mu|us|s','Heli','HLKNSKLSNMS','elic','nimu','Heliconius'),
 (162426,'Heliconius clysonymus',' H|He|el|li|ic|co|on|ni|iu|us|s | c|cl|ly|ys|so|on|ny|ym|mu|us|s','Heli','HLKNSKLSNMS','elic','nymu','Heliconius'),
 (162427,'Heliconius congener',' H|He|el|li|ic|co|on|ni|iu|us|s | c|co|on|ng|ge|en|ne|er|r','Heli','HLKNSKNJNR','elic','gene','Heliconius'),
 (162428,'Heliconius cydno',' H|He|el|li|ic|co|on|ni|iu|us|s | c|cy|yd|dn|no|o','Heli','HLKNSSTN','elic','cydn','Heliconius'),
 (162429,'Heliconius demeter',' H|He|el|li|ic|co|on|ni|iu|us|s | d|de|em|me|et|te|er|r','Heli','HLKNSTMTR','elic','mete','Heliconius');
INSERT INTO `m_spelling_dictionary` VALUES  (162430,'Heliconius egeria',' H|He|el|li|ic|co|on|ni|iu|us|s | e|eg|ge|er|ri|ia|a','Heli','HLKNSJR','elic','geri','Heliconius'),
 (162431,'Heliconius eleuchia',' H|He|el|li|ic|co|on|ni|iu|us|s | e|el|le|eu|uc|ch|hi|ia|a','Heli','HLKNSLX','elic','uchi','Heliconius'),
 (162432,'Heliconius elevatus',' H|He|el|li|ic|co|on|ni|iu|us|s | e|el|le|ev|va|at|tu|us|s','Heli','HLKNSLFTS','elic','vatu','Heliconius'),
 (162433,'Heliconius erato',' H|He|el|li|ic|co|on|ni|iu|us|s | e|er|ra|at|to|o','Heli','HLKNSRT','elic','erat','Heliconius'),
 (162434,'Heliconius ethilla',' H|He|el|li|ic|co|on|ni|iu|us|s | e|et|th|hi|il|ll|la|a','Heli','HLKNS0L','elic','hill','Heliconius'),
 (162435,'Heliconius hecale',' H|He|el|li|ic|co|on|ni|iu|us|s | h|he|ec|ca|al|le|e','Heli','HLKNSHKL','elic','ecal','Heliconius'),
 (162436,'Heliconius hecuba',' H|He|el|li|ic|co|on|ni|iu|us|s | h|he|ec|cu|ub|ba|a','Heli','HLKNSHKB','elic','ecub','Heliconius'),
 (162437,'Heliconius heurippa',' H|He|el|li|ic|co|on|ni|iu|us|s | h|he|eu|ur|ri|ip|pp|pa|a','Heli','HLKNSHRP','elic','ripp','Heliconius'),
 (162438,'Heliconius hewitsoni',' H|He|el|li|ic|co|on|ni|iu|us|s | h|he|ew|wi|it|ts|so|on|ni|i','Heli','HLKNSHWTSN','elic','tson','Heliconius');
INSERT INTO `m_spelling_dictionary` VALUES  (162439,'Heliconius himera',' H|He|el|li|ic|co|on|ni|iu|us|s | h|hi|im|me|er|ra|a','Heli','HLKNSHMR','elic','imer','Heliconius'),
 (162440,'Heliconius ismenius',' H|He|el|li|ic|co|on|ni|iu|us|s | i|is|sm|me|en|ni|iu|us|s','Heli','HLKNSSMNS','elic','eniu','Heliconius'),
 (162441,'Heliconius leucadia',' H|He|el|li|ic|co|on|ni|iu|us|s | l|le|eu|uc|ca|ad|di|ia|a','Heli','HLKNSLKT','elic','cadi','Heliconius'),
 (162442,'Heliconius melpomene',' H|He|el|li|ic|co|on|ni|iu|us|s | m|me|el|lp|po|om|me|en|ne|e','Heli','HLKNSMLPMN','elic','omen','Heliconius'),
 (162443,'Heliconius numata',' H|He|el|li|ic|co|on|ni|iu|us|s | n|nu|um|ma|at|ta|a','Heli','HLKNSNMT','elic','umat','Heliconius'),
 (162444,'Heliconius pachinus',' H|He|el|li|ic|co|on|ni|iu|us|s | p|pa|ac|ch|hi|in|nu|us|s','Heli','HLKNSPXNS','elic','hinu','Heliconius'),
 (162445,'Heliconius pardalinus',' H|He|el|li|ic|co|on|ni|iu|us|s | p|pa|ar|rd|da|al|li|in|nu|us|s','Heli','HLKNSPRTLNS','elic','linu','Heliconius'),
 (162446,'Heliconius ricini',' H|He|el|li|ic|co|on|ni|iu|us|s | r|ri|ic|ci|in|ni|i','Heli','HLKNSRSN','elic','icin','Heliconius');
INSERT INTO `m_spelling_dictionary` VALUES  (162447,'Heliconius sapho',' H|He|el|li|ic|co|on|ni|iu|us|s | s|sa|ap|ph|ho|o','Heli','HLKNSSF','elic','saph','Heliconius'),
 (162448,'Heliconius sara',' H|He|el|li|ic|co|on|ni|iu|us|s | s|sa|ar|ra|a','Heli','HLKNSSR','elic',' sar','Heliconius'),
 (162449,'Heliconius telesiphe',' H|He|el|li|ic|co|on|ni|iu|us|s | t|te|el|le|es|si|ip|ph|he|e','Heli','HLKNSTLSF','elic','siph','Heliconius'),
 (162450,'Heliconius timareta',' H|He|el|li|ic|co|on|ni|iu|us|s | t|ti|im|ma|ar|re|et|ta|a','Heli','HLKNSTMRT','elic','aret','Heliconius'),
 (162451,'Heliconius tristero',' H|He|el|li|ic|co|on|ni|iu|us|s | t|tr|ri|is|st|te|er|ro|o','Heli','HLKNSTRSTR','elic','ster','Heliconius'),
 (162452,'Heliconius wallacei',' H|He|el|li|ic|co|on|ni|iu|us|s | w|wa|al|ll|la|ac|ce|ei|i','Heli','HLKNSWLS','elic','lace','Heliconius'),
 (162453,'Heliconius xanthocles',' H|He|el|li|ic|co|on|ni|iu|us|s | x|xa|an|nt|th|ho|oc|cl|le|es|s','Heli','HLKNSKSN0KLS','elic','ocle','Heliconius'),
 (162454,'Helicoon',' H|He|el|li|ic|co|oo|on|n','Heli','HLKN','elic','icoo','Helicoon');
INSERT INTO `m_spelling_dictionary` VALUES  (162455,'Helicoon macrosporum',' H|He|el|li|ic|co|oo|on|n | m|ma|ac|cr|ro|os|sp|po|or|ru|um|m','Heli','HLKNMKRSPRM','elic','poru','Helicoon m'),
 (162456,'helicopod',' h|he|el|li|ic|co|op|po|od|d','heli','HLKPT','elic','copo','helicopod'),
 (162457,'helicopter',' h|he|el|li|ic|co|op|pt|te|er|r','heli','HLKPTR','elic','opte','helicopter'),
 (162458,'helicopters',' h|he|el|li|ic|co|op|pt|te|er|rs|s','heli','HLKPTRS','elic','pter','helicopter'),
 (162459,'Helicorbis',' H|He|el|li|ic|co|or|rb|bi|is|s','Heli','HLKRBS','elic','orbi','Helicorbis'),
 (162460,'Helicorbis australiensis',' H|He|el|li|ic|co|or|rb|bi|is|s | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Heli','HLKRBSSTRLNSS','elic','ensi','Helicorbis'),
 (162461,'helicotrema',' h|he|el|li|ic|co|ot|tr|re|em|ma|a','heli','HLKTRM','elic','trem','helicotrem'),
 (162462,'helicotremas',' h|he|el|li|ic|co|ot|tr|re|em|ma|as|s','heli','HLKTRMS','elic','rema','helicotrem'),
 (162463,'Helicotylencbus multicinctus',' H|He|el|li|ic|co|ot|ty|yl|le|en|nc|cb|bu|us|s | m|mu|ul|lt|ti|ic|ci|in|nc|ct|tu|us|s','Heli','HLKTLNKBSMLTSNKTS','elic','nctu','Helicotyle'),
 (162464,'Helicoverpa',' H|He|el|li|ic|co|ov|ve|er|rp|pa|a','Heli','HLKFRP','elic','verp','Helicoverp');
INSERT INTO `m_spelling_dictionary` VALUES  (162465,'Helicoverpa armigera',' H|He|el|li|ic|co|ov|ve|er|rp|pa|a | a|ar|rm|mi|ig|ge|er|ra|a','Heli','HLKFRPRMJR','elic','iger','Helicoverp'),
 (162466,'Helicoverpa assulta',' H|He|el|li|ic|co|ov|ve|er|rp|pa|a | a|as|ss|su|ul|lt|ta|a','Heli','HLKFRPSLT','elic','sult','Helicoverp'),
 (162467,'Helicoverpa zea',' H|He|el|li|ic|co|ov|ve|er|rp|pa|a | z|ze|ea|a','Heli','HLKFRPS','elic','a ze','Helicoverp'),
 (162468,'Helicteres',' H|He|el|li|ic|ct|te|er|re|es|s','Heli','HLKTRS','elic','tere','Helicteres'),
 (162469,'Helicteres angustifolia',' H|He|el|li|ic|ct|te|er|re|es|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Heli','HLKTRSNKSTFL','elic','foli','Helicteres'),
 (162470,'Helicteres brevispira',' H|He|el|li|ic|ct|te|er|re|es|s | b|br|re|ev|vi|is|sp|pi|ir|ra|a','Heli','HLKTRSBRFSPR','elic','spir','Helicteres'),
 (162471,'Helicteres isora',' H|He|el|li|ic|ct|te|er|re|es|s | i|is|so|or|ra|a','Heli','HLKTRSSR','elic','isor','Helicteres'),
 (162472,'Helictotrichon',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n','Heli','HLKTTRXN','elic','icho','Helictotri'),
 (162473,'Helictotrichon adsurgens',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | a|ad|ds|su|ur|rg|ge|en|ns|s','Heli','HLKTTRXNTSRJNS','elic','rgen','Helictotri');
INSERT INTO `m_spelling_dictionary` VALUES  (162474,'Helictotrichon aetolicum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | a|ae|et|to|ol|li|ic|cu|um|m','Heli','HLKTTRXNTLKM','elic','licu','Helictotri'),
 (162475,'Helictotrichon albinerve',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | a|al|lb|bi|in|ne|er|rv|ve|e','Heli','HLKTTRXNLBNRF','elic','nerv','Helictotri'),
 (162476,'Helictotrichon armeniacum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | a|ar|rm|me|en|ni|ia|ac|cu|um|m','Heli','HLKTTRXNRMNKM','elic','iacu','Helictotri'),
 (162477,'Helictotrichon blaui',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | b|bl|la|au|ui|i','Heli','HLKTTRXNBL','elic','blau','Helictotri'),
 (162478,'Helictotrichon bromoides',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | b|br|ro|om|mo|oi|id|de|es|s','Heli','HLKTTRXNBRMTS','elic','oide','Helictotri'),
 (162479,'Helictotrichon cantabricum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | c|ca|an|nt|ta|ab|br|ri|ic|cu|um|m','Heli','HLKTTRXNKNTBRKM','elic','ricu','Helictotri'),
 (162480,'Helictotrichon cincinnatum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | c|ci|in|nc|ci|in|nn|na|at|tu|um|m','Heli','HLKTTRXNSNSNTM','elic','natu','Helictotri');
INSERT INTO `m_spelling_dictionary` VALUES  (162481,'Helictotrichon cintranum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | c|ci|in|nt|tr|ra|an|nu|um|m','Heli','HLKTTRXNSNTRNM','elic','ranu','Helictotri'),
 (162482,'Helictotrichon compressum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | c|co|om|mp|pr|re|es|ss|su|um|m','Heli','HLKTTRXNKMPRSM','elic','essu','Helictotri'),
 (162483,'Helictotrichon convolutum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | c|co|on|nv|vo|ol|lu|ut|tu|um|m','Heli','HLKTTRXNKNFLTM','elic','lutu','Helictotri'),
 (162484,'Helictotrichon desertorum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | d|de|es|se|er|rt|to|or|ru|um|m','Heli','HLKTTRXNTSRTRM','elic','toru','Helictotri'),
 (162485,'Helictotrichon filifolium',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | f|fi|il|li|if|fo|ol|li|iu|um|m','Heli','HLKTTRXNFLFLM','elic','oliu','Helictotri'),
 (162486,'Helictotrichon gervaisii',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | g|ge|er|rv|va|ai|is|si|ii|i','Heli','HLKTTRXNJRFS','elic','aisi','Helictotri'),
 (162487,'Helictotrichon hackelii',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | h|ha|ac|ck|ke|el|li|ii|i','Heli','HLKTTRXNHKL','elic','keli','Helictotri');
INSERT INTO `m_spelling_dictionary` VALUES  (162488,'Helictotrichon jahandiezii',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | j|ja|ah|ha|an|nd|di|ie|ez|zi|ii|i','Heli','HLKTTRXNJHNTS','elic','iezi','Helictotri'),
 (162489,'Helictotrichon lusitanicum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | l|lu|us|si|it|ta|an|ni|ic|cu|um|m','Heli','HLKTTRXNLSTNKM','elic','nicu','Helictotri'),
 (162490,'Helictotrichon marginatum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | m|ma|ar|rg|gi|in|na|at|tu|um|m','Heli','HLKTTRXNMRJNTM','elic','natu','Helictotri'),
 (162491,'Helictotrichon pratense',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | p|pr|ra|at|te|en|ns|se|e','Heli','HLKTTRXNPRTNS','elic','tens','Helictotri'),
 (162492,'Helictotrichon pruinosum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | p|pr|ru|ui|in|no|os|su|um|m','Heli','HLKTTRXNPRNSM','elic','nosu','Helictotri'),
 (162493,'Helictotrichon pubescens',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | p|pu|ub|be|es|sc|ce|en|ns|s','Heli','HLKTTRXNPBSNS','elic','scen','Helictotri'),
 (162494,'Helictotrichon sarracenorum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | s|sa|ar|rr|ra|ac|ce|en|no|or|ru|um|m','Heli','HLKTTRXNSRSNRM','elic','noru','Helictotri');
INSERT INTO `m_spelling_dictionary` VALUES  (162495,'Helictotrichon sedenense',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | s|se|ed|de|en|ne|en|ns|se|e','Heli','HLKTTRXNSTNNS','elic','nens','Helictotri'),
 (162496,'Helictotrichon sempervirens',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','Heli','HLKTTRXNSMPRFRNS','elic','iren','Helictotri'),
 (162497,'Helictotrichon setaceum',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | s|se|et|ta|ac|ce|eu|um|m','Heli','HLKTTRXNSTSM','elic','aceu','Helictotri'),
 (162498,'Helictotrichon versicolor',' H|He|el|li|ic|ct|to|ot|tr|ri|ic|ch|ho|on|n | v|ve|er|rs|si|ic|co|ol|lo|or|r','Heli','HLKTTRXNFRSKLR','elic','colo','Helictotri'),
 (162499,'heliencephalitides',' h|he|el|li|ie|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','heli','HLNSFLTTS','elie','tide','helienceph'),
 (162500,'heliencephalitis',' h|he|el|li|ie|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','heli','HLNSFLTS','elie','liti','helienceph'),
 (162501,'Helietta',' H|He|el|li|ie|et|tt|ta|a','Heli','HLT','elie','iett','Helietta'),
 (162502,'Helietta apiculata',' H|He|el|li|ie|et|tt|ta|a | a|ap|pi|ic|cu|ul|la|at|ta|a','Heli','HLTPKLT','elie','ulat','Helietta a');
INSERT INTO `m_spelling_dictionary` VALUES  (162503,'Helietta parvifolia',' H|He|el|li|ie|et|tt|ta|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Heli','HLTPRFFL','elie','foli','Helietta p'),
 (162504,'Heligmonellidae',' H|He|el|li|ig|gm|mo|on|ne|el|ll|li|id|da|ae|e','Heli','HLKMNLT','elig','lida','Heligmonel'),
 (162505,'Heligmosomatoidea',' H|He|el|li|ig|gm|mo|os|so|om|ma|at|to|oi|id|de|ea|a','Heli','HLKMSMTT','elig','oide','Heligmosom'),
 (162506,'Heligmosomoides polygyrus',' H|He|el|li|ig|gm|mo|os|so|om|mo|oi|id|de|es|s | p|po|ol|ly|yg|gy|yr|ru|us|s','Heli','HLKMSMTSPLJRS','elig','gyru','Heligmosom'),
 (162507,'Heligmosomoides polygyrus bakeri',' H|He|el|li|ig|gm|mo|os|so|om|mo|oi|id|de|es|s | p|po|ol|ly|yg|gy|yr|ru|us|s | b|ba|ak|ke|er|ri|i','Heli','HLKMSMTSPLJRSBKR','elig','aker','Heligmosom'),
 (162508,'Heligmosomoides polygyrus polygyrus',' H|He|el|li|ig|gm|mo|os|so|om|mo|oi|id|de|es|s | p|po|ol|ly|yg|gy|yr|ru|us|s | p|po|ol|ly|yg|gy|yr|ru|us|s','Heli','HLKMSMTSPLJRSPLJRS','elig','gyru','Heligmosom'),
 (162509,'helio',' h|he|el|li|io|o','heli','HL','elio','heli','helio');
INSERT INTO `m_spelling_dictionary` VALUES  (162510,'Helio Progress',' H|He|el|li|io|o | P|Pr|ro|og|gr|re|es|ss|s','Heli','HLPRKRS','elio','gres','Helio Prog'),
 (162511,'Heliobacillus',' H|He|el|li|io|ob|ba|ac|ci|il|ll|lu|us|s','Heli','HLBSLS','elio','illu','Heliobacil'),
 (162512,'Heliobacillus mobilis',' H|He|el|li|io|ob|ba|ac|ci|il|ll|lu|us|s | m|mo|ob|bi|il|li|is|s','Heli','HLBSLSMBLS','elio','bili','Heliobacil'),
 (162513,'heliobacteria',' h|he|el|li|io|ob|ba|ac|ct|te|er|ri|ia|a','heli','HLBKTR','elio','teri','heliobacte'),
 (162514,'Heliobacteriaceae',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Heli','HLBKTRS','elio','acea','Heliobacte'),
 (162515,'Heliobacterium',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|iu|um|m','Heli','HLBKTRM','elio','eriu','Heliobacte'),
 (162516,'Heliobacterium chlorum',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|hl|lo|or|ru|um|m','Heli','HLBKTRMXLRM','elio','loru','Heliobacte'),
 (162517,'Heliobacterium gestii',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ge|es|st|ti|ii|i','Heli','HLBKTRMJST','elio','esti','Heliobacte'),
 (162518,'Heliobacterium modesticaldum',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|od|de|es|st|ti|ic|ca|al|ld|du|um|m','Heli','HLBKTRMMTSTKLTM','elio','aldu','Heliobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (162519,'Heliobacterium modestocaldum',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|od|de|es|st|to|oc|ca|al|ld|du|um|m','Heli','HLBKTRMMTSTKLTM','elio','aldu','Heliobacte'),
 (162520,'Heliobacterium sulfidophilum',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|iu|um|m | s|su|ul|lf|fi|id|do|op|ph|hi|il|lu|um|m','Heli','HLBKTRMSLFTFLM','elio','hilu','Heliobacte'),
 (162521,'Heliobacterium undosum',' H|He|el|li|io|ob|ba|ac|ct|te|er|ri|iu|um|m | u|un|nd|do|os|su|um|m','Heli','HLBKTRMNTSM','elio','dosu','Heliobacte'),
 (162522,'heliobond',' h|he|el|li|io|ob|bo|on|nd|d','heli','HLBNT','elio','obon','heliobond'),
 (162523,'heliocentric',' h|he|el|li|io|oc|ce|en|nt|tr|ri|ic|c','heli','HLSNTRK','elio','ntri','heliocentr'),
 (162524,'Heliocidaris',' H|He|el|li|io|oc|ci|id|da|ar|ri|is|s','Heli','HLSTRS','elio','dari','Heliocidar'),
 (162525,'Heliocidaris erythrogramma',' H|He|el|li|io|oc|ci|id|da|ar|ri|is|s | e|er|ry|yt|th|hr|ro|og|gr|ra|am|mm|ma|a','Heli','HLSTRSR0RKRM','elio','ramm','Heliocidar'),
 (162526,'Heliocidaris tuberculata',' H|He|el|li|io|oc|ci|id|da|ar|ri|is|s | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Heli','HLSTRSTBRKLT','elio','ulat','Heliocidar');
INSERT INTO `m_spelling_dictionary` VALUES  (162527,'heliodermin',' h|he|el|li|io|od|de|er|rm|mi|in|n','heli','HLTRMN','elio','ermi','heliodermi'),
 (162528,'heliofugal',' h|he|el|li|io|of|fu|ug|ga|al|l','heli','HLFKL','elio','fuga','heliofugal'),
 (162529,'Heliofungia',' H|He|el|li|io|of|fu|un|ng|gi|ia|a','Heli','HLFNJ','elio','ungi','Heliofungi'),
 (162530,'Heliofungia actiniformis',' H|He|el|li|io|of|fu|un|ng|gi|ia|a | a|ac|ct|ti|in|ni|if|fo|or|rm|mi|is|s','Heli','HLFNJKTNFRMS','elio','ormi','Heliofungi'),
 (162531,'heliograph',' h|he|el|li|io|og|gr|ra|ap|ph|h','heli','HLKRF','elio','grap','heliograph'),
 (162532,'heliographed',' h|he|el|li|io|og|gr|ra|ap|ph|he|ed|d','heli','HLKRFT','elio','aphe','heliograph'),
 (162533,'heliographing',' h|he|el|li|io|og|gr|ra|ap|ph|hi|in|ng|g','heli','HLKRFNK','elio','phin','heliograph'),
 (162534,'heliographs',' h|he|el|li|io|og|gr|ra|ap|ph|hs|s','heli','HLKRFS','elio','raph','heliograph'),
 (162535,'heliolink',' h|he|el|li|io|ol|li|in|nk|k','heli','HLLNK','elio','olin','heliolink'),
 (162536,'heliomolar',' h|he|el|li|io|om|mo|ol|la|ar|r','heli','HLMLR','elio','mola','heliomolar');
INSERT INTO `m_spelling_dictionary` VALUES  (162537,'heliomycin',' h|he|el|li|io|om|my|yc|ci|in|n','heli','HLMSN','elio','myci','heliomycin'),
 (162538,'Heliopora',' H|He|el|li|io|op|po|or|ra|a','Heli','HLPR','elio','opor','Heliopora'),
 (162539,'Heliopora coerulea',' H|He|el|li|io|op|po|or|ra|a | c|co|oe|er|ru|ul|le|ea|a','Heli','HLPRKRL','elio','rule','Heliopora'),
 (162540,'Helioporidae',' H|He|el|li|io|op|po|or|ri|id|da|ae|e','Heli','HLPRT','elio','rida','Helioporid'),
 (162541,'Helioprogress',' H|He|el|li|io|op|pr|ro|og|gr|re|es|ss|s','Heli','HLPRKRS','elio','gres','Helioprogr'),
 (162542,'Heliopsis',' H|He|el|li|io|op|ps|si|is|s','Heli','HLPSS','elio','opsi','Heliopsis'),
 (162543,'Heliopsis annua',' H|He|el|li|io|op|ps|si|is|s | a|an|nn|nu|ua|a','Heli','HLPSSN','elio','annu','Heliopsis'),
 (162544,'Heliopsis helianthoides',' H|He|el|li|io|op|ps|si|is|s | h|he|el|li|ia|an|nt|th|ho|oi|id|de|es|s','Heli','HLPSSHLN0TS','elio','oide','Heliopsis'),
 (162545,'Heliopsis longipes',' H|He|el|li|io|op|ps|si|is|s | l|lo|on|ng|gi|ip|pe|es|s','Heli','HLPSSLNJPS','elio','gipe','Heliopsis'),
 (162546,'Heliornis',' H|He|el|li|io|or|rn|ni|is|s','Heli','HLRNS','elio','orni','Heliornis');
INSERT INTO `m_spelling_dictionary` VALUES  (162547,'Heliornis fulica',' H|He|el|li|io|or|rn|ni|is|s | f|fu|ul|li|ic|ca|a','Heli','HLRNSFLK','elio','ulic','Heliornis'),
 (162548,'Heliornithidae',' H|He|el|li|io|or|rn|ni|it|th|hi|id|da|ae|e','Heli','HLRN0T','elio','hida','Heliornith'),
 (162549,'helios',' h|he|el|li|io|os|s','heli','HLS','elio','elio','helios'),
 (162550,'helioseal',' h|he|el|li|io|os|se|ea|al|l','heli','HLSL','elio','osea','helioseal'),
 (162551,'heliosit',' h|he|el|li|io|os|si|it|t','heli','HLST','elio','iosi','heliosit'),
 (162552,'heliotaxis',' h|he|el|li|io|ot|ta|ax|xi|is|s','heli','HLTKSS','elio','taxi','heliotaxis'),
 (162553,'heliotherapy',' h|he|el|li|io|ot|th|he|er|ra|ap|py|y','heli','HL0RP','elio','erap','heliothera'),
 (162554,'Heliothis',' H|He|el|li|io|ot|th|hi|is|s','Heli','HL0S','elio','othi','Heliothis'),
 (162555,'Heliothrips',' H|He|el|li|io|ot|th|hr|ri|ip|ps|s','Heli','HL0RPS','elio','hrip','Heliothrip'),
 (162556,'Heliothrips indicus',' H|He|el|li|io|ot|th|hr|ri|ip|ps|s | i|in|nd|di|ic|cu|us|s','Heli','HL0RPSNTKS','elio','dicu','Heliothrip'),
 (162557,'heliotridine',' h|he|el|li|io|ot|tr|ri|id|di|in|ne|e','heli','HLTRTN','elio','idin','heliotridi');
INSERT INTO `m_spelling_dictionary` VALUES  (162558,'heliotrine',' h|he|el|li|io|ot|tr|ri|in|ne|e','heli','HLTRN','elio','trin','heliotrine'),
 (162559,'heliotrope',' h|he|el|li|io|ot|tr|ro|op|pe|e','heli','HLTRP','elio','trop','heliotrope'),
 (162560,'heliotropes',' h|he|el|li|io|ot|tr|ro|op|pe|es|s','heli','HLTRPS','elio','rope','heliotrope'),
 (162561,'heliotropin',' h|he|el|li|io|ot|tr|ro|op|pi|in|n','heli','HLTRPN','elio','ropi','heliotropi'),
 (162562,'heliotropism',' h|he|el|li|io|ot|tr|ro|op|pi|is|sm|m','heli','HLTRPSM','elio','opis','heliotropi'),
 (162563,'heliotropisms',' h|he|el|li|io|ot|tr|ro|op|pi|is|sm|ms|s','heli','HLTRPSMS','elio','pism','heliotropi'),
 (162564,'Heliotropium',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m','Heli','HLTRPM','elio','opiu','Heliotropi'),
 (162565,'Heliotropium aegyptiacum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | a|ae|eg|gy|yp|pt|ti|ia|ac|cu|um|m','Heli','HLTRPMJPXKM','elio','iacu','Heliotropi'),
 (162566,'Heliotropium amplexicaule',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | a|am|mp|pl|le|ex|xi|ic|ca|au|ul|le|e','Heli','HLTRPMMPLKSKL','elio','caul','Heliotropi'),
 (162567,'Heliotropium angiospermum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | a|an|ng|gi|io|os|sp|pe|er|rm|mu|um|m','Heli','HLTRPMNJSPRMM','elio','ermu','Heliotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (162568,'Heliotropium antillanum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | a|an|nt|ti|il|ll|la|an|nu|um|m','Heli','HLTRPMNTLNM','elio','lanu','Heliotropi'),
 (162569,'Heliotropium arbainense',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | a|ar|rb|ba|ai|in|ne|en|ns|se|e','Heli','HLTRPMRBNNS','elio','nens','Heliotropi'),
 (162570,'Heliotropium arborescens',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Heli','HLTRPMRBRSNS','elio','scen','Heliotropi'),
 (162571,'Heliotropium bursiferum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | b|bu|ur|rs|si|if|fe|er|ru|um|m','Heli','HLTRPMBRSFRM','elio','feru','Heliotropi'),
 (162572,'Heliotropium campestre',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | c|ca|am|mp|pe|es|st|tr|re|e','Heli','HLTRPMKMPSTR','elio','estr','Heliotropi'),
 (162573,'Heliotropium chrysanthum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | c|ch|hr|ry|ys|sa|an|nt|th|hu|um|m','Heli','HLTRPMXRSN0M','elio','nthu','Heliotropi'),
 (162574,'Heliotropium crassifolium',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | c|cr|ra|as|ss|si|if|fo|ol|li|iu|um|m','Heli','HLTRPMKRSFLM','elio','oliu','Heliotropi'),
 (162575,'Heliotropium curassavicum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | c|cu|ur|ra|as|ss|sa|av|vi|ic|cu|um|m','Heli','HLTRPMKRSFKM','elio','vicu','Heliotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (162576,'Heliotropium digynum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | d|di|ig|gy|yn|nu|um|m','Heli','HLTRPMTJNM','elio','gynu','Heliotropi'),
 (162577,'Heliotropium dolosum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | d|do|ol|lo|os|su|um|m','Heli','HLTRPMTLSM','elio','losu','Heliotropi'),
 (162578,'Heliotropium ellipticum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | e|el|ll|li|ip|pt|ti|ic|cu|um|m','Heli','HLTRPMLPTKM','elio','ticu','Heliotropi'),
 (162579,'Heliotropium europaeum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | e|eu|ur|ro|op|pa|ae|eu|um|m','Heli','HLTRPMRPM','elio','paeu','Heliotropi'),
 (162580,'Heliotropium giessii',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | g|gi|ie|es|ss|si|ii|i','Heli','HLTRPMJS','elio','essi','Heliotropi'),
 (162581,'Heliotropium hirsutissimum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | h|hi|ir|rs|su|ut|ti|is|ss|si|im|mu|um|m','Heli','HLTRPMHRSTSMM','elio','simu','Heliotropi'),
 (162582,'Heliotropium huascoense',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | h|hu|ua|as|sc|co|oe|en|ns|se|e','Heli','HLTRPMHSKNS','elio','oens','Heliotropi'),
 (162583,'Heliotropium humifusum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | h|hu|um|mi|if|fu|us|su|um|m','Heli','HLTRPMHMFSM','elio','fusu','Heliotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (162584,'Heliotropium indicum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | i|in|nd|di|ic|cu|um|m','Heli','HLTRPMNTKM','elio','dicu','Heliotropi'),
 (162585,'Heliotropium krauseanum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | k|kr|ra|au|us|se|ea|an|nu|um|m','Heli','HLTRPMKRSNM','elio','eanu','Heliotropi'),
 (162586,'Heliotropium lasocarpium',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | l|la|as|so|oc|ca|ar|rp|pi|iu|um|m','Heli','HLTRPMLSKRPM','elio','rpiu','Heliotropi'),
 (162587,'Heliotropium mandonii',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | m|ma|an|nd|do|on|ni|ii|i','Heli','HLTRPMMNTN','elio','doni','Heliotropi'),
 (162588,'Heliotropium marifolium',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | m|ma|ar|ri|if|fo|ol|li|iu|um|m','Heli','HLTRPMMRFLM','elio','oliu','Heliotropi'),
 (162589,'Heliotropium megalanthum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | m|me|eg|ga|al|la|an|nt|th|hu|um|m','Heli','HLTRPMMKLN0M','elio','nthu','Heliotropi'),
 (162590,'Heliotropium mendocinum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | m|me|en|nd|do|oc|ci|in|nu|um|m','Heli','HLTRPMMNTSNM','elio','cinu','Heliotropi'),
 (162591,'Heliotropium microstachyum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | m|mi|ic|cr|ro|os|st|ta|ac|ch|hy|yu|um|m','Heli','HLTRPMMKRSTXYM','elio','chyu','Heliotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (162592,'Heliotropium oliverianum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | o|ol|li|iv|ve|er|ri|ia|an|nu|um|m','Heli','HLTRPMLFRNM','elio','ianu','Heliotropi'),
 (162593,'Heliotropium ovalifolium',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | o|ov|va|al|li|if|fo|ol|li|iu|um|m','Heli','HLTRPMFLFLM','elio','oliu','Heliotropi'),
 (162594,'Heliotropium procumbens',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Heli','HLTRPMPRKMNS','elio','mben','Heliotropi'),
 (162595,'Heliotropium rariflorum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | r|ra|ar|ri|if|fl|lo|or|ru|um|m','Heli','HLTRPMRRFLRM','elio','loru','Heliotropi'),
 (162596,'Heliotropium rotundifolium',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | r|ro|ot|tu|un|nd|di|if|fo|ol|li|iu|um|m','Heli','HLTRPMRTNTFLM','elio','oliu','Heliotropi'),
 (162597,'Heliotropium scottae',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | s|sc|co|ot|tt|ta|ae|e','Heli','HLTRPMSKT','elio','otta','Heliotropi'),
 (162598,'Heliotropium suaveolens',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | s|su|ua|av|ve|eo|ol|le|en|ns|s','Heli','HLTRPMSFLNS','elio','olen','Heliotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (162599,'Heliotropium subulatum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | s|su|ub|bu|ul|la|at|tu|um|m','Heli','HLTRPMSBLTM','elio','latu','Heliotropi'),
 (162600,'Heliotropium supinum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | s|su|up|pi|in|nu|um|m','Heli','HLTRPMSPNM','elio','pinu','Heliotropi'),
 (162601,'Heliotropium transalpinum',' H|He|el|li|io|ot|tr|ro|op|pi|iu|um|m | t|tr|ra|an|ns|sa|al|lp|pi|in|nu|um|m','Heli','HLTRPMTRNSLPNM','elio','pinu','Heliotropi'),
 (162602,'heliox',' h|he|el|li|io|ox|x','heli','HLKS','elio','elio','heliox'),
 (162603,'heliozoan',' h|he|el|li|io|oz|zo|oa|an|n','heli','HLSN','elio','ozoa','heliozoan'),
 (162604,'heliozoans',' h|he|el|li|io|oz|zo|oa|an|ns|s','heli','HLSNS','elio','zoan','heliozoans'),
 (162605,'Heliscus lugdunensis',' H|He|el|li|is|sc|cu|us|s | l|lu|ug|gd|du|un|ne|en|ns|si|is|s','Heli','HLSKSLKTNNSS','elis','ensi','Heliscus l'),
 (162606,'Helisoma',' H|He|el|li|is|so|om|ma|a','Heli','HLSM','elis','isom','Helisoma'),
 (162607,'Helisoma duryi',' H|He|el|li|is|so|om|ma|a | d|du|ur|ry|yi|i','Heli','HLSMTRY','elis','dury','Helisoma d');
INSERT INTO `m_spelling_dictionary` VALUES  (162608,'Helisoma trivolvis',' H|He|el|li|is|so|om|ma|a | t|tr|ri|iv|vo|ol|lv|vi|is|s','Heli','HLSMTRFLFS','elis','olvi','Helisoma t'),
 (162609,'helium',' h|he|el|li|iu|um|m','heli','HLM','eliu','eliu','helium'),
 (162610,'helix',' h|he|el|li|ix|x','heli','HLKS','elix','heli','helix'),
 (162611,'Helix aspersa',' H|He|el|li|ix|x | a|as|sp|pe|er|rs|sa|a','Heli','HLKSSPRS','elix','pers','Helix aspe'),
 (162612,'Helix engaddensis',' H|He|el|li|ix|x | e|en|ng|ga|ad|dd|de|en|ns|si|is|s','Heli','HLKSNKTNSS','elix','ensi','Helix enga'),
 (162613,'Helix pomatia',' H|He|el|li|ix|x | p|po|om|ma|at|ti|ia|a','Heli','HLKSPMX','elix','mati','Helix poma'),
 (162614,'helixes',' h|he|el|li|ix|xe|es|s','heli','HLKSS','elix','lixe','helixes'),
 (162615,'helixor',' h|he|el|li|ix|xo|or|r','heli','HLKSR','elix','lixo','helixor'),
 (162616,'hell',' h|he|el|ll|l','hell','HL','ell','hell','hell'),
 (162617,'hellabaloo',' h|he|el|ll|la|ab|ba|al|lo|oo|o','hell','HLBL','ella','balo','hellabaloo'),
 (162618,'hellabaloos',' h|he|el|ll|la|ab|ba|al|lo|oo|os|s','hell','HLBLS','ella','aloo','hellabaloo');
INSERT INTO `m_spelling_dictionary` VALUES  (162619,'hellbender',' h|he|el|ll|lb|be|en|nd|de|er|r','hell','HLBNTR','ellb','ende','hellbender'),
 (162620,'hellbenders',' h|he|el|ll|lb|be|en|nd|de|er|rs|s','hell','HLBNTRS','ellb','nder','hellbender'),
 (162621,'hellebore',' h|he|el|ll|le|eb|bo|or|re|e','hell','HLBR','elle','ebor','hellebore'),
 (162622,'helleborin',' h|he|el|ll|le|eb|bo|or|ri|in|n','hell','HLBRN','elle','bori','helleborin'),
 (162623,'Helleborus',' H|He|el|ll|le|eb|bo|or|ru|us|s','Hell','HLBRS','elle','boru','Helleborus'),
 (162624,'Helleborus atrorubens',' H|He|el|ll|le|eb|bo|or|ru|us|s | a|at|tr|ro|or|ru|ub|be|en|ns|s','Hell','HLBRSTRRBNS','elle','uben','Helleborus'),
 (162625,'Helleborus cyclophyllus',' H|He|el|ll|le|eb|bo|or|ru|us|s | c|cy|yc|cl|lo|op|ph|hy|yl|ll|lu|us|s','Hell','HLBRSSKLFLS','elle','yllu','Helleborus'),
 (162626,'Helleborus foetidus',' H|He|el|ll|le|eb|bo|or|ru|us|s | f|fo|oe|et|ti|id|du|us|s','Hell','HLBRSFTTS','elle','tidu','Helleborus'),
 (162627,'Helleborus multifidus',' H|He|el|ll|le|eb|bo|or|ru|us|s | m|mu|ul|lt|ti|if|fi|id|du|us|s','Hell','HLBRSMLTFTS','elle','fidu','Helleborus'),
 (162628,'Helleborus multifidus ssp. serbicus',' H|He|el|ll|le|eb|bo|or|ru|us|s | m|mu|ul|lt|ti|if|fi|id|du|us|s | s|ss|sp|p.|. | s|se|er|rb|bi|ic|cu|us|s','Hell','HLBRSMLTFTSSPSRBKS','elle','bicu','Helleborus');
INSERT INTO `m_spelling_dictionary` VALUES  (162629,'Helleborus multifidus subsp. serbicus',' H|He|el|ll|le|eb|bo|or|ru|us|s | m|mu|ul|lt|ti|if|fi|id|du|us|s | s|su|ub|bs|sp|p.|. | s|se|er|rb|bi|ic|cu|us|s','Hell','HLBRSMLTFTSSBSPSRBKS','elle','bicu','Helleborus'),
 (162630,'Helleborus multifidus subspecies serbicus',' H|He|el|ll|le|eb|bo|or|ru|us|s | m|mu|ul|lt|ti|if|fi|id|du|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|se|er|rb|bi|ic|cu|us|s','Hell','HLBRSMLTFTSSBSPSSSRBKS','elle','bicu','Helleborus'),
 (162631,'Helleborus niger',' H|He|el|ll|le|eb|bo|or|ru|us|s | n|ni|ig|ge|er|r','Hell','HLBRSNJR','elle','nige','Helleborus'),
 (162632,'Helleborus odorus',' H|He|el|ll|le|eb|bo|or|ru|us|s | o|od|do|or|ru|us|s','Hell','HLBRSTRS','elle','doru','Helleborus'),
 (162633,'Helleborus purpurascens',' H|He|el|ll|le|eb|bo|or|ru|us|s | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Hell','HLBRSPRPRSNS','elle','scen','Helleborus'),
 (162634,'Helleborus serbicus',' H|He|el|ll|le|eb|bo|or|ru|us|s | s|se|er|rb|bi|ic|cu|us|s','Hell','HLBRSSRBKS','elle','bicu','Helleborus'),
 (162635,'Helleborus torquatus',' H|He|el|ll|le|eb|bo|or|ru|us|s | t|to|or|rq|qu|ua|at|tu|us|s','Hell','HLBRSTRKTS','elle','uatu','Helleborus');
INSERT INTO `m_spelling_dictionary` VALUES  (162636,'Helleborus viridis',' H|He|el|ll|le|eb|bo|or|ru|us|s | v|vi|ir|ri|id|di|is|s','Hell','HLBRSFRTS','elle','ridi','Helleborus'),
 (162637,'hellebrigenin',' h|he|el|ll|le|eb|br|ri|ig|ge|en|ni|in|n','hell','HLBRJNN','elle','geni','hellebrige'),
 (162638,'hellebrin',' h|he|el|ll|le|eb|br|ri|in|n','hell','HLBRN','elle','ebri','hellebrin'),
 (162639,'Hellenic',' H|He|el|ll|le|en|ni|ic|c','Hell','HLNK','elle','leni','Hellenic'),
 (162640,'hellenist',' h|he|el|ll|le|en|ni|is|st|t','hell','HLNST','elle','enis','hellenist'),
 (162641,'hellenistic',' h|he|el|ll|le|en|ni|is|st|ti|ic|c','hell','HLNSTK','elle','isti','hellenisti'),
 (162642,'hellenists',' h|he|el|ll|le|en|ni|is|st|ts|s','hell','HLNSTS','elle','nist','hellenists'),
 (162643,'heller',' h|he|el|ll|le|er|r','hell','HLR','elle','elle','heller'),
 (162644,'Heller operation',' H|He|el|ll|le|er|r | o|op|pe|er|ra|at|ti|io|on|n','Hell','HLRPRXN','elle','atio','Heller ope'),
 (162645,'Heller operations',' H|He|el|ll|le|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Hell','HLRPRXNS','elle','tion','Heller ope'),
 (162646,'Heller\'s esophagomyotomies','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (162647,'Heller\'s esophagomyotomy','','','',NULL,NULL,''),
 (162648,'Heller\'s operation','','','',NULL,NULL,''),
 (162649,'Heller\'s operations','','','',NULL,NULL,''),
 (162650,'Heller\'s plexus','','','',NULL,NULL,''),
 (162651,'Heller\'s plexuses','','','',NULL,NULL,''),
 (162652,'Heller-Dohle disease',' H|He|el|ll|le|er|r-|-D|Do|oh|hl|le|e | d|di|is|se|ea|as|se|e','Hell','HLRTLTSS','elle','seas','Heller-Doh'),
 (162653,'Heller-Dohle diseases',' H|He|el|ll|le|er|r-|-D|Do|oh|hl|le|e | d|di|is|se|ea|as|se|es|s','Hell','HLRTLTSSS','elle','ease','Heller-Doh'),
 (162654,'Helleria',' H|He|el|ll|le|er|ri|ia|a','Hell','HLR','elle','leri','Helleria'),
 (162655,'Helleria brevicornis',' H|He|el|ll|le|er|ri|ia|a | b|br|re|ev|vi|ic|co|or|rn|ni|is|s','Hell','HLRBRFKRNS','elle','orni','Helleria b'),
 (162656,'Helleria brevicornis Ebner',' H|He|el|ll|le|er|ri|ia|a | b|br|re|ev|vi|ic|co|or|rn|ni|is|s | E|Eb|bn|ne|er|r','Hell','HLRBRFKRNSBNR','elle','Ebne','Helleria b'),
 (162657,'hellers',' h|he|el|ll|le|er|rs|s','hell','HLRS','elle','ller','hellers');
INSERT INTO `m_spelling_dictionary` VALUES  (162658,'Hellinger',' H|He|el|ll|li|in|ng|ge|er|r','Hell','HLNJR','elli','inge','Hellinger'),
 (162659,'Hellinger distance',' H|He|el|ll|li|in|ng|ge|er|r | d|di|is|st|ta|an|nc|ce|e','Hell','HLNJRTSTNS','elli','tanc','Hellinger'),
 (162660,'Hellinger distances',' H|He|el|ll|li|in|ng|ge|er|r | d|di|is|st|ta|an|nc|ce|es|s','Hell','HLNJRTSTNSS','elli','ance','Hellinger'),
 (162661,'Hellinger\'s distance','','','',NULL,NULL,''),
 (162662,'Hellingers',' H|He|el|ll|li|in|ng|ge|er|rs|s','Hell','HLNJRS','elli','nger','Hellingers'),
 (162663,'hellish',' h|he|el|ll|li|is|sh|h','hell','HLX','elli','llis','hellish'),
 (162664,'hellishness',' h|he|el|ll|li|is|sh|hn|ne|es|ss|s','hell','HLXNS','elli','hnes','hellishnes'),
 (162665,'hello',' h|he|el|ll|lo|o','hell','HL','ello','hell','hello'),
 (162666,'hellos',' h|he|el|ll|lo|os|s','hell','HLS','ello','ello','hellos'),
 (162667,'HELLP',' H|HE|EL|LL|LP|P','HELL','HLP','ELLP','HELL','HELLP'),
 (162668,'HELLP syndrome',' H|HE|EL|LL|LP|P | s|sy|yn|nd|dr|ro|om|me|e','HELL','HLPSNTRM','ELLP','drom','HELLP synd'),
 (162669,'HELLP-syndrome',' H|HE|EL|LL|LP|P-|-s|sy|yn|nd|dr|ro|om|me|e','HELL','HLPSNTRM','ELLP','drom','HELLP-synd');
INSERT INTO `m_spelling_dictionary` VALUES  (162670,'hells',' h|he|el|ll|ls|s','hell','HLS','ells','hell','hells'),
 (162671,'Helly',' H|He|el|ll|ly|y','Hell','HL','elly','Hell','Helly'),
 (162672,'Helly fixative',' H|He|el|ll|ly|y | f|fi|ix|xa|at|ti|iv|ve|e','Hell','HLFKSTF','elly','ativ','Helly fixa'),
 (162673,'Helly solution',' H|He|el|ll|ly|y | s|so|ol|lu|ut|ti|io|on|n','Hell','HLSLXN','elly','utio','Helly solu'),
 (162674,'Helly solutions',' H|He|el|ll|ly|y | s|so|ol|lu|ut|ti|io|on|ns|s','Hell','HLSLXNS','elly','tion','Helly solu'),
 (162675,'Helly\'s fixative','','','',NULL,NULL,''),
 (162676,'Helly\'s fluid','','','',NULL,NULL,''),
 (162677,'Helly\'s solution','','','',NULL,NULL,''),
 (162678,'Helly\'s solutions','','','',NULL,NULL,''),
 (162679,'helm',' h|he|el|lm|m','helm','HLM','elm','helm','helm'),
 (162680,'helmatac',' h|he|el|lm|ma|at|ta|ac|c','helm','HLMTK','elma','mata','helmatac'),
 (162681,'helmet',' h|he|el|lm|me|et|t','helm','HLMT','elme','elme','helmet'),
 (162682,'helmet bird',' h|he|el|lm|me|et|t | b|bi|ir|rd|d','helm','HLMTBRT','elme',' bir','helmet bir'),
 (162683,'helmet birds',' h|he|el|lm|me|et|t | b|bi|ir|rd|ds|s','helm','HLMTBRTS','elme','bird','helmet bir');
INSERT INTO `m_spelling_dictionary` VALUES  (162684,'helmet cell',' h|he|el|lm|me|et|t | c|ce|el|ll|l','helm','HLMTSL','elme',' cel','helmet cel'),
 (162685,'helmet cells',' h|he|el|lm|me|et|t | c|ce|el|ll|ls|s','helm','HLMTSLS','elme','cell','helmet cel'),
 (162686,'helmetbird',' h|he|el|lm|me|et|tb|bi|ir|rd|d','helm','HLMTBRT','elme','tbir','helmetbird'),
 (162687,'helmetbirds',' h|he|el|lm|me|et|tb|bi|ir|rd|ds|s','helm','HLMTBRTS','elme','bird','helmetbird'),
 (162688,'helmeted',' h|he|el|lm|me|et|te|ed|d','helm','HLMTT','elme','mete','helmeted'),
 (162689,'helmeted hornbill',' h|he|el|lm|me|et|te|ed|d | h|ho|or|rn|nb|bi|il|ll|l','helm','HLMTTHRNBL','elme','nbil','helmeted h'),
 (162690,'helmeted hornbills',' h|he|el|lm|me|et|te|ed|d | h|ho|or|rn|nb|bi|il|ll|ls|s','helm','HLMTTHRNBLS','elme','bill','helmeted h'),
 (162691,'helmets',' h|he|el|lm|me|et|ts|s','helm','HLMTS','elme','lmet','helmets'),
 (162692,'helminth',' h|he|el|lm|mi|in|nt|th|h','helm','HLMN0','elmi','mint','helminth'),
 (162693,'helminthagogue',' h|he|el|lm|mi|in|nt|th|ha|ag|go|og|gu|ue|e','helm','HLMN0KK','elmi','gogu','helminthag');
INSERT INTO `m_spelling_dictionary` VALUES  (162694,'helminthiases',' h|he|el|lm|mi|in|nt|th|hi|ia|as|se|es|s','helm','HLMN0SS','elmi','iase','helminthia'),
 (162695,'helminthiasis',' h|he|el|lm|mi|in|nt|th|hi|ia|as|si|is|s','helm','HLMN0SS','elmi','iasi','helminthia'),
 (162696,'helminthic',' h|he|el|lm|mi|in|nt|th|hi|ic|c','helm','HLMN0K','elmi','nthi','helminthic'),
 (162697,'helminthic appendicitides',' h|he|el|lm|mi|in|nt|th|hi|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','helm','HLMN0KPNTSTTS','elmi','tide','helminthic'),
 (162698,'helminthic appendicitis',' h|he|el|lm|mi|in|nt|th|hi|ic|c | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','helm','HLMN0KPNTSTS','elmi','citi','helminthic'),
 (162699,'helminthic disease',' h|he|el|lm|mi|in|nt|th|hi|ic|c | d|di|is|se|ea|as|se|e','helm','HLMN0KTSS','elmi','seas','helminthic'),
 (162700,'helminthic diseases',' h|he|el|lm|mi|in|nt|th|hi|ic|c | d|di|is|se|ea|as|se|es|s','helm','HLMN0KTSSS','elmi','ease','helminthic'),
 (162701,'helminthicide',' h|he|el|lm|mi|in|nt|th|hi|ic|ci|id|de|e','helm','HLMN0ST','elmi','icid','helminthic'),
 (162702,'helminthicides',' h|he|el|lm|mi|in|nt|th|hi|ic|ci|id|de|es|s','helm','HLMN0STS','elmi','cide','helminthic');
INSERT INTO `m_spelling_dictionary` VALUES  (162703,'helminthism',' h|he|el|lm|mi|in|nt|th|hi|is|sm|m','helm','HLMN0SM','elmi','this','helminthis'),
 (162704,'helminthological',' h|he|el|lm|mi|in|nt|th|ho|ol|lo|og|gi|ic|ca|al|l','helm','HLMN0LJKL','elmi','gica','helminthol'),
 (162705,'helminthologist',' h|he|el|lm|mi|in|nt|th|ho|ol|lo|og|gi|is|st|t','helm','HLMN0LJST','elmi','ogis','helminthol'),
 (162706,'helminthologists',' h|he|el|lm|mi|in|nt|th|ho|ol|lo|og|gi|is|st|ts|s','helm','HLMN0LJSTS','elmi','gist','helminthol'),
 (162707,'helminthology',' h|he|el|lm|mi|in|nt|th|ho|ol|lo|og|gy|y','helm','HLMN0LJ','elmi','olog','helminthol'),
 (162708,'helminthoses',' h|he|el|lm|mi|in|nt|th|ho|os|se|es|s','helm','HLMN0SS','elmi','hose','helminthos'),
 (162709,'helminthosis',' h|he|el|lm|mi|in|nt|th|ho|os|si|is|s','helm','HLMN0SS','elmi','hosi','helminthos'),
 (162710,'helminthosporia',' h|he|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|ia|a','helm','HLMN0SPR','elmi','pori','helminthos'),
 (162711,'helminthosporium',' h|he|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m','helm','HLMN0SPRM','elmi','oriu','helminthos'),
 (162712,'Helminthosporium asterinum',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | a|as|st|te|er|ri|in|nu|um|m','Helm','HLMN0SPRMSTRNM','elmi','rinu','Helminthos');
INSERT INTO `m_spelling_dictionary` VALUES  (162713,'Helminthosporium bigenum',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | b|bi|ig|ge|en|nu|um|m','Helm','HLMN0SPRMBJNM','elmi','genu','Helminthos'),
 (162714,'Helminthosporium maydis',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | m|ma|ay|yd|di|is|s','Helm','HLMN0SPRMMTS','elmi','aydi','Helminthos'),
 (162715,'Helminthosporium oryzae',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | o|or|ry|yz|za|ae|e','Helm','HLMN0SPRMRS','elmi','ryza','Helminthos'),
 (162716,'Helminthosporium sacchari',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | s|sa|ac|cc|ch|ha|ar|ri|i','Helm','HLMN0SPRMSKXR','elmi','char','Helminthos'),
 (162717,'Helminthosporium sativum',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | s|sa|at|ti|iv|vu|um|m','Helm','HLMN0SPRMSTFM','elmi','tivu','Helminthos'),
 (162718,'Helminthosporium solani',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | s|so|ol|la|an|ni|i','Helm','HLMN0SPRMSLN','elmi','olan','Helminthos'),
 (162719,'Helminthosporium victoriae',' H|He|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|m | v|vi|ic|ct|to|or|ri|ia|ae|e','Helm','HLMN0SPRMFKTR','elmi','oria','Helminthos');
INSERT INTO `m_spelling_dictionary` VALUES  (162720,'helminthosporiums',' h|he|el|lm|mi|in|nt|th|ho|os|sp|po|or|ri|iu|um|ms|s','helm','HLMN0SPRMS','elmi','rium','helminthos'),
 (162721,'helminthosporol',' h|he|el|lm|mi|in|nt|th|ho|os|sp|po|or|ro|ol|l','helm','HLMN0SPRL','elmi','poro','helminthos'),
 (162722,'Helminthostachys',' H|He|el|lm|mi|in|nt|th|ho|os|st|ta|ac|ch|hy|ys|s','Helm','HLMN0STXS','elmi','achy','Helminthos'),
 (162723,'Helminthostachys zeylanica',' H|He|el|lm|mi|in|nt|th|ho|os|st|ta|ac|ch|hy|ys|s | z|ze|ey|yl|la|an|ni|ic|ca|a','Helm','HLMN0STXSSLNK','elmi','anic','Helminthos'),
 (162724,'helminthous',' h|he|el|lm|mi|in|nt|th|ho|ou|us|s','helm','HLMN0S','elmi','thou','helminthou'),
 (162725,'helminths',' h|he|el|lm|mi|in|nt|th|hs|s','helm','HLMN0S','elmi','inth','helminths'),
 (162726,'helms',' h|he|el|lm|ms|s','helm','HLMS','elms','helm','helms'),
 (162727,'helmsman',' h|he|el|lm|ms|sm|ma|an|n','helm','HLMSMN','elms','msma','helmsman'),
 (162728,'Helobdella',' H|He|el|lo|ob|bd|de|el|ll|la|a','Helo','HLBTL','elob','dell','Helobdella'),
 (162729,'Helobdella conifera',' H|He|el|lo|ob|bd|de|el|ll|la|a | c|co|on|ni|if|fe|er|ra|a','Helo','HLBTLKNFR','elob','ifer','Helobdella');
INSERT INTO `m_spelling_dictionary` VALUES  (162730,'Helobdella papillornata',' H|He|el|lo|ob|bd|de|el|ll|la|a | p|pa|ap|pi|il|ll|lo|or|rn|na|at|ta|a','Helo','HLBTLPPLRNT','elob','rnat','Helobdella'),
 (162731,'Helobdella robusta',' H|He|el|lo|ob|bd|de|el|ll|la|a | r|ro|ob|bu|us|st|ta|a','Helo','HLBTLRBST','elob','bust','Helobdella'),
 (162732,'Helobdella stagnalis',' H|He|el|lo|ob|bd|de|el|ll|la|a | s|st|ta|ag|gn|na|al|li|is|s','Helo','HLBTLSTKNLS','elob','nali','Helobdella'),
 (162733,'Helobdella triserialis',' H|He|el|lo|ob|bd|de|el|ll|la|a | t|tr|ri|is|se|er|ri|ia|al|li|is|s','Helo','HLBTLTRSRLS','elob','iali','Helobdella'),
 (162734,'Heloderma',' H|He|el|lo|od|de|er|rm|ma|a','Helo','HLTRM','elod','derm','Heloderma'),
 (162735,'Heloderma suspectum',' H|He|el|lo|od|de|er|rm|ma|a | s|su|us|sp|pe|ec|ct|tu|um|m','Helo','HLTRMSSPKTM','elod','ectu','Heloderma'),
 (162736,'Helodermatidae',' H|He|el|lo|od|de|er|rm|ma|at|ti|id|da|ae|e','Helo','HLTRMTT','elod','tida','Helodermat'),
 (162737,'helodermin',' h|he|el|lo|od|de|er|rm|mi|in|n','helo','HLTRMN','elod','ermi','helodermin'),
 (162738,'Helodes',' H|He|el|lo|od|de|es|s','Helo','HLTS','elod','lode','Helodes');
INSERT INTO `m_spelling_dictionary` VALUES  (162739,'Helodes pulchella',' H|He|el|lo|od|de|es|s | p|pu|ul|lc|ch|he|el|ll|la|a','Helo','HLTSPLXL','elod','hell','Helodes pu'),
 (162740,'heloma',' h|he|el|lo|om|ma|a','helo','HLM','elom','elom','heloma'),
 (162741,'heloma durum',' h|he|el|lo|om|ma|a | d|du|ur|ru|um|m','helo','HLMTRM','elom','duru','heloma dur'),
 (162742,'heloma miliare',' h|he|el|lo|om|ma|a | m|mi|il|li|ia|ar|re|e','helo','HLMMLR','elom','liar','heloma mil'),
 (162743,'heloma molle',' h|he|el|lo|om|ma|a | m|mo|ol|ll|le|e','helo','HLMML','elom','moll','heloma mol'),
 (162744,'heloma vasculare',' h|he|el|lo|om|ma|a | v|va|as|sc|cu|ul|la|ar|re|e','helo','HLMFSKLR','elom','ular','heloma vas'),
 (162745,'helomas',' h|he|el|lo|om|ma|as|s','helo','HLMS','elom','loma','helomas'),
 (162746,'helomata',' h|he|el|lo|om|ma|at|ta|a','helo','HLMT','elom','omat','helomata'),
 (162747,'Helonias',' H|He|el|lo|on|ni|ia|as|s','Helo','HLNS','elon','onia','Helonias'),
 (162748,'Helonias bullata',' H|He|el|lo|on|ni|ia|as|s | b|bu|ul|ll|la|at|ta|a','Helo','HLNSBLT','elon','llat','Helonias b'),
 (162749,'Helonias dioica',' H|He|el|lo|on|ni|ia|as|s | d|di|io|oi|ic|ca|a','Helo','HLNSTK','elon','ioic','Helonias d');
INSERT INTO `m_spelling_dictionary` VALUES  (162750,'Heloniopsis',' H|He|el|lo|on|ni|io|op|ps|si|is|s','Helo','HLNPSS','elon','opsi','Heloniopsi'),
 (162751,'Heloniopsis kawanoi',' H|He|el|lo|on|ni|io|op|ps|si|is|s | k|ka|aw|wa|an|no|oi|i','Helo','HLNPSSKWN','elon','wano','Heloniopsi'),
 (162752,'Heloniopsis leucantha',' H|He|el|lo|on|ni|io|op|ps|si|is|s | l|le|eu|uc|ca|an|nt|th|ha|a','Helo','HLNPSSLKN0','elon','anth','Heloniopsi'),
 (162753,'Heloniopsis orientalis',' H|He|el|lo|on|ni|io|op|ps|si|is|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Helo','HLNPSSRNTLS','elon','tali','Heloniopsi'),
 (162754,'Heloniopsis umbellata',' H|He|el|lo|on|ni|io|op|ps|si|is|s | u|um|mb|be|el|ll|la|at|ta|a','Helo','HLNPSSMLT','elon','llat','Heloniopsi'),
 (162755,'Helosis',' H|He|el|lo|os|si|is|s','Helo','HLSS','elos','losi','Helosis'),
 (162756,'Helosis cayennensis',' H|He|el|lo|os|si|is|s | c|ca|ay|ye|en|nn|ne|en|ns|si|is|s','Helo','HLSSKYNNSS','elos','ensi','Helosis ca'),
 (162757,'helospectin',' h|he|el|lo|os|sp|pe|ec|ct|ti|in|n','helo','HLSPKTN','elos','ecti','helospecti'),
 (162758,'helothermine',' h|he|el|lo|ot|th|he|er|rm|mi|in|ne|e','helo','HL0RMN','elot','rmin','helothermi');
INSERT INTO `m_spelling_dictionary` VALUES  (162759,'help',' h|he|el|lp|p','help','HLP','elp','help','help'),
 (162760,'help line',' h|he|el|lp|p | l|li|in|ne|e','help','HLPLN','elp',' lin','help line'),
 (162761,'help lines',' h|he|el|lp|p | l|li|in|ne|es|s','help','HLPLNS','elp','line','help lines'),
 (162762,'help-line',' h|he|el|lp|p-|-l|li|in|ne|e','help','HLPLN','elp-','-lin','help-line'),
 (162763,'help-lines',' h|he|el|lp|p-|-l|li|in|ne|es|s','help','HLPLNS','elp-','line','help-lines'),
 (162764,'helped',' h|he|el|lp|pe|ed|d','help','HLPT','elpe','elpe','helped'),
 (162765,'helper',' h|he|el|lp|pe|er|r','help','HLPR','elpe','elpe','helper'),
 (162766,'helper cell',' h|he|el|lp|pe|er|r | c|ce|el|ll|l','help','HLPRSL','elpe',' cel','helper cel'),
 (162767,'helper cells',' h|he|el|lp|pe|er|r | c|ce|el|ll|ls|s','help','HLPRSLS','elpe','cell','helper cel'),
 (162768,'helper independent cytotoxic',' h|he|el|lp|pe|er|r | i|in|nd|de|ep|pe|en|nd|de|en|nt|t | c|cy|yt|to|ot|to|ox|xi|ic|c','help','HLPRNTPNTNTSTTKSK','elpe','toxi','helper ind'),
 (162769,'helper independent cytotoxics',' h|he|el|lp|pe|er|r | i|in|nd|de|ep|pe|en|nd|de|en|nt|t | c|cy|yt|to|ot|to|ox|xi|ic|cs|s','help','HLPRNTPNTNTSTTKSKS','elpe','oxic','helper ind');
INSERT INTO `m_spelling_dictionary` VALUES  (162770,'helper T cell',' h|he|el|lp|pe|er|r | T|T | c|ce|el|ll|l','help','HLPRTSL','elpe',' cel','helper T c'),
 (162771,'helper T cells',' h|he|el|lp|pe|er|r | T|T | c|ce|el|ll|ls|s','help','HLPRTSLS','elpe','cell','helper T c'),
 (162772,'helper virus',' h|he|el|lp|pe|er|r | v|vi|ir|ru|us|s','help','HLPRFRS','elpe','viru','helper vir'),
 (162773,'helper viruses',' h|he|el|lp|pe|er|r | v|vi|ir|ru|us|se|es|s','help','HLPRFRSS','elpe','ruse','helper vir'),
 (162774,'helpers',' h|he|el|lp|pe|er|rs|s','help','HLPRS','elpe','lper','helpers'),
 (162775,'helpful',' h|he|el|lp|pf|fu|ul|l','help','HLPFL','elpf','lpfu','helpful'),
 (162776,'helpfully',' h|he|el|lp|pf|fu|ul|ll|ly|y','help','HLPFL','elpf','full','helpfully'),
 (162777,'helpfulness',' h|he|el|lp|pf|fu|ul|ln|ne|es|ss|s','help','HLPFLNS','elpf','lnes','helpfulnes'),
 (162778,'helping',' h|he|el|lp|pi|in|ng|g','help','HLPNK','elpi','lpin','helping'),
 (162779,'helpings',' h|he|el|lp|pi|in|ng|gs|s','help','HLPNKS','elpi','ping','helpings'),
 (162780,'helpless',' h|he|el|lp|pl|le|es|ss|s','help','HLPLS','elpl','ples','helpless');
INSERT INTO `m_spelling_dictionary` VALUES  (162781,'helplessly',' h|he|el|lp|pl|le|es|ss|sl|ly|y','help','HLPLSL','elpl','essl','helplessly'),
 (162782,'helplessness',' h|he|el|lp|pl|le|es|ss|sn|ne|es|ss|s','help','HLPLSNS','elpl','snes','helplessne'),
 (162783,'helpline',' h|he|el|lp|pl|li|in|ne|e','help','HLPLN','elpl','plin','helpline'),
 (162784,'helplines',' h|he|el|lp|pl|li|in|ne|es|s','help','HLPLNS','elpl','line','helplines'),
 (162785,'helps',' h|he|el|lp|ps|s','help','HLPS','elps','help','helps'),
 (162786,'HELs',' H|HE|EL|Ls|s','HELs','HLS','ELs','HELs','HELs'),
 (162787,'Helsinki',' H|He|el|ls|si|in|nk|ki|i','Hels','HLSNK','elsi','sink','Helsinki'),
 (162788,'Heltuba',' H|He|el|lt|tu|ub|ba|a','Helt','HLTB','eltu','ltub','Heltuba'),
 (162789,'Helvella',' H|He|el|lv|ve|el|ll|la|a','Helv','HLFL','elve','vell','Helvella'),
 (162790,'Helvella acetabulum',' H|He|el|lv|ve|el|ll|la|a | a|ac|ce|et|ta|ab|bu|ul|lu|um|m','Helv','HLFLSTBLM','elve','bulu','Helvella a'),
 (162791,'Helvella esculenta',' H|He|el|lv|ve|el|ll|la|a | e|es|sc|cu|ul|le|en|nt|ta|a','Helv','HLFLSKLNT','elve','lent','Helvella e'),
 (162792,'Helvella lacunosa',' H|He|el|lv|ve|el|ll|la|a | l|la|ac|cu|un|no|os|sa|a','Helv','HLFLLKNS','elve','unos','Helvella l');
INSERT INTO `m_spelling_dictionary` VALUES  (162793,'Helvellaceae',' H|He|el|lv|ve|el|ll|la|ac|ce|ea|ae|e','Helv','HLFLS','elve','acea','Helvellace'),
 (162794,'helvellic',' h|he|el|lv|ve|el|ll|li|ic|c','helv','HLFLK','elve','elli','helvellic'),
 (162795,'helvellic acid',' h|he|el|lv|ve|el|ll|li|ic|c | a|ac|ci|id|d','helv','HLFLKST','elve',' aci','helvellic'),
 (162796,'Helvetia',' H|He|el|lv|ve|et|ti|ia|a','Helv','HLFX','elve','veti','Helvetia'),
 (162797,'Helvetia blue',' H|He|el|lv|ve|et|ti|ia|a | b|bl|lu|ue|e','Helv','HLFXBL','elve',' blu','Helvetia b'),
 (162798,'Helvetian',' H|He|el|lv|ve|et|ti|ia|an|n','Helv','HLFXN','elve','etia','Helvetian'),
 (162799,'helvetica',' h|he|el|lv|ve|et|ti|ic|ca|a','helv','HLFTK','elve','etic','helvetica'),
 (162800,'helveticoside',' h|he|el|lv|ve|et|ti|ic|co|os|si|id|de|e','helv','HLFTKST','elve','osid','helveticos'),
 (162801,'helveticus',' h|he|el|lv|ve|et|ti|ic|cu|us|s','helv','HLFTKS','elve','ticu','helveticus'),
 (162802,'helvisol',' h|he|el|lv|vi|is|so|ol|l','helv','HLFSL','elvi','viso','helvisol'),
 (162803,'helvolic',' h|he|el|lv|vo|ol|li|ic|c','helv','HLFLK','elvo','voli','helvolic');
INSERT INTO `m_spelling_dictionary` VALUES  (162804,'helvolic acid',' h|he|el|lv|vo|ol|li|ic|c | a|ac|ci|id|d','helv','HLFLKST','elvo',' aci','helvolic a'),
 (162805,'hem',' h|he|em|m','hem','HM','em','hem','hem'),
 (162806,'hemabate',' h|he|em|ma|ab|ba|at|te|e','hema','HMBT','emab','abat','hemabate'),
 (162807,'Hemachatus',' H|He|em|ma|ac|ch|ha|at|tu|us|s','Hema','HMXTS','emac','hatu','Hemachatus'),
 (162808,'hemachromatosis',' h|he|em|ma|ac|ch|hr|ro|om|ma|at|to|os|si|is|s','hema','HMXRMTSS','emac','tosi','hemachroma'),
 (162809,'hemacytometer',' h|he|em|ma|ac|cy|yt|to|om|me|et|te|er|r','hema','HMSTMTR','emac','mete','hemacytome'),
 (162810,'hemacytometers',' h|he|em|ma|ac|cy|yt|to|om|me|et|te|er|rs|s','hema','HMSTMTRS','emac','eter','hemacytome'),
 (162811,'hemacytometric',' h|he|em|ma|ac|cy|yt|to|om|me|et|tr|ri|ic|c','hema','HMSTMTRK','emac','etri','hemacytome'),
 (162812,'hemacytometrically',' h|he|em|ma|ac|cy|yt|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','hema','HMSTMTRKL','emac','call','hemacytome'),
 (162813,'hemacytozoa',' h|he|em|ma|ac|cy|yt|to|oz|zo|oa|a','hema','HMSTS','emac','tozo','hemacytozo');
INSERT INTO `m_spelling_dictionary` VALUES  (162814,'hemacytozoon',' h|he|em|ma|ac|cy|yt|to|oz|zo|oo|on|n','hema','HMSTSN','emac','ozoo','hemacytozo'),
 (162815,'hemadostenoses',' h|he|em|ma|ad|do|os|st|te|en|no|os|se|es|s','hema','HMTSTNSS','emad','nose','hemadosten'),
 (162816,'hemadostenosis',' h|he|em|ma|ad|do|os|st|te|en|no|os|si|is|s','hema','HMTSTNSS','emad','nosi','hemadosten'),
 (162817,'hemadsorbent',' h|he|em|ma|ad|ds|so|or|rb|be|en|nt|t','hema','HMTSRBNT','emad','rben','hemadsorbe'),
 (162818,'hemadsorption',' h|he|em|ma|ad|ds|so|or|rp|pt|ti|io|on|n','hema','HMTSRPXN','emad','ptio','hemadsorpt'),
 (162819,'hemafacient',' h|he|em|ma|af|fa|ac|ci|ie|en|nt|t','hema','HMFSNT','emaf','cien','hemafacien'),
 (162820,'hemagglutinate',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|te|e','hema','HMKLTNT','emag','inat','hemaggluti'),
 (162821,'hemagglutinated',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','hema','HMKLTNTT','emag','nate','hemaggluti'),
 (162822,'hemagglutinates',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','hema','HMKLTNTS','emag','nate','hemaggluti'),
 (162823,'hemagglutinating',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','hema','HMKLTNTNK','emag','atin','hemaggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (162824,'hemagglutinating activities',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','hema','HMKLTNTNKKTFTS','emag','itie','hemaggluti'),
 (162825,'hemagglutinating activity',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','hema','HMKLTNTNKKTFT','emag','ivit','hemaggluti'),
 (162826,'hemagglutinating antibodies',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','hema','HMKLTNTNKNTBTS','emag','odie','hemaggluti'),
 (162827,'hemagglutinating antibody',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','hema','HMKLTNTNKNTBT','emag','ibod','hemaggluti'),
 (162828,'hemagglutinating encephalomyelitides',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','hema','HMKLTNTNKNSFLMYLTTS','emag','tide','hemaggluti'),
 (162829,'hemagglutinating encephalomyelitis',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','hema','HMKLTNTNKNSFLMYLTS','emag','liti','hemaggluti'),
 (162830,'hemagglutinating encephalomyelitis virus',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|s','hema','HMKLTNTNKNSFLMYLTSFRS','emag','viru','hemaggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (162831,'hemagglutinating encephalomyelitis viruses',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','hema','HMKLTNTNKNSFLMYLTSFRSS','emag','ruse','hemaggluti'),
 (162832,'hemagglutinating virus',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | v|vi|ir|ru|us|s','hema','HMKLTNTNKFRS','emag','viru','hemaggluti'),
 (162833,'hemagglutinating viruses',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | v|vi|ir|ru|us|se|es|s','hema','HMKLTNTNKFRSS','emag','ruse','hemaggluti'),
 (162834,'hemagglutination',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','hema','HMKLTNXN','emag','atio','hemaggluti'),
 (162835,'hemagglutination assay',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|y','hema','HMKLTNXNS','emag','assa','hemaggluti'),
 (162836,'hemagglutination assays',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','hema','HMKLTNXNSS','emag','ssay','hemaggluti'),
 (162837,'hemagglutination enhancing factor',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | e|en|nh|ha|an|nc|ci|in|ng|g | f|fa|ac|ct|to|or|r','hema','HMKLTNXNNHNSNKFKTR','emag','acto','hemaggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (162838,'hemagglutination inhibition',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n','hema','HMKLTNXNNHBXN','emag','itio','hemaggluti'),
 (162839,'hemagglutination inhibition antibodies',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','hema','HMKLTNXNNHBXNNTBTS','emag','odie','hemaggluti'),
 (162840,'hemagglutination inhibition antibody',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|an|nt|ti|ib|bo|od|dy|y','hema','HMKLTNXNNHBXNNTBT','emag','ibod','hemaggluti'),
 (162841,'hemagglutination inhibition assay',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|as|ss|sa|ay|y','hema','HMKLTNXNNHBXNS','emag','assa','hemaggluti'),
 (162842,'hemagglutination inhibition assays',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | a|as|ss|sa|ay|ys|s','hema','HMKLTNXNNHBXNSS','emag','ssay','hemaggluti'),
 (162843,'hemagglutination inhibition test',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|t','hema','HMKLTNXNNHBXNTST','emag',' tes','hemaggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (162844,'hemagglutination inhibition tests',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|ts|s','hema','HMKLTNXNNHBXNTSTS','emag','test','hemaggluti'),
 (162845,'hemagglutination inhibitory antibodies',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | a|an|nt|ti|ib|bo|od|di|ie|es|s','hema','HMKLTNXNNHBTRNTBTS','emag','odie','hemaggluti'),
 (162846,'hemagglutination inhibitory antibody',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | a|an|nt|ti|ib|bo|od|dy|y','hema','HMKLTNXNNHBTRNTBT','emag','ibod','hemaggluti'),
 (162847,'hemagglutination treponemal test for syphilis',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | t|tr|re|ep|po|on|ne|em|ma|al|l | t|te|es|st|t | f|fo|or|r | s|sy|yp|ph|hi|il|li|is|s','hema','HMKLTNXNTRPNMLTSTFRSFLS','emag','hili','hemaggluti'),
 (162848,'hemagglutination-inhibition',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n-|-i|in|nh|hi|ib|bi|it|ti|io|on|n','hema','HMKLTNXNNHBXN','emag','itio','hemaggluti'),
 (162849,'hemagglutinations',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','hema','HMKLTNXNS','emag','tion','hemaggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (162850,'hemagglutinative',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|iv|ve|e','hema','HMKLTNTF','emag','ativ','hemaggluti'),
 (162851,'hemagglutinin',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','hema','HMKLTNN','emag','tini','hemaggluti'),
 (162852,'hemagglutinin inhibition',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n | i|in|nh|hi|ib|bi|it|ti|io|on|n','hema','HMKLTNNNHBXN','emag','itio','hemaggluti'),
 (162853,'hemagglutinin neuraminidase',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n | n|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|e','hema','HMKLTNNNRMNTS','emag','idas','hemaggluti'),
 (162854,'hemagglutinin protein G, measles virus',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n | p|pr|ro|ot|te|ei|in|n | G|G,|, | m|me|ea|as|sl|le|es|s | v|vi|ir|ru|us|s','hema','HMKLTNNPRTNKMSLSFRS','emag','viru','hemaggluti'),
 (162855,'hemagglutinin protein G, measles viruses',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n | p|pr|ro|ot|te|ei|in|n | G|G,|, | m|me|ea|as|sl|le|es|s | v|vi|ir|ru|us|se|es|s','hema','HMKLTNNPRTNKMSLSFRSS','emag','ruse','hemaggluti'),
 (162856,'hemagglutinins',' h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','hema','HMKLTNNS','emag','inin','hemaggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (162857,'hemaglobin electrophoreses',' h|he|em|ma|ag|gl|lo|ob|bi|in|n | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','hema','HMKLBNLKTRFRSS','emag','rese','hemaglobin'),
 (162858,'hemaglobin electrophoresis',' h|he|em|ma|ag|gl|lo|ob|bi|in|n | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','hema','HMKLBNLKTRFRSS','emag','resi','hemaglobin'),
 (162859,'hemal',' h|he|em|ma|al|l','hema','HML','emal','hema','hemal'),
 (162860,'hemal canal',' h|he|em|ma|al|l | c|ca|an|na|al|l','hema','HMLKNL','emal','cana','hemal cana'),
 (162861,'hemal canals',' h|he|em|ma|al|l | c|ca|an|na|al|ls|s','hema','HMLKNLS','emal','anal','hemal cana'),
 (162862,'hemalin',' h|he|em|ma|al|li|in|n','hema','HMLN','emal','mali','hemalin'),
 (162863,'heman',' h|he|em|ma|an|n','hema','HMN','eman','hema','heman'),
 (162864,'hemangiectases',' h|he|em|ma|an|ng|gi|ie|ec|ct|ta|as|se|es|s','hema','HMNJKTSS','eman','tase','hemangiect'),
 (162865,'hemangiectasia',' h|he|em|ma|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','hema','HMNJKTX','eman','tasi','hemangiect'),
 (162866,'hemangiectasia hypertrophica',' h|he|em|ma|an|ng|gi|ie|ec|ct|ta|as|si|ia|a | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|ca|a','hema','HMNJKTXPRTRFK','eman','phic','hemangiect');
INSERT INTO `m_spelling_dictionary` VALUES  (162867,'hemangiectasis',' h|he|em|ma|an|ng|gi|ie|ec|ct|ta|as|si|is|s','hema','HMNJKTSS','eman','tasi','hemangiect'),
 (162868,'hemangiectatic',' h|he|em|ma|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c','hema','HMNJKTTK','eman','tati','hemangiect'),
 (162869,'hemangiectatic hypertrophy',' h|he|em|ma|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','hema','HMNJKTTKPRTRF','eman','roph','hemangiect'),
 (162870,'hemangio-endothelial',' h|he|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l','hema','HMNJNT0LL','eman','elia','hemangio-e'),
 (162871,'hemangio-endothelial sarcoma',' h|he|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|a','hema','HMNJNT0LLSRKM','eman','rcom','hemangio-e'),
 (162872,'hemangio-endothelial sarcomas',' h|he|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|as|s','hema','HMNJNT0LLSRKMS','eman','coma','hemangio-e'),
 (162873,'hemangio-endothelial sarcomata',' h|he|em|ma|an|ng|gi|io|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','hema','HMNJNT0LLSRKMT','eman','omat','hemangio-e'),
 (162874,'hemangio-sarcoma',' h|he|em|ma|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|a','hema','HMNJSRKM','eman','rcom','hemangio-s');
INSERT INTO `m_spelling_dictionary` VALUES  (162875,'hemangio-sarcomas',' h|he|em|ma|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|as|s','hema','HMNJSRKMS','eman','coma','hemangio-s'),
 (162876,'hemangio-sarcomata',' h|he|em|ma|an|ng|gi|io|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','hema','HMNJSRKMT','eman','omat','hemangio-s'),
 (162877,'hemangioblastic',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c','hema','HMNJBLSTK','eman','asti','hemangiobl'),
 (162878,'hemangioblastic meningioma',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|a','hema','HMNJBLSTKMNNJM','eman','giom','hemangiobl'),
 (162879,'hemangioblastic meningiomas',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|as|s','hema','HMNJBLSTKMNNJMS','eman','ioma','hemangiobl'),
 (162880,'hemangioblastic meningiomata',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','hema','HMNJBLSTKMNNJMT','eman','omat','hemangiobl'),
 (162881,'hemangioblastic precursor',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | p|pr|re|ec|cu|ur|rs|so|or|r','hema','HMNJBLSTKPRKRSR','eman','urso','hemangiobl'),
 (162882,'hemangioblastic precursors',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|ti|ic|c | p|pr|re|ec|cu|ur|rs|so|or|rs|s','hema','HMNJBLSTKPRKRSRS','eman','rsor','hemangiobl');
INSERT INTO `m_spelling_dictionary` VALUES  (162883,'hemangioblastoma',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|a','hema','HMNJBLSTM','eman','stom','hemangiobl'),
 (162884,'hemangioblastomas',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|as|s','hema','HMNJBLSTMS','eman','toma','hemangiobl'),
 (162885,'hemangioblastomata',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|ta|a','hema','HMNJBLSTMT','eman','omat','hemangiobl'),
 (162886,'hemangioblastomatoses',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|to|os|se|es|s','hema','HMNJBLSTMTSS','eman','tose','hemangiobl'),
 (162887,'hemangioblastomatosis',' h|he|em|ma|an|ng|gi|io|ob|bl|la|as|st|to|om|ma|at|to|os|si|is|s','hema','HMNJBLSTMTSS','eman','tosi','hemangiobl'),
 (162888,'hemangioendothelial',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l','hema','HMNJNT0LL','eman','elia','hemangioen'),
 (162889,'hemangioendothelial sarcoma',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|a','hema','HMNJNT0LLSRKM','eman','rcom','hemangioen'),
 (162890,'hemangioendothelial sarcomas',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|as|s','hema','HMNJNT0LLSRKMS','eman','coma','hemangioen');
INSERT INTO `m_spelling_dictionary` VALUES  (162891,'hemangioendothelial sarcomata',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|ia|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','hema','HMNJNT0LLSRKMT','eman','omat','hemangioen'),
 (162892,'hemangioendothelioma',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','hema','HMNJNT0LM','eman','liom','hemangioen'),
 (162893,'hemangioendotheliomas',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','hema','HMNJNT0LMS','eman','ioma','hemangioen'),
 (162894,'hemangioendotheliomata',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','hema','HMNJNT0LMT','eman','omat','hemangioen'),
 (162895,'hemangioendotheliosarcoma',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|os|sa|ar|rc|co|om|ma|a','hema','HMNJNT0LSRKM','eman','rcom','hemangioen'),
 (162896,'hemangioendotheliosarcomas',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|os|sa|ar|rc|co|om|ma|as|s','hema','HMNJNT0LSRKMS','eman','coma','hemangioen'),
 (162897,'hemangioendotheliosarcomata',' h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|os|sa|ar|rc|co|om|ma|at|ta|a','hema','HMNJNT0LSRKMT','eman','omat','hemangioen');
INSERT INTO `m_spelling_dictionary` VALUES  (162898,'hemangiofibroma',' h|he|em|ma|an|ng|gi|io|of|fi|ib|br|ro|om|ma|a','hema','HMNJFBRM','eman','brom','hemangiofi'),
 (162899,'hemangiofibromas',' h|he|em|ma|an|ng|gi|io|of|fi|ib|br|ro|om|ma|as|s','hema','HMNJFBRMS','eman','roma','hemangiofi'),
 (162900,'hemangiofibromata',' h|he|em|ma|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|ta|a','hema','HMNJFBRMT','eman','omat','hemangiofi'),
 (162901,'hemangioma',' h|he|em|ma|an|ng|gi|io|om|ma|a','hema','HMNJM','eman','giom','hemangioma'),
 (162902,'hemangioma extensum',' h|he|em|ma|an|ng|gi|io|om|ma|a | e|ex|xt|te|en|ns|su|um|m','hema','HMNJMKSTNSM','eman','ensu','hemangioma'),
 (162903,'hemangioma simplex',' h|he|em|ma|an|ng|gi|io|om|ma|a | s|si|im|mp|pl|le|ex|x','hema','HMNJMSMPLKS','eman','mple','hemangioma'),
 (162904,'hemangioma simplexes',' h|he|em|ma|an|ng|gi|io|om|ma|a | s|si|im|mp|pl|le|ex|xe|es|s','hema','HMNJMSMPLKSS','eman','lexe','hemangioma'),
 (162905,'hemangioma-thrombo-cytopaenia syndrome',' h|he|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hema','HMNJM0RMSTPNSNTRM','eman','drom','hemangioma'),
 (162906,'hemangioma-thrombo-cytopenia syndrome',' h|he|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hema','HMNJM0RMSTPNSNTRM','eman','drom','hemangioma');
INSERT INTO `m_spelling_dictionary` VALUES  (162907,'hemangioma-thrombocytopaenia syndrome',' h|he|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hema','HMNJM0RMSTPNSNTRM','eman','drom','hemangioma'),
 (162908,'hemangioma-thrombocytopenia syndrome',' h|he|em|ma|an|ng|gi|io|om|ma|a-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hema','HMNJM0RMSTPNSNTRM','eman','drom','hemangioma'),
 (162909,'hemangiomas',' h|he|em|ma|an|ng|gi|io|om|ma|as|s','hema','HMNJMS','eman','ioma','hemangioma'),
 (162910,'hemangiomata',' h|he|em|ma|an|ng|gi|io|om|ma|at|ta|a','hema','HMNJMT','eman','omat','hemangioma'),
 (162911,'hemangiomatoses',' h|he|em|ma|an|ng|gi|io|om|ma|at|to|os|se|es|s','hema','HMNJMTSS','eman','tose','hemangioma'),
 (162912,'hemangiomatosis',' h|he|em|ma|an|ng|gi|io|om|ma|at|to|os|si|is|s','hema','HMNJMTSS','eman','tosi','hemangioma'),
 (162913,'hemangiomatous',' h|he|em|ma|an|ng|gi|io|om|ma|at|to|ou|us|s','hema','HMNJMTS','eman','atou','hemangioma'),
 (162914,'hemangiopericytic',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c','hema','HMNJPRSTK','eman','cyti','hemangiope');
INSERT INTO `m_spelling_dictionary` VALUES  (162915,'hemangiopericytic meningioma',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|a','hema','HMNJPRSTKMNNJM','eman','giom','hemangiope'),
 (162916,'hemangiopericytic meningiomas',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|as|s','hema','HMNJPRSTKMNNJMS','eman','ioma','hemangiope'),
 (162917,'hemangiopericytic meningiomata',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','hema','HMNJPRSTKMNNJMT','eman','omat','hemangiope'),
 (162918,'hemangiopericytoma',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|a','hema','HMNJPRSTM','eman','ytom','hemangiope'),
 (162919,'hemangiopericytomas',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|as|s','hema','HMNJPRSTMS','eman','toma','hemangiope'),
 (162920,'hemangiopericytomata',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|at|ta|a','hema','HMNJPRSTMT','eman','omat','hemangiope'),
 (162921,'hemangiopericytomatous',' h|he|em|ma|an|ng|gi|io|op|pe|er|ri|ic|cy|yt|to|om|ma|at|to|ou|us|s','hema','HMNJPRSTMTS','eman','atou','hemangiope');
INSERT INTO `m_spelling_dictionary` VALUES  (162922,'hemangiosarcoma',' h|he|em|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|a','hema','HMNJSRKM','eman','rcom','hemangiosa'),
 (162923,'hemangiosarcomas',' h|he|em|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|as|s','hema','HMNJSRKMS','eman','coma','hemangiosa'),
 (162924,'hemangiosarcomata',' h|he|em|ma|an|ng|gi|io|os|sa|ar|rc|co|om|ma|at|ta|a','hema','HMNJSRKMT','eman','omat','hemangiosa'),
 (162925,'hemangioses',' h|he|em|ma|an|ng|gi|io|os|se|es|s','hema','HMNJSS','eman','iose','hemangiose'),
 (162926,'hemangiosis',' h|he|em|ma|an|ng|gi|io|os|si|is|s','hema','HMNJSS','eman','iosi','hemangiosi'),
 (162927,'hemangiosis carcinomatosa',' h|he|em|ma|an|ng|gi|io|os|si|is|s | c|ca|ar|rc|ci|in|no|om|ma|at|to|os|sa|a','hema','HMNJSSKRSNMTS','eman','atos','hemangiosi'),
 (162928,'Hemanthias',' H|He|em|ma|an|nt|th|hi|ia|as|s','Hema','HMN0S','eman','thia','Hemanthias'),
 (162929,'Hemanthias aureorubens',' H|He|em|ma|an|nt|th|hi|ia|as|s | a|au|ur|re|eo|or|ru|ub|be|en|ns|s','Hema','HMN0SRRBNS','eman','uben','Hemanthias'),
 (162930,'Hemanthias leptus',' H|He|em|ma|an|nt|th|hi|ia|as|s | l|le|ep|pt|tu|us|s','Hema','HMN0SLPTS','eman','eptu','Hemanthias');
INSERT INTO `m_spelling_dictionary` VALUES  (162931,'Hemanthias peruanus',' H|He|em|ma|an|nt|th|hi|ia|as|s | p|pe|er|ru|ua|an|nu|us|s','Hema','HMN0SPRNS','eman','uanu','Hemanthias'),
 (162932,'hemapheic',' h|he|em|ma|ap|ph|he|ei|ic|c','hema','HMFK','emap','phei','hemapheic'),
 (162933,'hemaphein',' h|he|em|ma|ap|ph|he|ei|in|n','hema','HMFN','emap','phei','hemaphein'),
 (162934,'hemapheism',' h|he|em|ma|ap|ph|he|ei|is|sm|m','hema','HMFSM','emap','heis','hemapheism'),
 (162935,'hemaphereses',' h|he|em|ma|ap|ph|he|er|re|es|se|es|s','hema','HMFRSS','emap','rese','hemapheres'),
 (162936,'hemapheresis',' h|he|em|ma|ap|ph|he|er|re|es|si|is|s','hema','HMFRSS','emap','resi','hemapheres'),
 (162937,'hemapoietic',' h|he|em|ma|ap|po|oi|ie|et|ti|ic|c','hema','HMPTK','emap','ieti','hemapoieti'),
 (162938,'hemarthroses',' h|he|em|ma|ar|rt|th|hr|ro|os|se|es|s','hema','HMR0RSS','emar','rose','hemarthros'),
 (162939,'hemarthrosis',' h|he|em|ma|ar|rt|th|hr|ro|os|si|is|s','hema','HMR0RSS','emar','rosi','hemarthros'),
 (162940,'Hemashield',' H|He|em|ma|as|sh|hi|ie|el|ld|d','Hema','HMXLT','emas','hiel','Hemashield');
INSERT INTO `m_spelling_dictionary` VALUES  (162941,'Hemashield graft',' H|He|em|ma|as|sh|hi|ie|el|ld|d | g|gr|ra|af|ft|t','Hema','HMXLTKRFT','emas','graf','Hemashield'),
 (162942,'Hemashield grafts',' H|He|em|ma|as|sh|hi|ie|el|ld|d | g|gr|ra|af|ft|ts|s','Hema','HMXLTKRFTS','emas','raft','Hemashield'),
 (162943,'hematal',' h|he|em|ma|at|ta|al|l','hema','HMTL','emat','mata','hematal'),
 (162944,'hematein',' h|he|em|ma|at|te|ei|in|n','hema','HMTN','emat','atei','hematein'),
 (162945,'hemateins',' h|he|em|ma|at|te|ei|in|ns|s','hema','HMTNS','emat','tein','hemateins'),
 (162946,'hematemeses',' h|he|em|ma|at|te|em|me|es|se|es|s','hema','HMTMSS','emat','mese','hematemese'),
 (162947,'hematemesis',' h|he|em|ma|at|te|em|me|es|si|is|s','hema','HMTMSS','emat','mesi','hematemesi'),
 (162948,'hematemesis neonatorum',' h|he|em|ma|at|te|em|me|es|si|is|s | n|ne|eo|on|na|at|to|or|ru|um|m','hema','HMTMSSNNTRM','emat','toru','hematemesi'),
 (162949,'hematencephala',' h|he|em|ma|at|te|en|nc|ce|ep|ph|ha|al|la|a','hema','HMTNSFL','emat','phal','hematencep'),
 (162950,'hematencephalon',' h|he|em|ma|at|te|en|nc|ce|ep|ph|ha|al|lo|on|n','hema','HMTNSFLN','emat','halo','hematencep');
INSERT INTO `m_spelling_dictionary` VALUES  (162951,'hemathermal',' h|he|em|ma|at|th|he|er|rm|ma|al|l','hema','HM0RML','emat','erma','hematherma'),
 (162952,'hemathermous',' h|he|em|ma|at|th|he|er|rm|mo|ou|us|s','hema','HM0RMS','emat','rmou','hemathermo'),
 (162953,'hemathoraces',' h|he|em|ma|at|th|ho|or|ra|ac|ce|es|s','hema','HM0RSS','emat','race','hemathorac'),
 (162954,'hemathorax',' h|he|em|ma|at|th|ho|or|ra|ax|x','hema','HM0RKS','emat','hora','hemathorax'),
 (162955,'hemathoraxes',' h|he|em|ma|at|th|ho|or|ra|ax|xe|es|s','hema','HM0RKSS','emat','raxe','hemathorax'),
 (162956,'hematic',' h|he|em|ma|at|ti|ic|c','hema','HMTK','emat','mati','hematic'),
 (162957,'hematics',' h|he|em|ma|at|ti|ic|cs|s','hema','HMTKS','emat','atic','hematics'),
 (162958,'hematin',' h|he|em|ma|at|ti|in|n','hema','HMTN','emat','mati','hematin'),
 (162959,'hematin-sepharose',' h|he|em|ma|at|ti|in|n-|-s|se|ep|ph|ha|ar|ro|os|se|e','hema','HMTNSFRS','emat','aros','hematin-se'),
 (162960,'hematinemia',' h|he|em|ma|at|ti|in|ne|em|mi|ia|a','hema','HMTNM','emat','nemi','hematinemi'),
 (162961,'hematinic',' h|he|em|ma|at|ti|in|ni|ic|c','hema','HMTNK','emat','tini','hematinic');
INSERT INTO `m_spelling_dictionary` VALUES  (162962,'hematinic acid',' h|he|em|ma|at|ti|in|ni|ic|c | a|ac|ci|id|d','hema','HMTNKST','emat',' aci','hematinic'),
 (162963,'hematinics',' h|he|em|ma|at|ti|in|ni|ic|cs|s','hema','HMTNKS','emat','inic','hematinics'),
 (162964,'hematins',' h|he|em|ma|at|ti|in|ns|s','hema','HMTNS','emat','atin','hematins'),
 (162965,'hematinuria',' h|he|em|ma|at|ti|in|nu|ur|ri|ia|a','hema','HMTNR','emat','nuri','hematinuri'),
 (162966,'hematite',' h|he|em|ma|at|ti|it|te|e','hema','HMTT','emat','atit','hematite'),
 (162967,'hemato encephalic barrier',' h|he|em|ma|at|to|o | e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|r','hema','HMTNSFLKBRR','emat','rrie','hemato enc'),
 (162968,'hemato encephalic barriers',' h|he|em|ma|at|to|o | e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|rs|s','hema','HMTNSFLKBRRS','emat','rier','hemato enc'),
 (162969,'hemato-chemical',' h|he|em|ma|at|to|o-|-c|ch|he|em|mi|ic|ca|al|l','hema','HMTXMKL','emat','mica','hemato-che'),
 (162970,'hemato-encephalic',' h|he|em|ma|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c','hema','HMTNSFLK','emat','hali','hemato-enc');
INSERT INTO `m_spelling_dictionary` VALUES  (162971,'hemato-encephalic barrier',' h|he|em|ma|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|r','hema','HMTNSFLKBRR','emat','rrie','hemato-enc'),
 (162972,'hemato-encephalic barriers',' h|he|em|ma|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|rs|s','hema','HMTNSFLKBRRS','emat','rier','hemato-enc'),
 (162973,'hemato-immunological',' h|he|em|ma|at|to|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','hema','HMTMNLJKL','emat','gica','hemato-imm'),
 (162974,'hemato-lacrimal',' h|he|em|ma|at|to|o-|-l|la|ac|cr|ri|im|ma|al|l','hema','HMTLKRML','emat','rima','hemato-lac'),
 (162975,'hemato-lacrimal barrier',' h|he|em|ma|at|to|o-|-l|la|ac|cr|ri|im|ma|al|l | b|ba|ar|rr|ri|ie|er|r','hema','HMTLKRMLBRR','emat','rrie','hemato-lac'),
 (162976,'hemato-lacrimal barriers',' h|he|em|ma|at|to|o-|-l|la|ac|cr|ri|im|ma|al|l | b|ba|ar|rr|ri|ie|er|rs|s','hema','HMTLKRMLBRRS','emat','rier','hemato-lac'),
 (162977,'hemato-lymphatic',' h|he|em|ma|at|to|o-|-l|ly|ym|mp|ph|ha|at|ti|ic|c','hema','HMTLMFTK','emat','hati','hemato-lym'),
 (162978,'hemato-lymphoid',' h|he|em|ma|at|to|o-|-l|ly|ym|mp|ph|ho|oi|id|d','hema','HMTLMFT','emat','phoi','hemato-lym');
INSERT INTO `m_spelling_dictionary` VALUES  (162979,'hemato-oncologic',' h|he|em|ma|at|to|o-|-o|on|nc|co|ol|lo|og|gi|ic|c','hema','HMTNKLJK','emat','logi','hemato-onc'),
 (162980,'hemato-oncological',' h|he|em|ma|at|to|o-|-o|on|nc|co|ol|lo|og|gi|ic|ca|al|l','hema','HMTNKLJKL','emat','gica','hemato-onc'),
 (162981,'hemato-oncology',' h|he|em|ma|at|to|o-|-o|on|nc|co|ol|lo|og|gy|y','hema','HMTNKLJ','emat','olog','hemato-onc'),
 (162982,'hemato-pneumothorax',' h|he|em|ma|at|to|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','hema','HMTPNM0RKS','emat','hora','hemato-pne'),
 (162983,'hemato-sarcoma',' h|he|em|ma|at|to|o-|-s|sa|ar|rc|co|om|ma|a','hema','HMTSRKM','emat','rcom','hemato-sar'),
 (162984,'hemato-sarcomas',' h|he|em|ma|at|to|o-|-s|sa|ar|rc|co|om|ma|as|s','hema','HMTSRKMS','emat','coma','hemato-sar'),
 (162985,'hemato-sarcomata',' h|he|em|ma|at|to|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','hema','HMTSRKMT','emat','omat','hemato-sar'),
 (162986,'hematobia',' h|he|em|ma|at|to|ob|bi|ia|a','hema','HMTB','emat','tobi','hematobia'),
 (162987,'Hematobia irritans',' H|He|em|ma|at|to|ob|bi|ia|a | i|ir|rr|ri|it|ta|an|ns|s','Hema','HMTBRTNS','emat','itan','Hematobia');
INSERT INTO `m_spelling_dictionary` VALUES  (162988,'hematobilia',' h|he|em|ma|at|to|ob|bi|il|li|ia|a','hema','HMTBL','emat','bili','hematobili'),
 (162989,'hematobium',' h|he|em|ma|at|to|ob|bi|iu|um|m','hema','HMTBM','emat','obiu','hematobium'),
 (162990,'hematocele',' h|he|em|ma|at|to|oc|ce|el|le|e','hema','HMTSL','emat','ocel','hematocele'),
 (162991,'hematoceles',' h|he|em|ma|at|to|oc|ce|el|le|es|s','hema','HMTSLS','emat','cele','hematocele'),
 (162992,'hematochemical',' h|he|em|ma|at|to|oc|ch|he|em|mi|ic|ca|al|l','hema','HMTXMKL','emat','mica','hematochem'),
 (162993,'hematochezia',' h|he|em|ma|at|to|oc|ch|he|ez|zi|ia|a','hema','HMTXS','emat','hezi','hematochez'),
 (162994,'hematochezias',' h|he|em|ma|at|to|oc|ch|he|ez|zi|ia|as|s','hema','HMTXSS','emat','ezia','hematochez'),
 (162995,'hematochromatosis',' h|he|em|ma|at|to|oc|ch|hr|ro|om|ma|at|to|os|si|is|s','hema','HMTXRMTSS','emat','tosi','hematochro'),
 (162996,'hematocolpometra',' h|he|em|ma|at|to|oc|co|ol|lp|po|om|me|et|tr|ra|a','hema','HMTKLPMTR','emat','metr','hematocolp'),
 (162997,'hematocolpos',' h|he|em|ma|at|to|oc|co|ol|lp|po|os|s','hema','HMTKLPS','emat','olpo','hematocolp');
INSERT INTO `m_spelling_dictionary` VALUES  (162998,'hematocrit',' h|he|em|ma|at|to|oc|cr|ri|it|t','hema','HMTKRT','emat','ocri','hematocrit'),
 (162999,'hematocrits',' h|he|em|ma|at|to|oc|cr|ri|it|ts|s','hema','HMTKRTS','emat','crit','hematocrit'),
 (163000,'hematocryal',' h|he|em|ma|at|to|oc|cr|ry|ya|al|l','hema','HMTKRYL','emat','crya','hematocrya'),
 (163001,'hematocyst',' h|he|em|ma|at|to|oc|cy|ys|st|t','hema','HMTSST','emat','ocys','hematocyst'),
 (163002,'hematocysts',' h|he|em|ma|at|to|oc|cy|ys|st|ts|s','hema','HMTSSTS','emat','cyst','hematocyst'),
 (163003,'hematocytopaenia',' h|he|em|ma|at|to|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','hema','HMTSTPN','emat','aeni','hematocyto'),
 (163004,'hematocytopenia',' h|he|em|ma|at|to|oc|cy|yt|to|op|pe|en|ni|ia|a','hema','HMTSTPN','emat','peni','hematocyto'),
 (163005,'hematoemesis',' h|he|em|ma|at|to|oe|em|me|es|si|is|s','hema','HMTMSS','emat','mesi','hematoemes'),
 (163006,'hematoencephalic',' h|he|em|ma|at|to|oe|en|nc|ce|ep|ph|ha|al|li|ic|c','hema','HMTNSFLK','emat','hali','hematoence'),
 (163007,'hematoencephalic barrier',' h|he|em|ma|at|to|oe|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|r','hema','HMTNSFLKBRR','emat','rrie','hematoence');
INSERT INTO `m_spelling_dictionary` VALUES  (163008,'hematoencephalic barriers',' h|he|em|ma|at|to|oe|en|nc|ce|ep|ph|ha|al|li|ic|c | b|ba|ar|rr|ri|ie|er|rs|s','hema','HMTNSFLKBRRS','emat','rier','hematoence'),
 (163009,'hematofluorometer',' h|he|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|te|er|r','hema','HMTFLRMTR','emat','mete','hematofluo'),
 (163010,'hematofluorometers',' h|he|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|te|er|rs|s','hema','HMTFLRMTRS','emat','eter','hematofluo'),
 (163011,'hematofluorometric',' h|he|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','hema','HMTFLRMTRK','emat','etri','hematofluo'),
 (163012,'hematofluorometrically',' h|he|em|ma|at|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','hema','HMTFLRMTRKL','emat','call','hematofluo'),
 (163013,'hematogen',' h|he|em|ma|at|to|og|ge|en|n','hema','HMTJN','emat','toge','hematogen'),
 (163014,'hematogeneses',' h|he|em|ma|at|to|og|ge|en|ne|es|se|es|s','hema','HMTJNSS','emat','nese','hematogene'),
 (163015,'hematogenesis',' h|he|em|ma|at|to|og|ge|en|ne|es|si|is|s','hema','HMTJNSS','emat','nesi','hematogene'),
 (163016,'hematogenic',' h|he|em|ma|at|to|og|ge|en|ni|ic|c','hema','HMTJNK','emat','geni','hematogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (163017,'hematogenic calculi',' h|he|em|ma|at|to|og|ge|en|ni|ic|c | c|ca|al|lc|cu|ul|li|i','hema','HMTJNKKLKL','emat','lcul','hematogeni'),
 (163018,'hematogenic calculus',' h|he|em|ma|at|to|og|ge|en|ni|ic|c | c|ca|al|lc|cu|ul|lu|us|s','hema','HMTJNKKLKLS','emat','culu','hematogeni'),
 (163019,'hematogenous',' h|he|em|ma|at|to|og|ge|en|no|ou|us|s','hema','HMTJNS','emat','enou','hematogeno'),
 (163020,'hematogenous proteinuria',' h|he|em|ma|at|to|og|ge|en|no|ou|us|s | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','hema','HMTJNSPRTNR','emat','nuri','hematogeno'),
 (163021,'hematogenous pyelitides',' h|he|em|ma|at|to|og|ge|en|no|ou|us|s | p|py|ye|el|li|it|ti|id|de|es|s','hema','HMTJNSPYLTTS','emat','tide','hematogeno'),
 (163022,'hematogenous pyelitis',' h|he|em|ma|at|to|og|ge|en|no|ou|us|s | p|py|ye|el|li|it|ti|is|s','hema','HMTJNSPYLTS','emat','liti','hematogeno'),
 (163023,'hematogenous tuberculoses',' h|he|em|ma|at|to|og|ge|en|no|ou|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','hema','HMTJNSTBRKLSS','emat','lose','hematogeno'),
 (163024,'hematogenous tuberculosis',' h|he|em|ma|at|to|og|ge|en|no|ou|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','hema','HMTJNSTBRKLSS','emat','losi','hematogeno');
INSERT INTO `m_spelling_dictionary` VALUES  (163025,'hematogenously',' h|he|em|ma|at|to|og|ge|en|no|ou|us|sl|ly|y','hema','HMTJNSL','emat','ousl','hematogeno'),
 (163026,'hematogens',' h|he|em|ma|at|to|og|ge|en|ns|s','hema','HMTJNS','emat','ogen','hematogens'),
 (163027,'hematohidrosis',' h|he|em|ma|at|to|oh|hi|id|dr|ro|os|si|is|s','hema','HMTHTRSS','emat','rosi','hematohidr'),
 (163028,'hematohistioblast',' h|he|em|ma|at|to|oh|hi|is|st|ti|io|ob|bl|la|as|st|t','hema','HMTHSXBLST','emat','blas','hematohist'),
 (163029,'hematohistioblasts',' h|he|em|ma|at|to|oh|hi|is|st|ti|io|ob|bl|la|as|st|ts|s','hema','HMTHSXBLSTS','emat','last','hematohist'),
 (163030,'hematoid',' h|he|em|ma|at|to|oi|id|d','hema','HMTT','emat','atoi','hematoid'),
 (163031,'hematoid carcinoma',' h|he|em|ma|at|to|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','hema','HMTTKRSNM','emat','inom','hematoid c'),
 (163032,'hematoid carcinomas',' h|he|em|ma|at|to|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','hema','HMTTKRSNMS','emat','noma','hematoid c'),
 (163033,'hematoid carcinomata',' h|he|em|ma|at|to|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hema','HMTTKRSNMT','emat','omat','hematoid c');
INSERT INTO `m_spelling_dictionary` VALUES  (163034,'hematoidin',' h|he|em|ma|at|to|oi|id|di|in|n','hema','HMTTN','emat','oidi','hematoidin'),
 (163035,'hematologic',' h|he|em|ma|at|to|ol|lo|og|gi|ic|c','hema','HMTLJK','emat','logi','hematologi'),
 (163036,'hematologic capillary resistance',' h|he|em|ma|at|to|ol|lo|og|gi|ic|c | c|ca|ap|pi|il|ll|la|ar|ry|y | r|re|es|si|is|st|ta|an|nc|ce|e','hema','HMTLJKKPLRRSSTNS','emat','tanc','hematologi'),
 (163037,'hematological',' h|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','hema','HMTLJKL','emat','gica','hematologi'),
 (163038,'hematologically',' h|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','hema','HMTLJKL','emat','call','hematologi'),
 (163039,'hematologies',' h|he|em|ma|at|to|ol|lo|og|gi|ie|es|s','hema','HMTLJS','emat','ogie','hematologi'),
 (163040,'hematologist',' h|he|em|ma|at|to|ol|lo|og|gi|is|st|t','hema','HMTLJST','emat','ogis','hematologi'),
 (163041,'hematologists',' h|he|em|ma|at|to|ol|lo|og|gi|is|st|ts|s','hema','HMTLJSTS','emat','gist','hematologi'),
 (163042,'hematology',' h|he|em|ma|at|to|ol|lo|og|gy|y','hema','HMTLJ','emat','olog','hematology');
INSERT INTO `m_spelling_dictionary` VALUES  (163043,'hematolymphatic',' h|he|em|ma|at|to|ol|ly|ym|mp|ph|ha|at|ti|ic|c','hema','HMTLMFTK','emat','hati','hematolymp'),
 (163044,'hematolymphoid',' h|he|em|ma|at|to|ol|ly|ym|mp|ph|ho|oi|id|d','hema','HMTLMFT','emat','phoi','hematolymp'),
 (163045,'hematolymphopoietic',' h|he|em|ma|at|to|ol|ly|ym|mp|ph|ho|op|po|oi|ie|et|ti|ic|c','hema','HMTLMFPTK','emat','ieti','hematolymp'),
 (163046,'hematolyses',' h|he|em|ma|at|to|ol|ly|ys|se|es|s','hema','HMTLSS','emat','lyse','hematolyse'),
 (163047,'hematolysis',' h|he|em|ma|at|to|ol|ly|ys|si|is|s','hema','HMTLSS','emat','lysi','hematolysi'),
 (163048,'hematolytic',' h|he|em|ma|at|to|ol|ly|yt|ti|ic|c','hema','HMTLTK','emat','lyti','hematolyti'),
 (163049,'hematoma',' h|he|em|ma|at|to|om|ma|a','hema','HMTM','emat','atom','hematoma'),
 (163050,'hematomas',' h|he|em|ma|at|to|om|ma|as|s','hema','HMTMS','emat','toma','hematomas'),
 (163051,'hematomata',' h|he|em|ma|at|to|om|ma|at|ta|a','hema','HMTMT','emat','omat','hematomata'),
 (163052,'hematomediastinum',' h|he|em|ma|at|to|om|me|ed|di|ia|as|st|ti|in|nu|um|m','hema','HMTMTSTNM','emat','tinu','hematomedi');
INSERT INTO `m_spelling_dictionary` VALUES  (163053,'hematometra',' h|he|em|ma|at|to|om|me|et|tr|ra|a','hema','HMTMTR','emat','metr','hematometr'),
 (163054,'hematomyelia',' h|he|em|ma|at|to|om|my|ye|el|li|ia|a','hema','HMTMYL','emat','yeli','hematomyel'),
 (163055,'hematomyelitides',' h|he|em|ma|at|to|om|my|ye|el|li|it|ti|id|de|es|s','hema','HMTMYLTTS','emat','tide','hematomyel'),
 (163056,'hematomyelitis',' h|he|em|ma|at|to|om|my|ye|el|li|it|ti|is|s','hema','HMTMYLTS','emat','liti','hematomyel'),
 (163057,'hematon',' h|he|em|ma|at|to|on|n','hema','HMTN','emat','mato','hematon'),
 (163058,'hematonephroses',' h|he|em|ma|at|to|on|ne|ep|ph|hr|ro|os|se|es|s','hema','HMTNFRSS','emat','rose','hematoneph'),
 (163059,'hematonephrosis',' h|he|em|ma|at|to|on|ne|ep|ph|hr|ro|os|si|is|s','hema','HMTNFRSS','emat','rosi','hematoneph'),
 (163060,'hematons',' h|he|em|ma|at|to|on|ns|s','hema','HMTNS','emat','aton','hematons'),
 (163061,'hematooncologic',' h|he|em|ma|at|to|oo|on|nc|co|ol|lo|og|gi|ic|c','hema','HMTNKLJK','emat','logi','hematoonco'),
 (163062,'hematooncological',' h|he|em|ma|at|to|oo|on|nc|co|ol|lo|og|gi|ic|ca|al|l','hema','HMTNKLJKL','emat','gica','hematoonco');
INSERT INTO `m_spelling_dictionary` VALUES  (163063,'hematooncology',' h|he|em|ma|at|to|oo|on|nc|co|ol|lo|og|gy|y','hema','HMTNKLJ','emat','olog','hematoonco'),
 (163064,'hematopathies',' h|he|em|ma|at|to|op|pa|at|th|hi|ie|es|s','hema','HMTP0S','emat','thie','hematopath'),
 (163065,'hematopathologic',' h|he|em|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','hema','HMTP0LJK','emat','logi','hematopath'),
 (163066,'hematopathologies',' h|he|em|ma|at|to|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','hema','HMTP0LJS','emat','ogie','hematopath'),
 (163067,'hematopathology',' h|he|em|ma|at|to|op|pa|at|th|ho|ol|lo|og|gy|y','hema','HMTP0LJ','emat','olog','hematopath'),
 (163068,'hematopathy',' h|he|em|ma|at|to|op|pa|at|th|hy|y','hema','HMTP0','emat','path','hematopath'),
 (163069,'hematopericardia',' h|he|em|ma|at|to|op|pe|er|ri|ic|ca|ar|rd|di|ia|a','hema','HMTPRKRT','emat','ardi','hematoperi'),
 (163070,'hematopericardium',' h|he|em|ma|at|to|op|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','hema','HMTPRKRTM','emat','rdiu','hematoperi'),
 (163071,'hematoperitoneum',' h|he|em|ma|at|to|op|pe|er|ri|it|to|on|ne|eu|um|m','hema','HMTPRTNM','emat','oneu','hematoperi');
INSERT INTO `m_spelling_dictionary` VALUES  (163072,'hematophagic histiocytoses',' h|he|em|ma|at|to|op|ph|ha|ag|gi|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','hema','HMTFJKHSXSTSS','emat','tose','hematophag'),
 (163073,'hematophagic histiocytosis',' h|he|em|ma|at|to|op|ph|ha|ag|gi|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','hema','HMTFJKHSXSTSS','emat','tosi','hematophag'),
 (163074,'hematophagocytosis',' h|he|em|ma|at|to|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','hema','HMTFKSTSS','emat','tosi','hematophag'),
 (163075,'hematophagous',' h|he|em|ma|at|to|op|ph|ha|ag|go|ou|us|s','hema','HMTFKS','emat','agou','hematophag'),
 (163076,'hematophobia',' h|he|em|ma|at|to|op|ph|ho|ob|bi|ia|a','hema','HMTFB','emat','hobi','hematophob'),
 (163077,'hematophorphyrin',' h|he|em|ma|at|to|op|ph|ho|or|rp|ph|hy|yr|ri|in|n','hema','HMTFRFRN','emat','hyri','hematophor'),
 (163078,'hematophorphyrins',' h|he|em|ma|at|to|op|ph|ho|or|rp|ph|hy|yr|ri|in|ns|s','hema','HMTFRFRNS','emat','yrin','hematophor'),
 (163079,'hematophytic',' h|he|em|ma|at|to|op|ph|hy|yt|ti|ic|c','hema','HMTFTK','emat','hyti','hematophyt');
INSERT INTO `m_spelling_dictionary` VALUES  (163080,'hematoplastic',' h|he|em|ma|at|to|op|pl|la|as|st|ti|ic|c','hema','HMTPLSTK','emat','asti','hematoplas'),
 (163081,'hematopneic index',' h|he|em|ma|at|to|op|pn|ne|ei|ic|c | i|in|nd|de|ex|x','hema','HMTPNKNTKS','emat','inde','hematopnei'),
 (163082,'hematopneic indexes',' h|he|em|ma|at|to|op|pn|ne|ei|ic|c | i|in|nd|de|ex|xe|es|s','hema','HMTPNKNTKSS','emat','dexe','hematopnei'),
 (163083,'hematopneic indices',' h|he|em|ma|at|to|op|pn|ne|ei|ic|c | i|in|nd|di|ic|ce|es|s','hema','HMTPNKNTSS','emat','dice','hematopnei'),
 (163084,'hematopneumothorax',' h|he|em|ma|at|to|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','hema','HMTPNM0RKS','emat','hora','hematopneu'),
 (163085,'hematopoeitic',' h|he|em|ma|at|to|op|po|oe|ei|it|ti|ic|c','hema','HMTPTK','emat','eiti','hematopoei'),
 (163086,'hematopoetic',' h|he|em|ma|at|to|op|po|oe|et|ti|ic|c','hema','HMTPTK','emat','oeti','hematopoet'),
 (163087,'hematopoetically',' h|he|em|ma|at|to|op|po|oe|et|ti|ic|ca|al|ll|ly|y','hema','HMTPTKL','emat','call','hematopoet'),
 (163088,'hematopoieses',' h|he|em|ma|at|to|op|po|oi|ie|es|se|es|s','hema','HMTPSS','emat','iese','hematopoie');
INSERT INTO `m_spelling_dictionary` VALUES  (163089,'hematopoiesis',' h|he|em|ma|at|to|op|po|oi|ie|es|si|is|s','hema','HMTPSS','emat','iesi','hematopoie'),
 (163090,'hematopoietic',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','hema','HMTPTK','emat','ieti','hematopoie'),
 (163091,'hematopoietic growth factor',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','hema','HMTPTKKR0FKTR','emat','acto','hematopoie'),
 (163092,'hematopoietic growth factors',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','hema','HMTPTKKR0FKTRS','emat','ctor','hematopoie'),
 (163093,'hematopoietic progenitor cells',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | p|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|ls|s','hema','HMTPTKPRJNTRSLS','emat','cell','hematopoie'),
 (163094,'hematopoietic progenitor transplant',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | p|pr|ro|og|ge|en|ni|it|to|or|r | t|tr|ra|an|ns|sp|pl|la|an|nt|t','hema','HMTPTKPRJNTRTRNSPLNT','emat','plan','hematopoie'),
 (163095,'hematopoietic progenitor transplants',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | p|pr|ro|og|ge|en|ni|it|to|or|r | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','hema','HMTPTKPRJNTRTRNSPLNTS','emat','lant','hematopoie');
INSERT INTO `m_spelling_dictionary` VALUES  (163096,'hematopoietic stem cell',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|st|te|em|m | c|ce|el|ll|l','hema','HMTPTKSTMSL','emat',' cel','hematopoie'),
 (163097,'hematopoietic stem cells',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|st|te|em|m | c|ce|el|ll|ls|s','hema','HMTPTKSTMSLS','emat','cell','hematopoie'),
 (163098,'hematopoietic system',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|sy|ys|st|te|em|m','hema','HMTPTKSSTM','emat','yste','hematopoie'),
 (163099,'hematopoietic systems',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | s|sy|ys|st|te|em|ms|s','hema','HMTPTKSSTMS','emat','stem','hematopoie'),
 (163100,'hematopoietic tissue',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | t|ti|is|ss|su|ue|e','hema','HMTPTKTS','emat','issu','hematopoie'),
 (163101,'hematopoietic tissues',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | t|ti|is|ss|su|ue|es|s','hema','HMTPTKTSS','emat','ssue','hematopoie'),
 (163102,'hematopoietically',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|ca|al|ll|ly|y','hema','HMTPTKL','emat','call','hematopoie'),
 (163103,'hematopoietin',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|in|n','hema','HMTPTN','emat','ieti','hematopoie');
INSERT INTO `m_spelling_dictionary` VALUES  (163104,'hematopoietins',' h|he|em|ma|at|to|op|po|oi|ie|et|ti|in|ns|s','hema','HMTPTNS','emat','etin','hematopoie'),
 (163105,'hematoporphyria',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|ia|a','hema','HMTPRFR','emat','hyri','hematoporp'),
 (163106,'hematoporphyria congenita',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','hema','HMTPRFRKNJNT','emat','enit','hematoporp'),
 (163107,'hematoporphyrin',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n','hema','HMTPRFRN','emat','hyri','hematoporp'),
 (163108,'hematoporphyrin derivative',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | d|de|er|ri|iv|va|at|ti|iv|ve|e','hema','HMTPRFRNTRFTF','emat','ativ','hematoporp'),
 (163109,'hematoporphyrin derivative phototherapy',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | d|de|er|ri|iv|va|at|ti|iv|ve|e | p|ph|ho|ot|to|ot|th|he|er|ra|ap|py|y','hema','HMTPRFRNTRFTFFT0RP','emat','erap','hematoporp'),
 (163110,'hematoporphyrin derivatives',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | d|de|er|ri|iv|va|at|ti|iv|ve|es|s','hema','HMTPRFRNTRFTFS','emat','tive','hematoporp'),
 (163111,'hematoporphyrin photochemotherapies',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | p|ph|ho|ot|to|oc|ch|he|em|mo|ot|th|he|er|ra|ap|pi|ie|es|s','hema','HMTPRFRNFTXM0RPS','emat','apie','hematoporp');
INSERT INTO `m_spelling_dictionary` VALUES  (163112,'hematoporphyrin photochemotherapy',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|n | p|ph|ho|ot|to|oc|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','hema','HMTPRFRNFTXM0RP','emat','erap','hematoporp'),
 (163113,'hematoporphyrinemia',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|ne|em|mi|ia|a','hema','HMTPRFRNM','emat','nemi','hematoporp'),
 (163114,'hematoporphyrins',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|ns|s','hema','HMTPRFRNS','emat','yrin','hematoporp'),
 (163115,'hematoporphyrinuria',' h|he|em|ma|at|to|op|po|or|rp|ph|hy|yr|ri|in|nu|ur|ri|ia|a','hema','HMTPRFRNR','emat','nuri','hematoporp'),
 (163116,'hematosalpinx',' h|he|em|ma|at|to|os|sa|al|lp|pi|in|nx|x','hema','HMTSLPNKS','emat','lpin','hematosalp'),
 (163117,'hematosarcoma',' h|he|em|ma|at|to|os|sa|ar|rc|co|om|ma|a','hema','HMTSRKM','emat','rcom','hematosarc'),
 (163118,'hematosarcomas',' h|he|em|ma|at|to|os|sa|ar|rc|co|om|ma|as|s','hema','HMTSRKMS','emat','coma','hematosarc'),
 (163119,'hematosarcomata',' h|he|em|ma|at|to|os|sa|ar|rc|co|om|ma|at|ta|a','hema','HMTSRKMT','emat','omat','hematosarc');
INSERT INTO `m_spelling_dictionary` VALUES  (163120,'hematoses',' h|he|em|ma|at|to|os|se|es|s','hema','HMTSS','emat','tose','hematoses'),
 (163121,'hematoside',' h|he|em|ma|at|to|os|si|id|de|e','hema','HMTST','emat','osid','hematoside'),
 (163122,'hematosides',' h|he|em|ma|at|to|os|si|id|de|es|s','hema','HMTSTS','emat','side','hematoside'),
 (163123,'hematosis',' h|he|em|ma|at|to|os|si|is|s','hema','HMTSS','emat','tosi','hematosis'),
 (163124,'hematospermia',' h|he|em|ma|at|to|os|sp|pe|er|rm|mi|ia|a','hema','HMTSPRM','emat','ermi','hematosper'),
 (163125,'hematospherinemia',' h|he|em|ma|at|to|os|sp|ph|he|er|ri|in|ne|em|mi|ia|a','hema','HMTSFRNM','emat','nemi','hematosphe'),
 (163126,'hematothermal',' h|he|em|ma|at|to|ot|th|he|er|rm|ma|al|l','hema','HMT0RML','emat','erma','hematother'),
 (163127,'hematothoraces',' h|he|em|ma|at|to|ot|th|ho|or|ra|ac|ce|es|s','hema','HMT0RSS','emat','race','hematothor'),
 (163128,'hematothorax',' h|he|em|ma|at|to|ot|th|ho|or|ra|ax|x','hema','HMT0RKS','emat','hora','hematothor'),
 (163129,'hematothoraxes',' h|he|em|ma|at|to|ot|th|ho|or|ra|ax|xe|es|s','hema','HMT0RKSS','emat','raxe','hematothor');
INSERT INTO `m_spelling_dictionary` VALUES  (163130,'hematotoxic',' h|he|em|ma|at|to|ot|to|ox|xi|ic|c','hema','HMTTKSK','emat','toxi','hematotoxi'),
 (163131,'hematotoxicity',' h|he|em|ma|at|to|ot|to|ox|xi|ic|ci|it|ty|y','hema','HMTTKSST','emat','icit','hematotoxi'),
 (163132,'hematotoxicoses',' h|he|em|ma|at|to|ot|to|ox|xi|ic|co|os|se|es|s','hema','HMTTKSKSS','emat','cose','hematotoxi'),
 (163133,'hematotoxicosis',' h|he|em|ma|at|to|ot|to|ox|xi|ic|co|os|si|is|s','hema','HMTTKSKSS','emat','cosi','hematotoxi'),
 (163134,'hematotropic',' h|he|em|ma|at|to|ot|tr|ro|op|pi|ic|c','hema','HMTTRPK','emat','ropi','hematotrop'),
 (163135,'hematotympanum',' h|he|em|ma|at|to|ot|ty|ym|mp|pa|an|nu|um|m','hema','HMTTMPNM','emat','panu','hematotymp'),
 (163136,'hematoxic',' h|he|em|ma|at|to|ox|xi|ic|c','hema','HMTKSK','emat','toxi','hematoxic'),
 (163137,'hematoxicity',' h|he|em|ma|at|to|ox|xi|ic|ci|it|ty|y','hema','HMTKSST','emat','icit','hematoxici'),
 (163138,'hematoxilin',' h|he|em|ma|at|to|ox|xi|il|li|in|n','hema','HMTKSLN','emat','xili','hematoxili'),
 (163139,'hematoxilin-eosin',' h|he|em|ma|at|to|ox|xi|il|li|in|n-|-e|eo|os|si|in|n','hema','HMTKSLNSN','emat','eosi','hematoxili');
INSERT INTO `m_spelling_dictionary` VALUES  (163140,'hematoxiline',' h|he|em|ma|at|to|ox|xi|il|li|in|ne|e','hema','HMTKSLN','emat','ilin','hematoxili'),
 (163141,'hematoxilineosin',' h|he|em|ma|at|to|ox|xi|il|li|in|ne|eo|os|si|in|n','hema','HMTKSLNSN','emat','eosi','hematoxili'),
 (163142,'hematoxylin',' h|he|em|ma|at|to|ox|xy|yl|li|in|n','hema','HMTKSLN','emat','xyli','hematoxyli'),
 (163143,'hematoxylin and eosin stain',' h|he|em|ma|at|to|ox|xy|yl|li|in|n | a|an|nd|d | e|eo|os|si|in|n | s|st|ta|ai|in|n','hema','HMTKSLNNTSNSTN','emat','stai','hematoxyli'),
 (163144,'hematoxylineosin',' h|he|em|ma|at|to|ox|xy|yl|li|in|ne|eo|os|si|in|n','hema','HMTKSLNSN','emat','eosi','hematoxyli'),
 (163145,'hematoxylins',' h|he|em|ma|at|to|ox|xy|yl|li|in|ns|s','hema','HMTKSLNS','emat','ylin','hematoxyli'),
 (163146,'hematozemia',' h|he|em|ma|at|to|oz|ze|em|mi|ia|a','hema','HMTSM','emat','zemi','hematozemi'),
 (163147,'hematozoa',' h|he|em|ma|at|to|oz|zo|oa|a','hema','HMTS','emat','tozo','hematozoa'),
 (163148,'hematozoic',' h|he|em|ma|at|to|oz|zo|oi|ic|c','hema','HMTSK','emat','ozoi','hematozoic');
INSERT INTO `m_spelling_dictionary` VALUES  (163149,'hematozoon',' h|he|em|ma|at|to|oz|zo|oo|on|n','hema','HMTSN','emat','ozoo','hematozoon'),
 (163150,'hematuria',' h|he|em|ma|at|tu|ur|ri|ia|a','hema','HMTR','emat','turi','hematuria'),
 (163151,'hematurias',' h|he|em|ma|at|tu|ur|ri|ia|as|s','hema','HMTRS','emat','uria','hematurias'),
 (163152,'hematuric',' h|he|em|ma|at|tu|ur|ri|ic|c','hema','HMTRK','emat','turi','hematuric'),
 (163153,'heme',' h|he|em|me|e','heme','HM','eme','heme','heme'),
 (163154,'heme protein',' h|he|em|me|e | p|pr|ro|ot|te|ei|in|n','heme','HMPRTN','eme','otei','heme prote'),
 (163155,'heme proteins',' h|he|em|me|e | p|pr|ro|ot|te|ei|in|ns|s','heme','HMPRTNS','eme','tein','heme prote'),
 (163156,'heme-controlled repressor',' h|he|em|me|e-|-c|co|on|nt|tr|ro|ol|ll|le|ed|d | r|re|ep|pr|re|es|ss|so|or|r','heme','HMKNTRLTRPRSR','eme-','esso','heme-contr'),
 (163157,'heme-controlled repressors',' h|he|em|me|e-|-c|co|on|nt|tr|ro|ol|ll|le|ed|d | r|re|ep|pr|re|es|ss|so|or|rs|s','heme','HMKNTRLTRPRSRS','eme-','ssor','heme-contr'),
 (163158,'heme-protein',' h|he|em|me|e-|-p|pr|ro|ot|te|ei|in|n','heme','HMPRTN','eme-','otei','heme-prote');
INSERT INTO `m_spelling_dictionary` VALUES  (163159,'heme-proteins',' h|he|em|me|e-|-p|pr|ro|ot|te|ei|in|ns|s','heme','HMPRTNS','eme-','tein','heme-prote'),
 (163160,'hemearginat',' h|he|em|me|ea|ar|rg|gi|in|na|at|t','heme','HMRJNT','emea','gina','hemeargina'),
 (163161,'Hemedonin',' H|He|em|me|ed|do|on|ni|in|n','Heme','HMTNN','emed','doni','Hemedonin'),
 (163162,'Hemedonins',' H|He|em|me|ed|do|on|ni|in|ns|s','Heme','HMTNNS','emed','onin','Hemedonins'),
 (163163,'HEMEL',' H|HE|EM|ME|EL|L','HEME','HML','EMEL','HEME','HEMEL'),
 (163164,'hemelytra',' h|he|em|me|el|ly|yt|tr|ra|a','heme','HMLTR','emel','lytr','hemelytra'),
 (163165,'hemelytron',' h|he|em|me|el|ly|yt|tr|ro|on|n','heme','HMLTRN','emel','ytro','hemelytron'),
 (163166,'hementin',' h|he|em|me|en|nt|ti|in|n','heme','HMNTN','emen','enti','hementin'),
 (163167,'hemeprotein',' h|he|em|me|ep|pr|ro|ot|te|ei|in|n','heme','HMPRTN','emep','otei','hemeprotei'),
 (163168,'hemeproteins',' h|he|em|me|ep|pr|ro|ot|te|ei|in|ns|s','heme','HMPRTNS','emep','tein','hemeprotei'),
 (163169,'hemeralopia',' h|he|em|me|er|ra|al|lo|op|pi|ia|a','heme','HMRLP','emer','lopi','hemeralopi');
INSERT INTO `m_spelling_dictionary` VALUES  (163170,'hemeralopia heredoataxia polyneuritiformis',' h|he|em|me|er|ra|al|lo|op|pi|ia|a | h|he|er|re|ed|do|oa|at|ta|ax|xi|ia|a | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|if|fo|or|rm|mi|is|s','heme','HMRLPHRTTKSPLNRTFRMS','emer','ormi','hemeralopi'),
 (163171,'hemeralopias',' h|he|em|me|er|ra|al|lo|op|pi|ia|as|s','heme','HMRLPS','emer','opia','hemeralopi'),
 (163172,'Hemerobiidae',' H|He|em|me|er|ro|ob|bi|ii|id|da|ae|e','Heme','HMRBT','emer','iida','Hemerobiid'),
 (163173,'Hemerobius',' H|He|em|me|er|ro|ob|bi|iu|us|s','Heme','HMRBS','emer','obiu','Hemerobius'),
 (163174,'Hemerobius stigmata',' H|He|em|me|er|ro|ob|bi|iu|us|s | s|st|ti|ig|gm|ma|at|ta|a','Heme','HMRBSSTKMT','emer','gmat','Hemerobius'),
 (163175,'Hemerocallis',' H|He|em|me|er|ro|oc|ca|al|ll|li|is|s','Heme','HMRKLS','emer','alli','Hemerocall'),
 (163176,'Hemerocallis citrina',' H|He|em|me|er|ro|oc|ca|al|ll|li|is|s | c|ci|it|tr|ri|in|na|a','Heme','HMRKLSSTRN','emer','trin','Hemerocall'),
 (163177,'Hemerocallis disticha',' H|He|em|me|er|ro|oc|ca|al|ll|li|is|s | d|di|is|st|ti|ic|ch|ha|a','Heme','HMRKLSTSTX','emer','tich','Hemerocall'),
 (163178,'Hemerocallis flava',' H|He|em|me|er|ro|oc|ca|al|ll|li|is|s | f|fl|la|av|va|a','Heme','HMRKLSFLF','emer','flav','Hemerocall');
INSERT INTO `m_spelling_dictionary` VALUES  (163179,'Hemerocallis fulva',' H|He|em|me|er|ro|oc|ca|al|ll|li|is|s | f|fu|ul|lv|va|a','Heme','HMRKLSFLF','emer','fulv','Hemerocall'),
 (163180,'Hemerocallis littorea',' H|He|em|me|er|ro|oc|ca|al|ll|li|is|s | l|li|it|tt|to|or|re|ea|a','Heme','HMRKLSLTR','emer','tore','Hemerocall'),
 (163181,'Hemerocampa',' H|He|em|me|er|ro|oc|ca|am|mp|pa|a','Heme','HMRKMP','emer','camp','Hemerocamp'),
 (163182,'Hemerocampa leucostigma',' H|He|em|me|er|ro|oc|ca|am|mp|pa|a | l|le|eu|uc|co|os|st|ti|ig|gm|ma|a','Heme','HMRKMPLKSTKM','emer','tigm','Hemerocamp'),
 (163183,'Hemerocampa pseudotsugata',' H|He|em|me|er|ro|oc|ca|am|mp|pa|a | p|ps|se|eu|ud|do|ot|ts|su|ug|ga|at|ta|a','Heme','HMRKMPPSTTSKT','emer','ugat','Hemerocamp'),
 (163184,'hemerythrin',' h|he|em|me|er|ry|yt|th|hr|ri|in|n','heme','HMR0RN','emer','thri','hemerythri'),
 (163185,'hemes',' h|he|em|me|es|s','heme','HMS','emes','heme','hemes'),
 (163186,'hemi',' h|he|em|mi|i','hemi','HM','emi','hemi','hemi'),
 (163187,'hemi\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (163188,'hemi-arthroplasties',' h|he|em|mi|i-|-a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','hemi','HMR0RPLSTS','emi-','stie','hemi-arthr'),
 (163189,'hemi-arthroplasty',' h|he|em|mi|i-|-a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','hemi','HMR0RPLST','emi-','last','hemi-arthr'),
 (163190,'hemi-atrophy',' h|he|em|mi|i-|-a|at|tr|ro|op|ph|hy|y','hemi','HMTRF','emi-','roph','hemi-atrop'),
 (163191,'hemi-block',' h|he|em|mi|i-|-b|bl|lo|oc|ck|k','hemi','HMBLK','emi-','bloc','hemi-block'),
 (163192,'hemi-blocks',' h|he|em|mi|i-|-b|bl|lo|oc|ck|ks|s','hemi','HMBLKS','emi-','lock','hemi-block'),
 (163193,'hemi-bodies',' h|he|em|mi|i-|-b|bo|od|di|ie|es|s','hemi','HMBTS','emi-','odie','hemi-bodie'),
 (163194,'hemi-body',' h|he|em|mi|i-|-b|bo|od|dy|y','hemi','HMBT','emi-','-bod','hemi-body'),
 (163195,'hemi-body irradiation',' h|he|em|mi|i-|-b|bo|od|dy|y | i|ir|rr|ra|ad|di|ia|at|ti|io|on|n','hemi','HMBTRTXN','emi-','atio','hemi-body'),
 (163196,'hemi-body irradiations',' h|he|em|mi|i-|-b|bo|od|dy|y | i|ir|rr|ra|ad|di|ia|at|ti|io|on|ns|s','hemi','HMBTRTXNS','emi-','tion','hemi-body'),
 (163197,'hemi-castrated',' h|he|em|mi|i-|-c|ca|as|st|tr|ra|at|te|ed|d','hemi','HMKSTRTT','emi-','rate','hemi-castr');
INSERT INTO `m_spelling_dictionary` VALUES  (163198,'hemi-channel',' h|he|em|mi|i-|-c|ch|ha|an|nn|ne|el|l','hemi','HMXNL','emi-','anne','hemi-chann'),
 (163199,'hemi-channels',' h|he|em|mi|i-|-c|ch|ha|an|nn|ne|el|ls|s','hemi','HMXNLS','emi-','nnel','hemi-chann'),
 (163200,'hemi-cortex',' h|he|em|mi|i-|-c|co|or|rt|te|ex|x','hemi','HMKRTKS','emi-','orte','hemi-corte'),
 (163201,'hemi-cortexes',' h|he|em|mi|i-|-c|co|or|rt|te|ex|xe|es|s','hemi','HMKRTKSS','emi-','texe','hemi-corte'),
 (163202,'hemi-cortices',' h|he|em|mi|i-|-c|co|or|rt|ti|ic|ce|es|s','hemi','HMKRTSS','emi-','tice','hemi-corti'),
 (163203,'hemi-cyst',' h|he|em|mi|i-|-c|cy|ys|st|t','hemi','HMSST','emi-','-cys','hemi-cyst'),
 (163204,'hemi-cysts',' h|he|em|mi|i-|-c|cy|ys|st|ts|s','hemi','HMSSTS','emi-','cyst','hemi-cysts'),
 (163205,'hemi-decorticate',' h|he|em|mi|i-|-d|de|ec|co|or|rt|ti|ic|ca|at|te|e','hemi','HMTKRTKT','emi-','icat','hemi-decor'),
 (163206,'hemi-decorticates',' h|he|em|mi|i-|-d|de|ec|co|or|rt|ti|ic|ca|at|te|es|s','hemi','HMTKRTKTS','emi-','cate','hemi-decor'),
 (163207,'hemi-delete',' h|he|em|mi|i-|-d|de|el|le|et|te|e','hemi','HMTLT','emi-','elet','hemi-delet');
INSERT INTO `m_spelling_dictionary` VALUES  (163208,'hemi-deleted',' h|he|em|mi|i-|-d|de|el|le|et|te|ed|d','hemi','HMTLTT','emi-','lete','hemi-delet'),
 (163209,'hemi-deletes',' h|he|em|mi|i-|-d|de|el|le|et|te|es|s','hemi','HMTLTS','emi-','lete','hemi-delet'),
 (163210,'hemi-deleting',' h|he|em|mi|i-|-d|de|el|le|et|ti|in|ng|g','hemi','HMTLTNK','emi-','etin','hemi-delet'),
 (163211,'hemi-deletion',' h|he|em|mi|i-|-d|de|el|le|et|ti|io|on|n','hemi','HMTLXN','emi-','etio','hemi-delet'),
 (163212,'hemi-deletions',' h|he|em|mi|i-|-d|de|el|le|et|ti|io|on|ns|s','hemi','HMTLXNS','emi-','tion','hemi-delet'),
 (163213,'hemi-diaphragm',' h|he|em|mi|i-|-d|di|ia|ap|ph|hr|ra|ag|gm|m','hemi','HMTFRKM','emi-','hrag','hemi-diaph'),
 (163214,'hemi-diaphragms',' h|he|em|mi|i-|-d|di|ia|ap|ph|hr|ra|ag|gm|ms|s','hemi','HMTFRKMS','emi-','ragm','hemi-diaph'),
 (163215,'hemi-dystonia',' h|he|em|mi|i-|-d|dy|ys|st|to|on|ni|ia|a','hemi','HMTSTN','emi-','toni','hemi-dysto'),
 (163216,'hemi-dystonias',' h|he|em|mi|i-|-d|dy|ys|st|to|on|ni|ia|as|s','hemi','HMTSTNS','emi-','onia','hemi-dysto'),
 (163217,'hemi-embryo',' h|he|em|mi|i-|-e|em|mb|br|ry|yo|o','hemi','HMMRY','emi-','mbry','hemi-embry');
INSERT INTO `m_spelling_dictionary` VALUES  (163218,'hemi-embryos',' h|he|em|mi|i-|-e|em|mb|br|ry|yo|os|s','hemi','HMMRYS','emi-','bryo','hemi-embry'),
 (163219,'hemi-epiphyseal',' h|he|em|mi|i-|-e|ep|pi|ip|ph|hy|ys|se|ea|al|l','hemi','HMPFSL','emi-','ysea','hemi-epiph'),
 (163220,'hemi-facial',' h|he|em|mi|i-|-f|fa|ac|ci|ia|al|l','hemi','HMFXL','emi-','acia','hemi-facia'),
 (163221,'hemi-field',' h|he|em|mi|i-|-f|fi|ie|el|ld|d','hemi','HMFLT','emi-','fiel','hemi-field'),
 (163222,'hemi-fields',' h|he|em|mi|i-|-f|fi|ie|el|ld|ds|s','hemi','HMFLTS','emi-','ield','hemi-field'),
 (163223,'hemi-Fontan procedure',' h|he|em|mi|i-|-F|Fo|on|nt|ta|an|n | p|pr|ro|oc|ce|ed|du|ur|re|e','hemi','HMFNTNPRSTR','emi-','edur','hemi-Fonta'),
 (163224,'hemi-Fontan procedures',' h|he|em|mi|i-|-F|Fo|on|nt|ta|an|n | p|pr|ro|oc|ce|ed|du|ur|re|es|s','hemi','HMFNTNPRSTRS','emi-','dure','hemi-Fonta'),
 (163225,'hemi-fundoplication',' h|he|em|mi|i-|-f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|n','hemi','HMFNTPLKXN','emi-','atio','hemi-fundo'),
 (163226,'hemi-fundoplications',' h|he|em|mi|i-|-f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|ns|s','hemi','HMFNTPLKXNS','emi-','tion','hemi-fundo');
INSERT INTO `m_spelling_dictionary` VALUES  (163227,'hemi-fusion',' h|he|em|mi|i-|-f|fu|us|si|io|on|n','hemi','HMFXN','emi-','usio','hemi-fusio'),
 (163228,'hemi-fusions',' h|he|em|mi|i-|-f|fu|us|si|io|on|ns|s','hemi','HMFXNS','emi-','sion','hemi-fusio'),
 (163229,'hemi-ganglia',' h|he|em|mi|i-|-g|ga|an|ng|gl|li|ia|a','hemi','HMKNKL','emi-','ngli','hemi-gangl'),
 (163230,'hemi-ganglion',' h|he|em|mi|i-|-g|ga|an|ng|gl|li|io|on|n','hemi','HMKNKLN','emi-','glio','hemi-gangl'),
 (163231,'hemi-gap junction',' h|he|em|mi|i-|-g|ga|ap|p | j|ju|un|nc|ct|ti|io|on|n','hemi','HMKPJNKXN','emi-','ctio','hemi-gap j'),
 (163232,'hemi-gap junctions',' h|he|em|mi|i-|-g|ga|ap|p | j|ju|un|nc|ct|ti|io|on|ns|s','hemi','HMKPJNKXNS','emi-','tion','hemi-gap j'),
 (163233,'hemi-gap-junctional channel',' h|he|em|mi|i-|-g|ga|ap|p-|-j|ju|un|nc|ct|ti|io|on|na|al|l | c|ch|ha|an|nn|ne|el|l','hemi','HMKPJNKXNLXNL','emi-','anne','hemi-gap-j'),
 (163234,'hemi-gap-junctional channels',' h|he|em|mi|i-|-g|ga|ap|p-|-j|ju|un|nc|ct|ti|io|on|na|al|l | c|ch|ha|an|nn|ne|el|ls|s','hemi','HMKPJNKXNLXNLS','emi-','nnel','hemi-gap-j'),
 (163235,'hemi-hydranencephaly',' h|he|em|mi|i-|-h|hy|yd|dr|ra|an|ne|en|nc|ce|ep|ph|ha|al|ly|y','hemi','HMTRNNSFL','emi-','phal','hemi-hydra');
INSERT INTO `m_spelling_dictionary` VALUES  (163236,'hemi-hypertrophy',' h|he|em|mi|i-|-h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','hemi','HMPRTRF','emi-','roph','hemi-hyper'),
 (163237,'hemi-inattention',' h|he|em|mi|i-|-i|in|na|at|tt|te|en|nt|ti|io|on|n','hemi','HMNTNXN','emi-','ntio','hemi-inatt'),
 (163238,'hemi-Kock pouch',' h|he|em|mi|i-|-K|Ko|oc|ck|k | p|po|ou|uc|ch|h','hemi','HMKKPX','emi-','pouc','hemi-Kock'),
 (163239,'hemi-Kock pouches',' h|he|em|mi|i-|-K|Ko|oc|ck|k | p|po|ou|uc|ch|he|es|s','hemi','HMKKPXS','emi-','uche','hemi-Kock'),
 (163240,'hemi-Kock reservoir',' h|he|em|mi|i-|-K|Ko|oc|ck|k | r|re|es|se|er|rv|vo|oi|ir|r','hemi','HMKKRSRFR','emi-','rvoi','hemi-Kock'),
 (163241,'hemi-Kock reservoirs',' h|he|em|mi|i-|-K|Ko|oc|ck|k | r|re|es|se|er|rv|vo|oi|ir|rs|s','hemi','HMKKRSRFRS','emi-','voir','hemi-Kock'),
 (163242,'hemi-leaflet',' h|he|em|mi|i-|-l|le|ea|af|fl|le|et|t','hemi','HMLFLT','emi-','afle','hemi-leafl'),
 (163243,'hemi-leaflets',' h|he|em|mi|i-|-l|le|ea|af|fl|le|et|ts|s','hemi','HMLFLTS','emi-','flet','hemi-leafl'),
 (163244,'hemi-liver',' h|he|em|mi|i-|-l|li|iv|ve|er|r','hemi','HMLFR','emi-','live','hemi-liver');
INSERT INTO `m_spelling_dictionary` VALUES  (163245,'hemi-livers',' h|he|em|mi|i-|-l|li|iv|ve|er|rs|s','hemi','HMLFRS','emi-','iver','hemi-liver'),
 (163246,'hemi-mandible',' h|he|em|mi|i-|-m|ma|an|nd|di|ib|bl|le|e','hemi','HMMNTBL','emi-','dibl','hemi-mandi'),
 (163247,'hemi-mandibles',' h|he|em|mi|i-|-m|ma|an|nd|di|ib|bl|le|es|s','hemi','HMMNTBLS','emi-','ible','hemi-mandi'),
 (163248,'hemi-methylated',' h|he|em|mi|i-|-m|me|et|th|hy|yl|la|at|te|ed|d','hemi','HMM0LTT','emi-','late','hemi-methy'),
 (163249,'hemi-methylation',' h|he|em|mi|i-|-m|me|et|th|hy|yl|la|at|ti|io|on|n','hemi','HMM0LXN','emi-','atio','hemi-methy'),
 (163250,'hemi-nested',' h|he|em|mi|i-|-n|ne|es|st|te|ed|d','hemi','HMNSTT','emi-','este','hemi-neste'),
 (163251,'hemi-nested PCR',' h|he|em|mi|i-|-n|ne|es|st|te|ed|d | P|PC|CR|R','hemi','HMNSTTPKR','emi-','d PC','hemi-neste'),
 (163252,'hemi-nested PCR\'s','','','',NULL,NULL,''),
 (163253,'hemi-nested PCRs',' h|he|em|mi|i-|-n|ne|es|st|te|ed|d | P|PC|CR|Rs|s','hemi','HMNSTTPKRS','emi-',' PCR','hemi-neste'),
 (163254,'hemi-nested polymerase chain reaction',' h|he|em|mi|i-|-n|ne|es|st|te|ed|d | p|po|ol|ly|ym|me|er|ra|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|n','hemi','HMNSTTPLMRSXNRKXN','emi-','ctio','hemi-neste');
INSERT INTO `m_spelling_dictionary` VALUES  (163255,'hemi-nested polymerase chain reactions',' h|he|em|mi|i-|-n|ne|es|st|te|ed|d | p|po|ol|ly|ym|me|er|ra|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|ns|s','hemi','HMNSTTPLMRSXNRKXNS','emi-','tion','hemi-neste'),
 (163256,'hemi-ovariectomies',' h|he|em|mi|i-|-o|ov|va|ar|ri|ie|ec|ct|to|om|mi|ie|es|s','hemi','HMFRKTMS','emi-','omie','hemi-ovari'),
 (163257,'hemi-ovariectomy',' h|he|em|mi|i-|-o|ov|va|ar|ri|ie|ec|ct|to|om|my|y','hemi','HMFRKTM','emi-','ctom','hemi-ovari'),
 (163258,'hemi-pancreatectomies',' h|he|em|mi|i-|-p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|ie|es|s','hemi','HMPNKRTKTMS','emi-','omie','hemi-pancr'),
 (163259,'hemi-pancreatectomy',' h|he|em|mi|i-|-p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|my|y','hemi','HMPNKRTKTM','emi-','ctom','hemi-pancr'),
 (163260,'hemi-parasite',' h|he|em|mi|i-|-p|pa|ar|ra|as|si|it|te|e','hemi','HMPRST','emi-','asit','hemi-paras'),
 (163261,'hemi-parasites',' h|he|em|mi|i-|-p|pa|ar|ra|as|si|it|te|es|s','hemi','HMPRSTS','emi-','site','hemi-paras'),
 (163262,'hemi-parasitic',' h|he|em|mi|i-|-p|pa|ar|ra|as|si|it|ti|ic|c','hemi','HMPRSTK','emi-','siti','hemi-paras');
INSERT INTO `m_spelling_dictionary` VALUES  (163263,'hemi-parkinsonian',' h|he|em|mi|i-|-p|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n','hemi','HMPRKNSNN','emi-','onia','hemi-parki'),
 (163264,'hemi-parkinsonism',' h|he|em|mi|i-|-p|pa|ar|rk|ki|in|ns|so|on|ni|is|sm|m','hemi','HMPRKNSNSM','emi-','onis','hemi-parki'),
 (163265,'hemi-pelvis',' h|he|em|mi|i-|-p|pe|el|lv|vi|is|s','hemi','HMPLFS','emi-','elvi','hemi-pelvi'),
 (163266,'hemi-pelvises',' h|he|em|mi|i-|-p|pe|el|lv|vi|is|se|es|s','hemi','HMPLFSS','emi-','vise','hemi-pelvi'),
 (163267,'hemi-pituitaries',' h|he|em|mi|i-|-p|pi|it|tu|ui|it|ta|ar|ri|ie|es|s','hemi','HMPTTRS','emi-','arie','hemi-pitui'),
 (163268,'hemi-pituitary',' h|he|em|mi|i-|-p|pi|it|tu|ui|it|ta|ar|ry|y','hemi','HMPTTR','emi-','itar','hemi-pitui'),
 (163269,'hemi-prostheses',' h|he|em|mi|i-|-p|pr|ro|os|st|th|he|es|se|es|s','hemi','HMPRS0SS','emi-','hese','hemi-prost'),
 (163270,'hemi-prosthesis',' h|he|em|mi|i-|-p|pr|ro|os|st|th|he|es|si|is|s','hemi','HMPRS0SS','emi-','hesi','hemi-prost'),
 (163271,'hemi-protonated',' h|he|em|mi|i-|-p|pr|ro|ot|to|on|na|at|te|ed|d','hemi','HMPRTNTT','emi-','nate','hemi-proto');
INSERT INTO `m_spelling_dictionary` VALUES  (163272,'hemi-protonation',' h|he|em|mi|i-|-p|pr|ro|ot|to|on|na|at|ti|io|on|n','hemi','HMPRTNXN','emi-','atio','hemi-proto'),
 (163273,'hemi-scrota',' h|he|em|mi|i-|-s|sc|cr|ro|ot|ta|a','hemi','HMSKRT','emi-','crot','hemi-scrot'),
 (163274,'hemi-scrotum',' h|he|em|mi|i-|-s|sc|cr|ro|ot|tu|um|m','hemi','HMSKRTM','emi-','rotu','hemi-scrot'),
 (163275,'hemi-scrotums',' h|he|em|mi|i-|-s|sc|cr|ro|ot|tu|um|ms|s','hemi','HMSKRTMS','emi-','otum','hemi-scrot'),
 (163276,'hemi-sensory',' h|he|em|mi|i-|-s|se|en|ns|so|or|ry|y','hemi','HMSNSR','emi-','nsor','hemi-senso'),
 (163277,'hemi-sensory loss',' h|he|em|mi|i-|-s|se|en|ns|so|or|ry|y | l|lo|os|ss|s','hemi','HMSNSRLS','emi-',' los','hemi-senso'),
 (163278,'hemi-sensory losses',' h|he|em|mi|i-|-s|se|en|ns|so|or|ry|y | l|lo|os|ss|se|es|s','hemi','HMSNSRLSS','emi-','osse','hemi-senso'),
 (163279,'hemi-space',' h|he|em|mi|i-|-s|sp|pa|ac|ce|e','hemi','HMSPS','emi-','spac','hemi-space'),
 (163280,'hemi-spaces',' h|he|em|mi|i-|-s|sp|pa|ac|ce|es|s','hemi','HMSPSS','emi-','pace','hemi-space'),
 (163281,'hemi-syndrome',' h|he|em|mi|i-|-s|sy|yn|nd|dr|ro|om|me|e','hemi','HMSNTRM','emi-','drom','hemi-syndr');
INSERT INTO `m_spelling_dictionary` VALUES  (163282,'hemi-syndromes',' h|he|em|mi|i-|-s|sy|yn|nd|dr|ro|om|me|es|s','hemi','HMSNTRMS','emi-','rome','hemi-syndr'),
 (163283,'hemi-thoraces',' h|he|em|mi|i-|-t|th|ho|or|ra|ac|ce|es|s','hemi','HM0RSS','emi-','race','hemi-thora'),
 (163284,'hemi-thorax',' h|he|em|mi|i-|-t|th|ho|or|ra|ax|x','hemi','HM0RKS','emi-','hora','hemi-thora'),
 (163285,'hemi-thoraxes',' h|he|em|mi|i-|-t|th|ho|or|ra|ax|xe|es|s','hemi','HM0RKSS','emi-','raxe','hemi-thora'),
 (163286,'hemi-thyroidectomies',' h|he|em|mi|i-|-t|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|ie|es|s','hemi','HM0RTKTMS','emi-','omie','hemi-thyro'),
 (163287,'hemi-thyroidectomy',' h|he|em|mi|i-|-t|th|hy|yr|ro|oi|id|de|ec|ct|to|om|my|y','hemi','HM0RTKTM','emi-','ctom','hemi-thyro'),
 (163288,'hemi-tubule',' h|he|em|mi|i-|-t|tu|ub|bu|ul|le|e','hemi','HMTBL','emi-','ubul','hemi-tubul'),
 (163289,'hemi-tubules',' h|he|em|mi|i-|-t|tu|ub|bu|ul|le|es|s','hemi','HMTBLS','emi-','bule','hemi-tubul'),
 (163290,'hemi-vulvectomies',' h|he|em|mi|i-|-v|vu|ul|lv|ve|ec|ct|to|om|mi|ie|es|s','hemi','HMFLFKTMS','emi-','omie','hemi-vulve'),
 (163291,'hemi-vulvectomy',' h|he|em|mi|i-|-v|vu|ul|lv|ve|ec|ct|to|om|my|y','hemi','HMFLFKTM','emi-','ctom','hemi-vulve');
INSERT INTO `m_spelling_dictionary` VALUES  (163292,'hemiacardii',' h|he|em|mi|ia|ac|ca|ar|rd|di|ii|i','hemi','HMKRT','emia','ardi','hemiacardi'),
 (163293,'hemiacardius',' h|he|em|mi|ia|ac|ca|ar|rd|di|iu|us|s','hemi','HMKRTS','emia','rdiu','hemiacardi'),
 (163294,'hemiacardiuses',' h|he|em|mi|ia|ac|ca|ar|rd|di|iu|us|se|es|s','hemi','HMKRTSS','emia','iuse','hemiacardi'),
 (163295,'hemiacetal',' h|he|em|mi|ia|ac|ce|et|ta|al|l','hemi','HMSTL','emia','ceta','hemiacetal'),
 (163296,'hemiacetals',' h|he|em|mi|ia|ac|ce|et|ta|al|ls|s','hemi','HMSTLS','emia','etal','hemiacetal'),
 (163297,'hemiacetylcarnitinium',' h|he|em|mi|ia|ac|ce|et|ty|yl|lc|ca|ar|rn|ni|it|ti|in|ni|iu|um|m','hemi','HMSTLKRNTNM','emia','iniu','hemiacetyl'),
 (163298,'hemiacidrin',' h|he|em|mi|ia|ac|ci|id|dr|ri|in|n','hemi','HMSTRN','emia','idri','hemiacidri'),
 (163299,'hemiagenesis',' h|he|em|mi|ia|ag|ge|en|ne|es|si|is|s','hemi','HMJNSS','emia','nesi','hemiagenes'),
 (163300,'hemialgia',' h|he|em|mi|ia|al|lg|gi|ia|a','hemi','HMLJ','emia','algi','hemialgia'),
 (163301,'hemiamauroses',' h|he|em|mi|ia|am|ma|au|ur|ro|os|se|es|s','hemi','HMMRSS','emia','rose','hemiamauro');
INSERT INTO `m_spelling_dictionary` VALUES  (163302,'hemiamaurosis',' h|he|em|mi|ia|am|ma|au|ur|ro|os|si|is|s','hemi','HMMRSS','emia','rosi','hemiamauro'),
 (163303,'hemianaesthesia',' h|he|em|mi|ia|an|na|ae|es|st|th|he|es|si|ia|a','hemi','HMNS0X','emia','hesi','hemianaest'),
 (163304,'hemianalgesia',' h|he|em|mi|ia|an|na|al|lg|ge|es|si|ia|a','hemi','HMNLJX','emia','gesi','hemianalge'),
 (163305,'hemianencephaly',' h|he|em|mi|ia|an|ne|en|nc|ce|ep|ph|ha|al|ly|y','hemi','HMNNSFL','emia','phal','hemianence'),
 (163306,'hemianesthesia',' h|he|em|mi|ia|an|ne|es|st|th|he|es|si|ia|a','hemi','HMNS0X','emia','hesi','hemianesth'),
 (163307,'hemianopia',' h|he|em|mi|ia|an|no|op|pi|ia|a','hemi','HMNP','emia','nopi','hemianopia'),
 (163308,'hemianopias',' h|he|em|mi|ia|an|no|op|pi|ia|as|s','hemi','HMNPS','emia','opia','hemianopia'),
 (163309,'hemianopic',' h|he|em|mi|ia|an|no|op|pi|ic|c','hemi','HMNPK','emia','nopi','hemianopic'),
 (163310,'hemianopsia',' h|he|em|mi|ia|an|no|op|ps|si|ia|a','hemi','HMNPX','emia','opsi','hemianopsi'),
 (163311,'hemianopsias',' h|he|em|mi|ia|an|no|op|ps|si|ia|as|s','hemi','HMNPXS','emia','psia','hemianopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (163312,'hemianoptic',' h|he|em|mi|ia|an|no|op|pt|ti|ic|c','hemi','HMNPTK','emia','opti','hemianopti'),
 (163313,'hemiapraxia',' h|he|em|mi|ia|ap|pr|ra|ax|xi|ia|a','hemi','HMPRKS','emia','raxi','hemiapraxi'),
 (163314,'hemiarthroplasties',' h|he|em|mi|ia|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','hemi','HMR0RPLSTS','emia','stie','hemiarthro'),
 (163315,'hemiarthroplasty',' h|he|em|mi|ia|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','hemi','HMR0RPLST','emia','last','hemiarthro'),
 (163316,'Hemiascomycetes',' H|He|em|mi|ia|as|sc|co|om|my|yc|ce|et|te|es|s','Hemi','HMSKMSTS','emia','cete','Hemiascomy'),
 (163317,'hemiataxia',' h|he|em|mi|ia|at|ta|ax|xi|ia|a','hemi','HMTKS','emia','taxi','hemiataxia'),
 (163318,'hemiatrophy',' h|he|em|mi|ia|at|tr|ro|op|ph|hy|y','hemi','HMTRF','emia','roph','hemiatroph'),
 (163319,'hemiaxial',' h|he|em|mi|ia|ax|xi|ia|al|l','hemi','HMKSL','emia','axia','hemiaxial'),
 (163320,'hemiaxides',' h|he|em|mi|ia|ax|xi|id|de|es|s','hemi','HMKSTS','emia','xide','hemiaxides'),
 (163321,'hemiaxis',' h|he|em|mi|ia|ax|xi|is|s','hemi','HMKSS','emia','iaxi','hemiaxis');
INSERT INTO `m_spelling_dictionary` VALUES  (163322,'hemiazygos',' h|he|em|mi|ia|az|zy|yg|go|os|s','hemi','HMSKS','emia','zygo','hemiazygos'),
 (163323,'hemiazygos vein',' h|he|em|mi|ia|az|zy|yg|go|os|s | v|ve|ei|in|n','hemi','HMSKSFN','emia',' vei','hemiazygos'),
 (163324,'hemiazygos veins',' h|he|em|mi|ia|az|zy|yg|go|os|s | v|ve|ei|in|ns|s','hemi','HMSKSFNS','emia','vein','hemiazygos'),
 (163325,'hemiazygous',' h|he|em|mi|ia|az|zy|yg|go|ou|us|s','hemi','HMSKS','emia','ygou','hemiazygou'),
 (163326,'hemiazygous vein',' h|he|em|mi|ia|az|zy|yg|go|ou|us|s | v|ve|ei|in|n','hemi','HMSKSFN','emia',' vei','hemiazygou'),
 (163327,'hemiazygous veins',' h|he|em|mi|ia|az|zy|yg|go|ou|us|s | v|ve|ei|in|ns|s','hemi','HMSKSFNS','emia','vein','hemiazygou'),
 (163328,'hemiballism',' h|he|em|mi|ib|ba|al|ll|li|is|sm|m','hemi','HMBLSM','emib','llis','hemiballis'),
 (163329,'hemiballismus',' h|he|em|mi|ib|ba|al|ll|li|is|sm|mu|us|s','hemi','HMBLSMS','emib','ismu','hemiballis'),
 (163330,'Hemibarbus',' H|He|em|mi|ib|ba|ar|rb|bu|us|s','Hemi','HMBRBS','emib','arbu','Hemibarbus'),
 (163331,'Hemibarbus barbus',' H|He|em|mi|ib|ba|ar|rb|bu|us|s | b|ba|ar|rb|bu|us|s','Hemi','HMBRBSBRBS','emib','arbu','Hemibarbus');
INSERT INTO `m_spelling_dictionary` VALUES  (163332,'Hemibarbus labeo',' H|He|em|mi|ib|ba|ar|rb|bu|us|s | l|la|ab|be|eo|o','Hemi','HMBRBSLB','emib','labe','Hemibarbus'),
 (163333,'Hemibarbus longirostris',' H|He|em|mi|ib|ba|ar|rb|bu|us|s | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Hemi','HMBRBSLNJRSTRS','emib','stri','Hemibarbus'),
 (163334,'Hemibarbus maculatus',' H|He|em|mi|ib|ba|ar|rb|bu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Hemi','HMBRBSMKLTS','emib','latu','Hemibarbus'),
 (163335,'hemiblock',' h|he|em|mi|ib|bl|lo|oc|ck|k','hemi','HMBLK','emib','bloc','hemiblock'),
 (163336,'hemiblocks',' h|he|em|mi|ib|bl|lo|oc|ck|ks|s','hemi','HMBLKS','emib','lock','hemiblocks'),
 (163337,'hemibodies',' h|he|em|mi|ib|bo|od|di|ie|es|s','hemi','HMBTS','emib','odie','hemibodies'),
 (163338,'hemibody',' h|he|em|mi|ib|bo|od|dy|y','hemi','HMBT','emib','ibod','hemibody'),
 (163339,'Hemibungarus',' H|He|em|mi|ib|bu|un|ng|ga|ar|ru|us|s','Hemi','HMBNKRS','emib','garu','Hemibungar'),
 (163340,'Hemibungarus japonicus',' H|He|em|mi|ib|bu|un|ng|ga|ar|ru|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Hemi','HMBNKRSJPNKS','emib','nicu','Hemibungar'),
 (163341,'Hemibungarus macclellandi',' H|He|em|mi|ib|bu|un|ng|ga|ar|ru|us|s | m|ma|ac|cc|cl|le|el|ll|la|an|nd|di|i','Hemi','HMBNKRSMKKLLNT','emib','land','Hemibungar');
INSERT INTO `m_spelling_dictionary` VALUES  (163342,'hemic',' h|he|em|mi|ic|c','hemi','HMK','emic','hemi','hemic'),
 (163343,'hemic calculi',' h|he|em|mi|ic|c | c|ca|al|lc|cu|ul|li|i','hemi','HMKKLKL','emic','lcul','hemic calc'),
 (163344,'hemic calculus',' h|he|em|mi|ic|c | c|ca|al|lc|cu|ul|lu|us|s','hemi','HMKKLKLS','emic','culu','hemic calc'),
 (163345,'hemic proteinuria',' h|he|em|mi|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','hemi','HMKPRTNR','emic','nuri','hemic prot'),
 (163346,'hemicardia',' h|he|em|mi|ic|ca|ar|rd|di|ia|a','hemi','HMKRT','emic','ardi','hemicardia'),
 (163347,'hemicastrate',' h|he|em|mi|ic|ca|as|st|tr|ra|at|te|e','hemi','HMKSTRT','emic','trat','hemicastra'),
 (163348,'hemicastrated',' h|he|em|mi|ic|ca|as|st|tr|ra|at|te|ed|d','hemi','HMKSTRTT','emic','rate','hemicastra'),
 (163349,'hemicastrates',' h|he|em|mi|ic|ca|as|st|tr|ra|at|te|es|s','hemi','HMKSTRTS','emic','rate','hemicastra'),
 (163350,'hemicastrating',' h|he|em|mi|ic|ca|as|st|tr|ra|at|ti|in|ng|g','hemi','HMKSTRTNK','emic','atin','hemicastra'),
 (163351,'hemicastration',' h|he|em|mi|ic|ca|as|st|tr|ra|at|ti|io|on|n','hemi','HMKSTRXN','emic','atio','hemicastra');
INSERT INTO `m_spelling_dictionary` VALUES  (163352,'hemicastrations',' h|he|em|mi|ic|ca|as|st|tr|ra|at|ti|io|on|ns|s','hemi','HMKSTRXNS','emic','tion','hemicastra'),
 (163353,'hemicellulase',' h|he|em|mi|ic|ce|el|ll|lu|ul|la|as|se|e','hemi','HMSLLS','emic','ulas','hemicellul'),
 (163354,'hemicellulases',' h|he|em|mi|ic|ce|el|ll|lu|ul|la|as|se|es|s','hemi','HMSLLSS','emic','lase','hemicellul'),
 (163355,'hemicellulose',' h|he|em|mi|ic|ce|el|ll|lu|ul|lo|os|se|e','hemi','HMSLLS','emic','ulos','hemicellul'),
 (163356,'hemicelluloses',' h|he|em|mi|ic|ce|el|ll|lu|ul|lo|os|se|es|s','hemi','HMSLLSS','emic','lose','hemicellul'),
 (163357,'hemicentra',' h|he|em|mi|ic|ce|en|nt|tr|ra|a','hemi','HMSNTR','emic','entr','hemicentra'),
 (163358,'Hemicentrotus',' H|He|em|mi|ic|ce|en|nt|tr|ro|ot|tu|us|s','Hemi','HMSNTRTS','emic','rotu','Hemicentro'),
 (163359,'Hemicentrotus pulcherrimus',' H|He|em|mi|ic|ce|en|nt|tr|ro|ot|tu|us|s | p|pu|ul|lc|ch|he|er|rr|ri|im|mu|us|s','Hemi','HMSNTRTSPLXRMS','emic','rimu','Hemicentro'),
 (163360,'hemicentrum',' h|he|em|mi|ic|ce|en|nt|tr|ru|um|m','hemi','HMSNTRM','emic','ntru','hemicentru');
INSERT INTO `m_spelling_dictionary` VALUES  (163361,'hemicephali',' h|he|em|mi|ic|ce|ep|ph|ha|al|li|i','hemi','HMSFL','emic','phal','hemicephal'),
 (163362,'hemicephalia',' h|he|em|mi|ic|ce|ep|ph|ha|al|li|ia|a','hemi','HMSFL','emic','hali','hemicephal'),
 (163363,'hemicephalus',' h|he|em|mi|ic|ce|ep|ph|ha|al|lu|us|s','hemi','HMSFLS','emic','halu','hemicephal'),
 (163364,'hemicephaluses',' h|he|em|mi|ic|ce|ep|ph|ha|al|lu|us|se|es|s','hemi','HMSFLSS','emic','luse','hemicephal'),
 (163365,'hemicephaly',' h|he|em|mi|ic|ce|ep|ph|ha|al|ly|y','hemi','HMSFL','emic','phal','hemicephal'),
 (163366,'hemicerebra',' h|he|em|mi|ic|ce|er|re|eb|br|ra|a','hemi','HMSRBR','emic','rebr','hemicerebr'),
 (163367,'hemicerebrum',' h|he|em|mi|ic|ce|er|re|eb|br|ru|um|m','hemi','HMSRBRM','emic','ebru','hemicerebr'),
 (163368,'hemichannel',' h|he|em|mi|ic|ch|ha|an|nn|ne|el|l','hemi','HMXNL','emic','anne','hemichanne'),
 (163369,'hemichannels',' h|he|em|mi|ic|ch|ha|an|nn|ne|el|ls|s','hemi','HMXNLS','emic','nnel','hemichanne'),
 (163370,'hemicholinium',' h|he|em|mi|ic|ch|ho|ol|li|in|ni|iu|um|m','hemi','HMXLNM','emic','iniu','hemicholin');
INSERT INTO `m_spelling_dictionary` VALUES  (163371,'Hemichordata',' H|He|em|mi|ic|ch|ho|or|rd|da|at|ta|a','Hemi','HMXRTT','emic','rdat','Hemichorda'),
 (163372,'hemichordate',' h|he|em|mi|ic|ch|ho|or|rd|da|at|te|e','hemi','HMXRTT','emic','rdat','hemichorda'),
 (163373,'hemichordates',' h|he|em|mi|ic|ch|ho|or|rd|da|at|te|es|s','hemi','HMXRTTS','emic','date','hemichorda'),
 (163374,'hemichorea',' h|he|em|mi|ic|ch|ho|or|re|ea|a','hemi','HMXR','emic','hore','hemichorea'),
 (163375,'hemichoreas',' h|he|em|mi|ic|ch|ho|or|re|ea|as|s','hemi','HMXRS','emic','orea','hemichorea'),
 (163376,'hemichrome',' h|he|em|mi|ic|ch|hr|ro|om|me|e','hemi','HMXRM','emic','hrom','hemichrome'),
 (163377,'hemichromes',' h|he|em|mi|ic|ch|hr|ro|om|me|es|s','hemi','HMXRMS','emic','rome','hemichrome'),
 (163378,'Hemichromis',' H|He|em|mi|ic|ch|hr|ro|om|mi|is|s','Hemi','HMXRMS','emic','romi','Hemichromi'),
 (163379,'Hemichromis bimaculatus',' H|He|em|mi|ic|ch|hr|ro|om|mi|is|s | b|bi|im|ma|ac|cu|ul|la|at|tu|us|s','Hemi','HMXRMSBMKLTS','emic','latu','Hemichromi'),
 (163380,'Hemichromis fasciatus',' H|He|em|mi|ic|ch|hr|ro|om|mi|is|s | f|fa|as|sc|ci|ia|at|tu|us|s','Hemi','HMXRMSFSXTS','emic','iatu','Hemichromi');
INSERT INTO `m_spelling_dictionary` VALUES  (163381,'Hemichromis lifalili',' H|He|em|mi|ic|ch|hr|ro|om|mi|is|s | l|li|if|fa|al|li|il|li|i','Hemi','HMXRMSLFLL','emic','alil','Hemichromi'),
 (163382,'hemicolectomies',' h|he|em|mi|ic|co|ol|le|ec|ct|to|om|mi|ie|es|s','hemi','HMKLKTMS','emic','omie','hemicolect'),
 (163383,'hemicolectomy',' h|he|em|mi|ic|co|ol|le|ec|ct|to|om|my|y','hemi','HMKLKTM','emic','ctom','hemicolect'),
 (163384,'hemiconvulsion',' h|he|em|mi|ic|co|on|nv|vu|ul|ls|si|io|on|n','hemi','HMKNFLXN','emic','lsio','hemiconvul'),
 (163385,'hemiconvulsions',' h|he|em|mi|ic|co|on|nv|vu|ul|ls|si|io|on|ns|s','hemi','HMKNFLXNS','emic','sion','hemiconvul'),
 (163386,'hemicord',' h|he|em|mi|ic|co|or|rd|d','hemi','HMKRT','emic','icor','hemicord'),
 (163387,'hemicords',' h|he|em|mi|ic|co|or|rd|ds|s','hemi','HMKRTS','emic','cord','hemicords'),
 (163388,'hemicorporal',' h|he|em|mi|ic|co|or|rp|po|or|ra|al|l','hemi','HMKRPRL','emic','pora','hemicorpor'),
 (163389,'hemicortex',' h|he|em|mi|ic|co|or|rt|te|ex|x','hemi','HMKRTKS','emic','orte','hemicortex'),
 (163390,'hemicortexes',' h|he|em|mi|ic|co|or|rt|te|ex|xe|es|s','hemi','HMKRTKSS','emic','texe','hemicortex');
INSERT INTO `m_spelling_dictionary` VALUES  (163391,'hemicorticectomies',' h|he|em|mi|ic|co|or|rt|ti|ic|ce|ec|ct|to|om|mi|ie|es|s','hemi','HMKRTSKTMS','emic','omie','hemicortic'),
 (163392,'hemicorticectomy',' h|he|em|mi|ic|co|or|rt|ti|ic|ce|ec|ct|to|om|my|y','hemi','HMKRTSKTM','emic','ctom','hemicortic'),
 (163393,'hemicortices',' h|he|em|mi|ic|co|or|rt|ti|ic|ce|es|s','hemi','HMKRTSS','emic','tice','hemicortic'),
 (163394,'hemicrania',' h|he|em|mi|ic|cr|ra|an|ni|ia|a','hemi','HMKRN','emic','rani','hemicrania'),
 (163395,'hemicrania continua',' h|he|em|mi|ic|cr|ra|an|ni|ia|a | c|co|on|nt|ti|in|nu|ua|a','hemi','HMKRNKNTN','emic','tinu','hemicrania'),
 (163396,'hemicranial',' h|he|em|mi|ic|cr|ra|an|ni|ia|al|l','hemi','HMKRNL','emic','ania','hemicrania'),
 (163397,'hemicranial headache',' h|he|em|mi|ic|cr|ra|an|ni|ia|al|l | h|he|ea|ad|da|ac|ch|he|e','hemi','HMKRNLHTX','emic','dach','hemicrania'),
 (163398,'hemicranial headaches',' h|he|em|mi|ic|cr|ra|an|ni|ia|al|l | h|he|ea|ad|da|ac|ch|he|es|s','hemi','HMKRNLHTXS','emic','ache','hemicrania'),
 (163399,'hemicraniectomies',' h|he|em|mi|ic|cr|ra|an|ni|ie|ec|ct|to|om|mi|ie|es|s','hemi','HMKRNKTMS','emic','omie','hemicranie');
INSERT INTO `m_spelling_dictionary` VALUES  (163400,'hemicraniectomy',' h|he|em|mi|ic|cr|ra|an|ni|ie|ec|ct|to|om|my|y','hemi','HMKRNKTM','emic','ctom','hemicranie'),
 (163401,'Hemicrepsis',' H|He|em|mi|ic|cr|re|ep|ps|si|is|s','Hemi','HMKRPSS','emic','epsi','Hemicrepsi'),
 (163402,'Hemicrepsis marginata',' H|He|em|mi|ic|cr|re|ep|ps|si|is|s | m|ma|ar|rg|gi|in|na|at|ta|a','Hemi','HMKRPSSMRJNT','emic','inat','Hemicrepsi'),
 (163403,'Hemicriconemoides strictatbecatus',' H|He|em|mi|ic|cr|ri|ic|co|on|ne|em|mo|oi|id|de|es|s | s|st|tr|ri|ic|ct|ta|at|tb|be|ec|ca|at|tu|us|s','Hemi','HMKRKNMTSSTRKTTBKTS','emic','catu','Hemicricon'),
 (163404,'hemicystectomies',' h|he|em|mi|ic|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','hemi','HMSSTKTMS','emic','omie','hemicystec'),
 (163405,'hemicystectomy',' h|he|em|mi|ic|cy|ys|st|te|ec|ct|to|om|my|y','hemi','HMSSTKTM','emic','ctom','hemicystec'),
 (163406,'Hemidactylus',' H|He|em|mi|id|da|ac|ct|ty|yl|lu|us|s','Hemi','HMTKTLS','emid','tylu','Hemidactyl'),
 (163407,'Hemidactylus flaviviridis',' H|He|em|mi|id|da|ac|ct|ty|yl|lu|us|s | f|fl|la|av|vi|iv|vi|ir|ri|id|di|is|s','Hemi','HMTKTLSFLFFRTS','emid','ridi','Hemidactyl'),
 (163408,'Hemidactylus frenatus',' H|He|em|mi|id|da|ac|ct|ty|yl|lu|us|s | f|fr|re|en|na|at|tu|us|s','Hemi','HMTKTLSFRNTS','emid','natu','Hemidactyl');
INSERT INTO `m_spelling_dictionary` VALUES  (163409,'Hemidactylus garnoti',' H|He|em|mi|id|da|ac|ct|ty|yl|lu|us|s | g|ga|ar|rn|no|ot|ti|i','Hemi','HMTKTLSKRNT','emid','rnot','Hemidactyl'),
 (163410,'Hemidactylus mabouia',' H|He|em|mi|id|da|ac|ct|ty|yl|lu|us|s | m|ma|ab|bo|ou|ui|ia|a','Hemi','HMTKTLSMB','emid','boui','Hemidactyl'),
 (163411,'hemidecorticate',' h|he|em|mi|id|de|ec|co|or|rt|ti|ic|ca|at|te|e','hemi','HMTKRTKT','emid','icat','hemidecort'),
 (163412,'hemidecorticates',' h|he|em|mi|id|de|ec|co|or|rt|ti|ic|ca|at|te|es|s','hemi','HMTKRTKTS','emid','cate','hemidecort'),
 (163413,'hemidecortication',' h|he|em|mi|id|de|ec|co|or|rt|ti|ic|ca|at|ti|io|on|n','hemi','HMTKRTKXN','emid','atio','hemidecort'),
 (163414,'Hemideina',' H|He|em|mi|id|de|ei|in|na|a','Hemi','HMTN','emid','dein','Hemideina'),
 (163415,'Hemideina crassidens',' H|He|em|mi|id|de|ei|in|na|a | c|cr|ra|as|ss|si|id|de|en|ns|s','Hemi','HMTNKRSTNS','emid','iden','Hemideina'),
 (163416,'Hemideina maori',' H|He|em|mi|id|de|ei|in|na|a | m|ma|ao|or|ri|i','Hemi','HMTNMR','emid','maor','Hemideina'),
 (163417,'Hemideina thoracica',' H|He|em|mi|id|de|ei|in|na|a | t|th|ho|or|ra|ac|ci|ic|ca|a','Hemi','HMTN0RSK','emid','acic','Hemideina');
INSERT INTO `m_spelling_dictionary` VALUES  (163418,'hemidesmosomal',' h|he|em|mi|id|de|es|sm|mo|os|so|om|ma|al|l','hemi','HMTSMSML','emid','soma','hemidesmos'),
 (163419,'hemidesmosomal protein',' h|he|em|mi|id|de|es|sm|mo|os|so|om|ma|al|l | p|pr|ro|ot|te|ei|in|n','hemi','HMTSMSMLPRTN','emid','otei','hemidesmos'),
 (163420,'hemidesmosomal proteins',' h|he|em|mi|id|de|es|sm|mo|os|so|om|ma|al|l | p|pr|ro|ot|te|ei|in|ns|s','hemi','HMTSMSMLPRTNS','emid','tein','hemidesmos'),
 (163421,'hemidesmosome',' h|he|em|mi|id|de|es|sm|mo|os|so|om|me|e','hemi','HMTSMSM','emid','osom','hemidesmos'),
 (163422,'hemidesmosomes',' h|he|em|mi|id|de|es|sm|mo|os|so|om|me|es|s','hemi','HMTSMSMS','emid','some','hemidesmos'),
 (163423,'Hemidesmus',' H|He|em|mi|id|de|es|sm|mu|us|s','Hemi','HMTSMS','emid','esmu','Hemidesmus'),
 (163424,'Hemidesmus indicus',' H|He|em|mi|id|de|es|sm|mu|us|s | i|in|nd|di|ic|cu|us|s','Hemi','HMTSMSNTKS','emid','dicu','Hemidesmus'),
 (163425,'hemidiaphragm',' h|he|em|mi|id|di|ia|ap|ph|hr|ra|ag|gm|m','hemi','HMTFRKM','emid','hrag','hemidiaphr'),
 (163426,'hemidiaphragmatic',' h|he|em|mi|id|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','hemi','HMTFRKMTK','emid','mati','hemidiaphr');
INSERT INTO `m_spelling_dictionary` VALUES  (163427,'hemidiaphragms',' h|he|em|mi|id|di|ia|ap|ph|hr|ra|ag|gm|ms|s','hemi','HMTFRKMS','emid','ragm','hemidiaphr'),
 (163428,'hemidisc',' h|he|em|mi|id|di|is|sc|c','hemi','HMTSK','emid','idis','hemidisc'),
 (163429,'hemidiscs',' h|he|em|mi|id|di|is|sc|cs|s','hemi','HMTSKS','emid','disc','hemidiscs'),
 (163430,'hemidisk',' h|he|em|mi|id|di|is|sk|k','hemi','HMTSK','emid','idis','hemidisk'),
 (163431,'hemidisks',' h|he|em|mi|id|di|is|sk|ks|s','hemi','HMTSKS','emid','disk','hemidisks'),
 (163432,'hemidystonia',' h|he|em|mi|id|dy|ys|st|to|on|ni|ia|a','hemi','HMTSTN','emid','toni','hemidyston'),
 (163433,'hemidystonias',' h|he|em|mi|id|dy|ys|st|to|on|ni|ia|as|s','hemi','HMTSTNS','emid','onia','hemidyston'),
 (163434,'hemielytra',' h|he|em|mi|ie|el|ly|yt|tr|ra|a','hemi','HMLTR','emie','lytr','hemielytra'),
 (163435,'hemielytron',' h|he|em|mi|ie|el|ly|yt|tr|ro|on|n','hemi','HMLTRN','emie','ytro','hemielytro'),
 (163436,'Hemiemblemaria',' H|He|em|mi|ie|em|mb|bl|le|em|ma|ar|ri|ia|a','Hemi','HMMLMR','emie','mari','Hemiemblem'),
 (163437,'Hemiemblemaria simulus',' H|He|em|mi|ie|em|mb|bl|le|em|ma|ar|ri|ia|a | s|si|im|mu|ul|lu|us|s','Hemi','HMMLMRSMLS','emie','mulu','Hemiemblem');
INSERT INTO `m_spelling_dictionary` VALUES  (163438,'hemiepiphyseal',' h|he|em|mi|ie|ep|pi|ip|ph|hy|ys|se|ea|al|l','hemi','HMPFSL','emie','ysea','hemiepiphy'),
 (163439,'hemifacial',' h|he|em|mi|if|fa|ac|ci|ia|al|l','hemi','HMFXL','emif','acia','hemifacial'),
 (163440,'hemifacial atrophy',' h|he|em|mi|if|fa|ac|ci|ia|al|l | a|at|tr|ro|op|ph|hy|y','hemi','HMFXLTRF','emif','roph','hemifacial'),
 (163441,'hemifacial microsoma',' h|he|em|mi|if|fa|ac|ci|ia|al|l | m|mi|ic|cr|ro|os|so|om|ma|a','hemi','HMFXLMKRSM','emif','osom','hemifacial'),
 (163442,'hemifacial microsomas',' h|he|em|mi|if|fa|ac|ci|ia|al|l | m|mi|ic|cr|ro|os|so|om|ma|as|s','hemi','HMFXLMKRSMS','emif','soma','hemifacial'),
 (163443,'hemifacial spasm',' h|he|em|mi|if|fa|ac|ci|ia|al|l | s|sp|pa|as|sm|m','hemi','HMFXLSPSM','emif','spas','hemifacial'),
 (163444,'hemifacial spasms',' h|he|em|mi|if|fa|ac|ci|ia|al|l | s|sp|pa|as|sm|ms|s','hemi','HMFXLSPSMS','emif','pasm','hemifacial'),
 (163445,'hemifield',' h|he|em|mi|if|fi|ie|el|ld|d','hemi','HMFLT','emif','fiel','hemifield'),
 (163446,'hemifields',' h|he|em|mi|if|fi|ie|el|ld|ds|s','hemi','HMFLTS','emif','ield','hemifields');
INSERT INTO `m_spelling_dictionary` VALUES  (163447,'hemiflap',' h|he|em|mi|if|fl|la|ap|p','hemi','HMFLP','emif','ifla','hemiflap'),
 (163448,'hemiflaps',' h|he|em|mi|if|fl|la|ap|ps|s','hemi','HMFLPS','emif','flap','hemiflaps'),
 (163449,'hemifundoplication',' h|he|em|mi|if|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|n','hemi','HMFNTPLKXN','emif','atio','hemifundop'),
 (163450,'hemifundoplications',' h|he|em|mi|if|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|ns|s','hemi','HMFNTPLKXNS','emif','tion','hemifundop'),
 (163451,'hemifusion',' h|he|em|mi|if|fu|us|si|io|on|n','hemi','HMFXN','emif','usio','hemifusion'),
 (163452,'hemifusions',' h|he|em|mi|if|fu|us|si|io|on|ns|s','hemi','HMFXNS','emif','sion','hemifusion'),
 (163453,'Hemigalus',' H|He|em|mi|ig|ga|al|lu|us|s','Hemi','HMKLS','emig','galu','Hemigalus'),
 (163454,'hemiganglia',' h|he|em|mi|ig|ga|an|ng|gl|li|ia|a','hemi','HMKNKL','emig','ngli','hemigangli'),
 (163455,'hemiganglion',' h|he|em|mi|ig|ga|an|ng|gl|li|io|on|n','hemi','HMKNKLN','emig','glio','hemigangli'),
 (163456,'hemigastrectomies',' h|he|em|mi|ig|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','hemi','HMKSTRKTMS','emig','omie','hemigastre');
INSERT INTO `m_spelling_dictionary` VALUES  (163457,'hemigastrectomy',' h|he|em|mi|ig|ga|as|st|tr|re|ec|ct|to|om|my|y','hemi','HMKSTRKTM','emig','ctom','hemigastre'),
 (163458,'hemiglobincyanide',' h|he|em|mi|ig|gl|lo|ob|bi|in|nc|cy|ya|an|ni|id|de|e','hemi','HMKLBNSYNT','emig','anid','hemiglobin'),
 (163459,'hemiglossal',' h|he|em|mi|ig|gl|lo|os|ss|sa|al|l','hemi','HMKLSL','emig','ossa','hemiglossa'),
 (163460,'hemiglossectomies',' h|he|em|mi|ig|gl|lo|os|ss|se|ec|ct|to|om|mi|ie|es|s','hemi','HMKLSKTMS','emig','omie','hemiglosse'),
 (163461,'hemiglossectomy',' h|he|em|mi|ig|gl|lo|os|ss|se|ec|ct|to|om|my|y','hemi','HMKLSKTM','emig','ctom','hemiglosse'),
 (163462,'hemiglossitides',' h|he|em|mi|ig|gl|lo|os|ss|si|it|ti|id|de|es|s','hemi','HMKLSTTS','emig','tide','hemiglossi'),
 (163463,'hemiglossitis',' h|he|em|mi|ig|gl|lo|os|ss|si|it|ti|is|s','hemi','HMKLSTS','emig','siti','hemiglossi'),
 (163464,'Hemignathus',' H|He|em|mi|ig|gn|na|at|th|hu|us|s','Hemi','HMKN0S','emig','athu','Hemignathu'),
 (163465,'Hemignathus virens',' H|He|em|mi|ig|gn|na|at|th|hu|us|s | v|vi|ir|re|en|ns|s','Hemi','HMKN0SFRNS','emig','iren','Hemignathu');
INSERT INTO `m_spelling_dictionary` VALUES  (163466,'Hemigraphis',' H|He|em|mi|ig|gr|ra|ap|ph|hi|is|s','Hemi','HMKRFS','emig','aphi','Hemigraphi'),
 (163467,'Hemigraphis alternata',' H|He|em|mi|ig|gr|ra|ap|ph|hi|is|s | a|al|lt|te|er|rn|na|at|ta|a','Hemi','HMKRFSLTRNT','emig','rnat','Hemigraphi'),
 (163468,'Hemigraphis reptans',' H|He|em|mi|ig|gr|ra|ap|ph|hi|is|s | r|re|ep|pt|ta|an|ns|s','Hemi','HMKRFSRPTNS','emig','ptan','Hemigraphi'),
 (163469,'Hemigrapsus',' H|He|em|mi|ig|gr|ra|ap|ps|su|us|s','Hemi','HMKRPSS','emig','apsu','Hemigrapsu'),
 (163470,'Hemigrapsus crenulatus',' H|He|em|mi|ig|gr|ra|ap|ps|su|us|s | c|cr|re|en|nu|ul|la|at|tu|us|s','Hemi','HMKRPSSKRNLTS','emig','latu','Hemigrapsu'),
 (163471,'Hemigrapsus edwardsi',' H|He|em|mi|ig|gr|ra|ap|ps|su|us|s | e|ed|dw|wa|ar|rd|ds|si|i','Hemi','HMKRPSSTWRTS','emig','ards','Hemigrapsu'),
 (163472,'Hemigrapsus nudus',' H|He|em|mi|ig|gr|ra|ap|ps|su|us|s | n|nu|ud|du|us|s','Hemi','HMKRPSSNTS','emig','nudu','Hemigrapsu'),
 (163473,'Hemigrapsus oregonensis',' H|He|em|mi|ig|gr|ra|ap|ps|su|us|s | o|or|re|eg|go|on|ne|en|ns|si|is|s','Hemi','HMKRPSSRKNNSS','emig','ensi','Hemigrapsu'),
 (163474,'Hemigrapsus penicillatus',' H|He|em|mi|ig|gr|ra|ap|ps|su|us|s | p|pe|en|ni|ic|ci|il|ll|la|at|tu|us|s','Hemi','HMKRPSSPNSLTS','emig','latu','Hemigrapsu');
INSERT INTO `m_spelling_dictionary` VALUES  (163475,'Hemigrapsus sanguineus',' H|He|em|mi|ig|gr|ra|ap|ps|su|us|s | s|sa|an|ng|gu|ui|in|ne|eu|us|s','Hemi','HMKRPSSSNKNS','emig','ineu','Hemigrapsu'),
 (163476,'hemihepatectomies',' h|he|em|mi|ih|he|ep|pa|at|te|ec|ct|to|om|mi|ie|es|s','hemi','HMHPTKTMS','emih','omie','hemihepate'),
 (163477,'hemihepatectomy',' h|he|em|mi|ih|he|ep|pa|at|te|ec|ct|to|om|my|y','hemi','HMHPTKTM','emih','ctom','hemihepate'),
 (163478,'hemihidrosis',' h|he|em|mi|ih|hi|id|dr|ro|os|si|is|s','hemi','HMHTRSS','emih','rosi','hemihidros'),
 (163479,'hemihydranencephaly',' h|he|em|mi|ih|hy|yd|dr|ra|an|ne|en|nc|ce|ep|ph|ha|al|ly|y','hemi','HMTRNNSFL','emih','phal','hemihydran'),
 (163480,'hemihydrate',' h|he|em|mi|ih|hy|yd|dr|ra|at|te|e','hemi','HMTRT','emih','drat','hemihydrat'),
 (163481,'hemihydrated',' h|he|em|mi|ih|hy|yd|dr|ra|at|te|ed|d','hemi','HMTRTT','emih','rate','hemihydrat'),
 (163482,'hemihydrates',' h|he|em|mi|ih|hy|yd|dr|ra|at|te|es|s','hemi','HMTRTS','emih','rate','hemihydrat'),
 (163483,'hemihypalgesia',' h|he|em|mi|ih|hy|yp|pa|al|lg|ge|es|si|ia|a','hemi','HMPLJX','emih','gesi','hemihypalg');
INSERT INTO `m_spelling_dictionary` VALUES  (163484,'hemihyperidrosis',' h|he|em|mi|ih|hy|yp|pe|er|ri|id|dr|ro|os|si|is|s','hemi','HMPRTRSS','emih','rosi','hemihyperi'),
 (163485,'hemihypertrophy',' h|he|em|mi|ih|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','hemi','HMPRTRF','emih','roph','hemihypert'),
 (163486,'hemihypoglossal',' h|he|em|mi|ih|hy|yp|po|og|gl|lo|os|ss|sa|al|l','hemi','HMPKLSL','emih','ossa','hemihypogl'),
 (163487,'hemiinattention',' h|he|em|mi|ii|in|na|at|tt|te|en|nt|ti|io|on|n','hemi','HMNTNXN','emii','ntio','hemiinatte'),
 (163488,'hemiketal',' h|he|em|mi|ik|ke|et|ta|al|l','hemi','HMKTL','emik','keta','hemiketal'),
 (163489,'hemilaminectomies',' h|he|em|mi|il|la|am|mi|in|ne|ec|ct|to|om|mi|ie|es|s','hemi','HMLMNKTMS','emil','omie','hemilamine'),
 (163490,'hemilaminectomy',' h|he|em|mi|il|la|am|mi|in|ne|ec|ct|to|om|my|y','hemi','HMLMNKTM','emil','ctom','hemilamine'),
 (163491,'hemilaryngectomies',' h|he|em|mi|il|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','hemi','HMLRNJKTMS','emil','omie','hemilaryng'),
 (163492,'hemilaryngectomy',' h|he|em|mi|il|la|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','hemi','HMLRNJKTM','emil','ctom','hemilaryng');
INSERT INTO `m_spelling_dictionary` VALUES  (163493,'hemilateral',' h|he|em|mi|il|la|at|te|er|ra|al|l','hemi','HMLTRL','emil','tera','hemilatera'),
 (163494,'hemileaflet',' h|he|em|mi|il|le|ea|af|fl|le|et|t','hemi','HMLFLT','emil','afle','hemileafle'),
 (163495,'hemileaflets',' h|he|em|mi|il|le|ea|af|fl|le|et|ts|s','hemi','HMLFLTS','emil','flet','hemileafle'),
 (163496,'Hemilepidotus',' H|He|em|mi|il|le|ep|pi|id|do|ot|tu|us|s','Hemi','HMLPTTS','emil','dotu','Hemilepido'),
 (163497,'Hemilepidotus gilberti',' H|He|em|mi|il|le|ep|pi|id|do|ot|tu|us|s | g|gi|il|lb|be|er|rt|ti|i','Hemi','HMLPTTSJLBRT','emil','bert','Hemilepido'),
 (163498,'Hemilepidotus hemilepidotus',' H|He|em|mi|il|le|ep|pi|id|do|ot|tu|us|s | h|he|em|mi|il|le|ep|pi|id|do|ot|tu|us|s','Hemi','HMLPTTSHMLPTTS','emil','dotu','Hemilepido'),
 (163499,'Hemilepidotus jordani',' H|He|em|mi|il|le|ep|pi|id|do|ot|tu|us|s | j|jo|or|rd|da|an|ni|i','Hemi','HMLPTTSJRTN','emil','rdan','Hemilepido'),
 (163500,'Hemilepidotus spinosus',' H|He|em|mi|il|le|ep|pi|id|do|ot|tu|us|s | s|sp|pi|in|no|os|su|us|s','Hemi','HMLPTTSSPNSS','emil','nosu','Hemilepido'),
 (163501,'Hemilepidotus zapus',' H|He|em|mi|il|le|ep|pi|id|do|ot|tu|us|s | z|za|ap|pu|us|s','Hemi','HMLPTTSSPS','emil','zapu','Hemilepido');
INSERT INTO `m_spelling_dictionary` VALUES  (163502,'hemilingual',' h|he|em|mi|il|li|in|ng|gu|ua|al|l','hemi','HMLNKL','emil','ngua','hemilingua'),
 (163503,'hemiliver',' h|he|em|mi|il|li|iv|ve|er|r','hemi','HMLFR','emil','live','hemiliver'),
 (163504,'hemilivers',' h|he|em|mi|il|li|iv|ve|er|rs|s','hemi','HMLFRS','emil','iver','hemilivers'),
 (163505,'hemimandible',' h|he|em|mi|im|ma|an|nd|di|ib|bl|le|e','hemi','HMMNTBL','emim','dibl','hemimandib'),
 (163506,'hemimandibles',' h|he|em|mi|im|ma|an|nd|di|ib|bl|le|es|s','hemi','HMMNTBLS','emim','ible','hemimandib'),
 (163507,'hemimandibulectomies',' h|he|em|mi|im|ma|an|nd|di|ib|bu|ul|le|ec|ct|to|om|mi|ie|es|s','hemi','HMMNTBLKTMS','emim','omie','hemimandib'),
 (163508,'hemimandibulectomy',' h|he|em|mi|im|ma|an|nd|di|ib|bu|ul|le|ec|ct|to|om|my|y','hemi','HMMNTBLKTM','emim','ctom','hemimandib'),
 (163509,'hemimaxillectomies',' h|he|em|mi|im|ma|ax|xi|il|ll|le|ec|ct|to|om|mi|ie|es|s','hemi','HMMKSLKTMS','emim','omie','hemimaxill'),
 (163510,'hemimaxillectomy',' h|he|em|mi|im|ma|ax|xi|il|ll|le|ec|ct|to|om|my|y','hemi','HMMKSLKTM','emim','ctom','hemimaxill'),
 (163511,'hemimegalencephaly',' h|he|em|mi|im|me|eg|ga|al|le|en|nc|ce|ep|ph|ha|al|ly|y','hemi','HMMKLNSFL','emim','phal','hemimegale');
INSERT INTO `m_spelling_dictionary` VALUES  (163512,'hemimelia',' h|he|em|mi|im|me|el|li|ia|a','hemi','HMML','emim','meli','hemimelia'),
 (163513,'hemimelias',' h|he|em|mi|im|me|el|li|ia|as|s','hemi','HMMLS','emim','elia','hemimelias'),
 (163514,'hemimellitene',' h|he|em|mi|im|me|el|ll|li|it|te|en|ne|e','hemi','HMMLTN','emim','iten','hemimellit'),
 (163515,'hemimetabolous',' h|he|em|mi|im|me|et|ta|ab|bo|ol|lo|ou|us|s','hemi','HMMTBLS','emim','olou','hemimetabo'),
 (163516,'hemimethylated',' h|he|em|mi|im|me|et|th|hy|yl|la|at|te|ed|d','hemi','HMM0LTT','emim','late','hemimethyl'),
 (163517,'hemimethylation',' h|he|em|mi|im|me|et|th|hy|yl|la|at|ti|io|on|n','hemi','HMM0LXN','emim','atio','hemimethyl'),
 (163518,'hemin',' h|he|em|mi|in|n','hemi','HMN','emin','hemi','hemin'),
 (163519,'heminephrectomies',' h|he|em|mi|in|ne|ep|ph|hr|re|ec|ct|to|om|mi|ie|es|s','hemi','HMNFRKTMS','emin','omie','heminephre'),
 (163520,'heminephrectomy',' h|he|em|mi|in|ne|ep|ph|hr|re|ec|ct|to|om|my|y','hemi','HMNFRKTM','emin','ctom','heminephre'),
 (163521,'heminephroureterectomies',' h|he|em|mi|in|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|re|ec|ct|to|om|mi|ie|es|s','hemi','HMNFRRTRKTMS','emin','omie','heminephro');
INSERT INTO `m_spelling_dictionary` VALUES  (163522,'heminephroureterectomy',' h|he|em|mi|in|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|re|ec|ct|to|om|my|y','hemi','HMNFRRTRKTM','emin','ctom','heminephro'),
 (163523,'heminested',' h|he|em|mi|in|ne|es|st|te|ed|d','hemi','HMNSTT','emin','este','heminested'),
 (163524,'heminested PCR',' h|he|em|mi|in|ne|es|st|te|ed|d | P|PC|CR|R','hemi','HMNSTTPKR','emin','d PC','heminested'),
 (163525,'heminested PCR\'s','','','',NULL,NULL,''),
 (163526,'heminested PCRs',' h|he|em|mi|in|ne|es|st|te|ed|d | P|PC|CR|Rs|s','hemi','HMNSTTPKRS','emin',' PCR','heminested'),
 (163527,'heminested polymerase chain reaction',' h|he|em|mi|in|ne|es|st|te|ed|d | p|po|ol|ly|ym|me|er|ra|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|n','hemi','HMNSTTPLMRSXNRKXN','emin','ctio','heminested'),
 (163528,'heminested polymerase chain reactions',' h|he|em|mi|in|ne|es|st|te|ed|d | p|po|ol|ly|ym|me|er|ra|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|ns|s','hemi','HMNSTTPLMRSXNRKXNS','emin','tion','heminested'),
 (163529,'heminevrin',' h|he|em|mi|in|ne|ev|vr|ri|in|n','hemi','HMNFRN','emin','evri','heminevrin');
INSERT INTO `m_spelling_dictionary` VALUES  (163530,'heminodal',' h|he|em|mi|in|no|od|da|al|l','hemi','HMNTL','emin','noda','heminodal'),
 (163531,'heminode',' h|he|em|mi|in|no|od|de|e','hemi','HMNT','emin','inod','heminode'),
 (163532,'heminodes',' h|he|em|mi|in|no|od|de|es|s','hemi','HMNTS','emin','node','heminodes'),
 (163533,'hemins',' h|he|em|mi|in|ns|s','hemi','HMNS','emin','emin','hemins'),
 (163534,'hemiopalgia',' h|he|em|mi|io|op|pa|al|lg|gi|ia|a','hemi','HMPLJ','emio','algi','hemiopalgi'),
 (163535,'hemiopia',' h|he|em|mi|io|op|pi|ia|a','hemi','HMP','emio','iopi','hemiopia'),
 (163536,'hemiopic',' h|he|em|mi|io|op|pi|ic|c','hemi','HMPK','emio','iopi','hemiopic'),
 (163537,'hemipancreatectomies',' h|he|em|mi|ip|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|ie|es|s','hemi','HMPNKRTKTMS','emip','omie','hemipancre'),
 (163538,'hemipancreatectomy',' h|he|em|mi|ip|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|my|y','hemi','HMPNKRTKTM','emip','ctom','hemipancre'),
 (163539,'hemiparaesthesia',' h|he|em|mi|ip|pa|ar|ra|ae|es|st|th|he|es|si|ia|a','hemi','HMPRS0X','emip','hesi','hemiparaes'),
 (163540,'hemiparaesthesias',' h|he|em|mi|ip|pa|ar|ra|ae|es|st|th|he|es|si|ia|as|s','hemi','HMPRS0XS','emip','esia','hemiparaes');
INSERT INTO `m_spelling_dictionary` VALUES  (163541,'hemiparalyses',' h|he|em|mi|ip|pa|ar|ra|al|ly|ys|se|es|s','hemi','HMPRLSS','emip','lyse','hemiparaly'),
 (163542,'hemiparalysis',' h|he|em|mi|ip|pa|ar|ra|al|ly|ys|si|is|s','hemi','HMPRLSS','emip','lysi','hemiparaly'),
 (163543,'hemiparasite',' h|he|em|mi|ip|pa|ar|ra|as|si|it|te|e','hemi','HMPRST','emip','asit','hemiparasi'),
 (163544,'hemiparasites',' h|he|em|mi|ip|pa|ar|ra|as|si|it|te|es|s','hemi','HMPRSTS','emip','site','hemiparasi'),
 (163545,'hemiparasitic',' h|he|em|mi|ip|pa|ar|ra|as|si|it|ti|ic|c','hemi','HMPRSTK','emip','siti','hemiparasi'),
 (163546,'hemipareses',' h|he|em|mi|ip|pa|ar|re|es|se|es|s','hemi','HMPRSS','emip','rese','hemiparese'),
 (163547,'hemiparesis',' h|he|em|mi|ip|pa|ar|re|es|si|is|s','hemi','HMPRSS','emip','resi','hemiparesi'),
 (163548,'hemiparesthesia',' h|he|em|mi|ip|pa|ar|re|es|st|th|he|es|si|ia|a','hemi','HMPRS0X','emip','hesi','hemiparest'),
 (163549,'hemiparesthesias',' h|he|em|mi|ip|pa|ar|re|es|st|th|he|es|si|ia|as|s','hemi','HMPRS0XS','emip','esia','hemiparest'),
 (163550,'hemiparetic',' h|he|em|mi|ip|pa|ar|re|et|ti|ic|c','hemi','HMPRTK','emip','reti','hemipareti');
INSERT INTO `m_spelling_dictionary` VALUES  (163551,'hemiparkinsonian',' h|he|em|mi|ip|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n','hemi','HMPRKNSNN','emip','onia','hemiparkin'),
 (163552,'hemiparkinsonism',' h|he|em|mi|ip|pa|ar|rk|ki|in|ns|so|on|ni|is|sm|m','hemi','HMPRKNSNSM','emip','onis','hemiparkin'),
 (163553,'hemipatellectomies',' h|he|em|mi|ip|pa|at|te|el|ll|le|ec|ct|to|om|mi|ie|es|s','hemi','HMPTLKTMS','emip','omie','hemipatell'),
 (163554,'hemipatellectomy',' h|he|em|mi|ip|pa|at|te|el|ll|le|ec|ct|to|om|my|y','hemi','HMPTLKTM','emip','ctom','hemipatell'),
 (163555,'hemipelvectomies',' h|he|em|mi|ip|pe|el|lv|ve|ec|ct|to|om|mi|ie|es|s','hemi','HMPLFKTMS','emip','omie','hemipelvec'),
 (163556,'hemipelvectomy',' h|he|em|mi|ip|pe|el|lv|ve|ec|ct|to|om|my|y','hemi','HMPLFKTM','emip','ctom','hemipelvec'),
 (163557,'hemipelvis',' h|he|em|mi|ip|pe|el|lv|vi|is|s','hemi','HMPLFS','emip','elvi','hemipelvis'),
 (163558,'hemipelvises',' h|he|em|mi|ip|pe|el|lv|vi|is|se|es|s','hemi','HMPLFSS','emip','vise','hemipelvis'),
 (163559,'hemipenis',' h|he|em|mi|ip|pe|en|ni|is|s','hemi','HMPNS','emip','peni','hemipenis');
INSERT INTO `m_spelling_dictionary` VALUES  (163560,'hemipenises',' h|he|em|mi|ip|pe|en|ni|is|se|es|s','hemi','HMPNSS','emip','nise','hemipenise'),
 (163561,'hemiphalangectomies',' h|he|em|mi|ip|ph|ha|al|la|an|ng|ge|ec|ct|to|om|mi|ie|es|s','hemi','HMFLNJKTMS','emip','omie','hemiphalan'),
 (163562,'hemiphalangectomy',' h|he|em|mi|ip|ph|ha|al|la|an|ng|ge|ec|ct|to|om|my|y','hemi','HMFLNJKTM','emip','ctom','hemiphalan'),
 (163563,'Hemipholis',' H|He|em|mi|ip|ph|ho|ol|li|is|s','Hemi','HMFLS','emip','holi','Hemipholis'),
 (163564,'Hemipholis elongata',' H|He|em|mi|ip|ph|ho|ol|li|is|s | e|el|lo|on|ng|ga|at|ta|a','Hemi','HMFLSLNKT','emip','ngat','Hemipholis'),
 (163565,'hemipituitaries',' h|he|em|mi|ip|pi|it|tu|ui|it|ta|ar|ri|ie|es|s','hemi','HMPTTRS','emip','arie','hemipituit'),
 (163566,'hemipituitary',' h|he|em|mi|ip|pi|it|tu|ui|it|ta|ar|ry|y','hemi','HMPTTR','emip','itar','hemipituit'),
 (163567,'hemiplacenta',' h|he|em|mi|ip|pl|la|ac|ce|en|nt|ta|a','hemi','HMPLSNT','emip','cent','hemiplacen'),
 (163568,'hemiplacentae',' h|he|em|mi|ip|pl|la|ac|ce|en|nt|ta|ae|e','hemi','HMPLSNT','emip','enta','hemiplacen');
INSERT INTO `m_spelling_dictionary` VALUES  (163569,'hemiplacentas',' h|he|em|mi|ip|pl|la|ac|ce|en|nt|ta|as|s','hemi','HMPLSNTS','emip','enta','hemiplacen'),
 (163570,'hemiplegia',' h|he|em|mi|ip|pl|le|eg|gi|ia|a','hemi','HMPLJ','emip','legi','hemiplegia'),
 (163571,'hemiplegias',' h|he|em|mi|ip|pl|le|eg|gi|ia|as|s','hemi','HMPLJS','emip','egia','hemiplegia'),
 (163572,'hemiplegic',' h|he|em|mi|ip|pl|le|eg|gi|ic|c','hemi','HMPLJK','emip','legi','hemiplegic'),
 (163573,'hemiplegic gait',' h|he|em|mi|ip|pl|le|eg|gi|ic|c | g|ga|ai|it|t','hemi','HMPLJKKT','emip',' gai','hemiplegic'),
 (163574,'hemiplegic gaits',' h|he|em|mi|ip|pl|le|eg|gi|ic|c | g|ga|ai|it|ts|s','hemi','HMPLJKKTS','emip','gait','hemiplegic'),
 (163575,'hemiplegic migraine',' h|he|em|mi|ip|pl|le|eg|gi|ic|c | m|mi|ig|gr|ra|ai|in|ne|e','hemi','HMPLJKMKRN','emip','rain','hemiplegic'),
 (163576,'hemiplegic migraines',' h|he|em|mi|ip|pl|le|eg|gi|ic|c | m|mi|ig|gr|ra|ai|in|ne|es|s','hemi','HMPLJKMKRNS','emip','aine','hemiplegic'),
 (163577,'hemiplegics',' h|he|em|mi|ip|pl|le|eg|gi|ic|cs|s','hemi','HMPLJKS','emip','egic','hemiplegic');
INSERT INTO `m_spelling_dictionary` VALUES  (163578,'hemipode',' h|he|em|mi|ip|po|od|de|e','hemi','HMPT','emip','ipod','hemipode'),
 (163579,'hemipodes',' h|he|em|mi|ip|po|od|de|es|s','hemi','HMPTS','emip','pode','hemipodes'),
 (163580,'hemiprostheses',' h|he|em|mi|ip|pr|ro|os|st|th|he|es|se|es|s','hemi','HMPRS0SS','emip','hese','hemiprosth'),
 (163581,'hemiprosthesis',' h|he|em|mi|ip|pr|ro|os|st|th|he|es|si|is|s','hemi','HMPRS0SS','emip','hesi','hemiprosth'),
 (163582,'hemiprotonated',' h|he|em|mi|ip|pr|ro|ot|to|on|na|at|te|ed|d','hemi','HMPRTNTT','emip','nate','hemiproton'),
 (163583,'hemiprotonation',' h|he|em|mi|ip|pr|ro|ot|to|on|na|at|ti|io|on|n','hemi','HMPRTNXN','emip','atio','hemiproton'),
 (163584,'Hemiptelea',' H|He|em|mi|ip|pt|te|el|le|ea|a','Hemi','HMPTL','emip','tele','Hemiptelea'),
 (163585,'Hemiptelea davidii',' H|He|em|mi|ip|pt|te|el|le|ea|a | d|da|av|vi|id|di|ii|i','Hemi','HMPTLTFT','emip','vidi','Hemiptelea'),
 (163586,'Hemiptera',' H|He|em|mi|ip|pt|te|er|ra|a','Hemi','HMPTR','emip','pter','Hemiptera'),
 (163587,'hemipteran',' h|he|em|mi|ip|pt|te|er|ra|an|n','hemi','HMPTRN','emip','tera','hemipteran');
INSERT INTO `m_spelling_dictionary` VALUES  (163588,'hemipterans',' h|he|em|mi|ip|pt|te|er|ra|an|ns|s','hemi','HMPTRNS','emip','eran','hemipteran'),
 (163589,'hemipteroid',' h|he|em|mi|ip|pt|te|er|ro|oi|id|d','hemi','HMPTRT','emip','eroi','hemipteroi'),
 (163590,'hemipteron',' h|he|em|mi|ip|pt|te|er|ro|on|n','hemi','HMPTRN','emip','tero','hemipteron'),
 (163591,'hemipterons',' h|he|em|mi|ip|pt|te|er|ro|on|ns|s','hemi','HMPTRNS','emip','eron','hemipteron'),
 (163592,'hemipterous',' h|he|em|mi|ip|pt|te|er|ro|ou|us|s','hemi','HMPTRS','emip','erou','hemipterou'),
 (163593,'hemipylorectomies',' h|he|em|mi|ip|py|yl|lo|or|re|ec|ct|to|om|mi|ie|es|s','hemi','HMPLRKTMS','emip','omie','hemipylore'),
 (163594,'hemipylorectomy',' h|he|em|mi|ip|py|yl|lo|or|re|ec|ct|to|om|my|y','hemi','HMPLRKTM','emip','ctom','hemipylore'),
 (163595,'hemipyonephroses',' h|he|em|mi|ip|py|yo|on|ne|ep|ph|hr|ro|os|se|es|s','hemi','HMPYNFRSS','emip','rose','hemipyonep'),
 (163596,'hemipyonephrosis',' h|he|em|mi|ip|py|yo|on|ne|ep|ph|hr|ro|os|si|is|s','hemi','HMPYNFRSS','emip','rosi','hemipyonep'),
 (163597,'Hemiramphidae',' H|He|em|mi|ir|ra|am|mp|ph|hi|id|da|ae|e','Hemi','HMRMFT','emir','hida','Hemiramphi');
INSERT INTO `m_spelling_dictionary` VALUES  (163598,'Hemiramphus',' H|He|em|mi|ir|ra|am|mp|ph|hu|us|s','Hemi','HMRMFS','emir','mphu','Hemiramphu'),
 (163599,'Hemiramphus brasiliensis',' H|He|em|mi|ir|ra|am|mp|ph|hu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Hemi','HMRMFSBRSLNSS','emir','ensi','Hemiramphu'),
 (163600,'Hemiramphus saltator',' H|He|em|mi|ir|ra|am|mp|ph|hu|us|s | s|sa|al|lt|ta|at|to|or|r','Hemi','HMRMFSSLTTR','emir','tato','Hemiramphu'),
 (163601,'hemiretina',' h|he|em|mi|ir|re|et|ti|in|na|a','hemi','HMRTN','emir','etin','hemiretina'),
 (163602,'hemiretinas',' h|he|em|mi|ir|re|et|ti|in|na|as|s','hemi','HMRTNS','emir','tina','hemiretina'),
 (163603,'hemis',' h|he|em|mi|is|s','hemi','HMS','emis','hemi','hemis'),
 (163604,'hemisacralization',' h|he|em|mi|is|sa|ac|cr|ra|al|li|iz|za|at|ti|io|on|n','hemi','HMSKRLSXN','emis','atio','hemisacral'),
 (163605,'Hemiscorpion',' H|He|em|mi|is|sc|co|or|rp|pi|io|on|n','Hemi','HMSKRPN','emis','rpio','Hemiscorpi'),
 (163606,'Hemiscorpion lepturus',' H|He|em|mi|is|sc|co|or|rp|pi|io|on|n | l|le|ep|pt|tu|ur|ru|us|s','Hemi','HMSKRPNLPTRS','emis','turu','Hemiscorpi'),
 (163607,'hemiscrota',' h|he|em|mi|is|sc|cr|ro|ot|ta|a','hemi','HMSKRT','emis','crot','hemiscrota');
INSERT INTO `m_spelling_dictionary` VALUES  (163608,'hemiscrotal',' h|he|em|mi|is|sc|cr|ro|ot|ta|al|l','hemi','HMSKRTL','emis','rota','hemiscrota'),
 (163609,'hemiscrotum',' h|he|em|mi|is|sc|cr|ro|ot|tu|um|m','hemi','HMSKRTM','emis','rotu','hemiscrotu'),
 (163610,'hemiscrotums',' h|he|em|mi|is|sc|cr|ro|ot|tu|um|ms|s','hemi','HMSKRTMS','emis','otum','hemiscrotu'),
 (163611,'Hemiscyllium',' H|He|em|mi|is|sc|cy|yl|ll|li|iu|um|m','Hemi','HMSLM','emis','lliu','Hemiscylli'),
 (163612,'Hemiscyllium ocellatum',' H|He|em|mi|is|sc|cy|yl|ll|li|iu|um|m | o|oc|ce|el|ll|la|at|tu|um|m','Hemi','HMSLMSLTM','emis','latu','Hemiscylli'),
 (163613,'hemisect',' h|he|em|mi|is|se|ec|ct|t','hemi','HMSKT','emis','isec','hemisect'),
 (163614,'hemisected',' h|he|em|mi|is|se|ec|ct|te|ed|d','hemi','HMSKTT','emis','ecte','hemisected'),
 (163615,'hemisecting',' h|he|em|mi|is|se|ec|ct|ti|in|ng|g','hemi','HMSKTNK','emis','ctin','hemisectin'),
 (163616,'hemisection',' h|he|em|mi|is|se|ec|ct|ti|io|on|n','hemi','HMSKXN','emis','ctio','hemisectio'),
 (163617,'hemisections',' h|he|em|mi|is|se|ec|ct|ti|io|on|ns|s','hemi','HMSKXNS','emis','tion','hemisectio');
INSERT INTO `m_spelling_dictionary` VALUES  (163618,'hemisectomies',' h|he|em|mi|is|se|ec|ct|to|om|mi|ie|es|s','hemi','HMSKTMS','emis','omie','hemisectom'),
 (163619,'hemisectomy',' h|he|em|mi|is|se|ec|ct|to|om|my|y','hemi','HMSKTM','emis','ctom','hemisectom'),
 (163620,'hemisects',' h|he|em|mi|is|se|ec|ct|ts|s','hemi','HMSKTS','emis','sect','hemisects'),
 (163621,'hemisensory',' h|he|em|mi|is|se|en|ns|so|or|ry|y','hemi','HMSNSR','emis','nsor','hemisensor'),
 (163622,'hemisensory loss',' h|he|em|mi|is|se|en|ns|so|or|ry|y | l|lo|os|ss|s','hemi','HMSNSRLS','emis',' los','hemisensor'),
 (163623,'hemisensory losses',' h|he|em|mi|is|se|en|ns|so|or|ry|y | l|lo|os|ss|se|es|s','hemi','HMSNSRLSS','emis','osse','hemisensor'),
 (163624,'hemisomato-tmeses',' h|he|em|mi|is|so|om|ma|at|to|o-|-t|tm|me|es|se|es|s','hemi','HMSMTTMSS','emis','mese','hemisomato'),
 (163625,'hemisomato-tmesis',' h|he|em|mi|is|so|om|ma|at|to|o-|-t|tm|me|es|si|is|s','hemi','HMSMTTMSS','emis','mesi','hemisomato'),
 (163626,'hemisomatotmeses',' h|he|em|mi|is|so|om|ma|at|to|ot|tm|me|es|se|es|s','hemi','HMSMTTMSS','emis','mese','hemisomato'),
 (163627,'hemisomatotmesis',' h|he|em|mi|is|so|om|ma|at|to|ot|tm|me|es|si|is|s','hemi','HMSMTTMSS','emis','mesi','hemisomato');
INSERT INTO `m_spelling_dictionary` VALUES  (163628,'hemisotonic',' h|he|em|mi|is|so|ot|to|on|ni|ic|c','hemi','HMSTNK','emis','toni','hemisotoni'),
 (163629,'hemispace',' h|he|em|mi|is|sp|pa|ac|ce|e','hemi','HMSPS','emis','spac','hemispace'),
 (163630,'hemispaces',' h|he|em|mi|is|sp|pa|ac|ce|es|s','hemi','HMSPSS','emis','pace','hemispaces'),
 (163631,'hemispasm',' h|he|em|mi|is|sp|pa|as|sm|m','hemi','HMSPSM','emis','spas','hemispasm'),
 (163632,'hemispasms',' h|he|em|mi|is|sp|pa|as|sm|ms|s','hemi','HMSPSMS','emis','pasm','hemispasms'),
 (163633,'hemispatial',' h|he|em|mi|is|sp|pa|at|ti|ia|al|l','hemi','HMSPXL','emis','atia','hemispatia'),
 (163634,'hemisphaeria',' h|he|em|mi|is|sp|ph|ha|ae|er|ri|ia|a','hemi','HMSFR','emis','aeri','hemisphaer'),
 (163635,'hemisphaericin',' h|he|em|mi|is|sp|ph|ha|ae|er|ri|ic|ci|in|n','hemi','HMSFRSN','emis','rici','hemisphaer'),
 (163636,'hemisphaerium',' h|he|em|mi|is|sp|ph|ha|ae|er|ri|iu|um|m','hemi','HMSFRM','emis','eriu','hemisphaer'),
 (163637,'hemispheral',' h|he|em|mi|is|sp|ph|he|er|ra|al|l','hemi','HMSFRL','emis','hera','hemisphera'),
 (163638,'hemisphere',' h|he|em|mi|is|sp|ph|he|er|re|e','hemi','HMSFR','emis','pher','hemisphere');
INSERT INTO `m_spelling_dictionary` VALUES  (163639,'hemispherectomies',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|ie|es|s','hemi','HMSFRKTMS','emis','omie','hemisphere'),
 (163640,'hemispherectomise',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|is|se|e','hemi','HMSFRKTMS','emis','omis','hemisphere'),
 (163641,'hemispherectomised',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|is|se|ed|d','hemi','HMSFRKTMST','emis','mise','hemisphere'),
 (163642,'hemispherectomises',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|is|se|es|s','hemi','HMSFRKTMSS','emis','mise','hemisphere'),
 (163643,'hemispherectomising',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|is|si|in|ng|g','hemi','HMSFRKTMSNK','emis','isin','hemisphere'),
 (163644,'hemispherectomize',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|iz|ze|e','hemi','HMSFRKTMS','emis','omiz','hemisphere'),
 (163645,'hemispherectomized',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|iz|ze|ed|d','hemi','HMSFRKTMST','emis','mize','hemisphere'),
 (163646,'hemispherectomizes',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|iz|ze|es|s','hemi','HMSFRKTMSS','emis','mize','hemisphere'),
 (163647,'hemispherectomizing',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|mi|iz|zi|in|ng|g','hemi','HMSFRKTMSNK','emis','izin','hemisphere');
INSERT INTO `m_spelling_dictionary` VALUES  (163648,'hemispherectomy',' h|he|em|mi|is|sp|ph|he|er|re|ec|ct|to|om|my|y','hemi','HMSFRKTM','emis','ctom','hemisphere'),
 (163649,'hemispheres',' h|he|em|mi|is|sp|ph|he|er|re|es|s','hemi','HMSFRS','emis','here','hemisphere'),
 (163650,'hemispheria',' h|he|em|mi|is|sp|ph|he|er|ri|ia|a','hemi','HMSFR','emis','heri','hemispheri'),
 (163651,'hemispheric',' h|he|em|mi|is|sp|ph|he|er|ri|ic|c','hemi','HMSFRK','emis','heri','hemispheri'),
 (163652,'hemispheric blood flow',' h|he|em|mi|is|sp|ph|he|er|ri|ic|c | b|bl|lo|oo|od|d | f|fl|lo|ow|w','hemi','HMSFRKBLTFL','emis',' flo','hemispheri'),
 (163653,'hemispheric blood flows',' h|he|em|mi|is|sp|ph|he|er|ri|ic|c | b|bl|lo|oo|od|d | f|fl|lo|ow|ws|s','hemi','HMSFRKBLTFLS','emis','flow','hemispheri'),
 (163654,'hemispheric glioses',' h|he|em|mi|is|sp|ph|he|er|ri|ic|c | g|gl|li|io|os|se|es|s','hemi','HMSFRKKLSS','emis','iose','hemispheri'),
 (163655,'hemispheric gliosis',' h|he|em|mi|is|sp|ph|he|er|ri|ic|c | g|gl|li|io|os|si|is|s','hemi','HMSFRKKLSS','emis','iosi','hemispheri'),
 (163656,'hemispherical',' h|he|em|mi|is|sp|ph|he|er|ri|ic|ca|al|l','hemi','HMSFRKL','emis','rica','hemispheri');
INSERT INTO `m_spelling_dictionary` VALUES  (163657,'hemispherically',' h|he|em|mi|is|sp|ph|he|er|ri|ic|ca|al|ll|ly|y','hemi','HMSFRKL','emis','call','hemispheri'),
 (163658,'hemisphericity',' h|he|em|mi|is|sp|ph|he|er|ri|ic|ci|it|ty|y','hemi','HMSFRST','emis','icit','hemispheri'),
 (163659,'hemispherium',' h|he|em|mi|is|sp|ph|he|er|ri|iu|um|m','hemi','HMSFRM','emis','eriu','hemispheri'),
 (163660,'hemispherium cerebelli',' h|he|em|mi|is|sp|ph|he|er|ri|iu|um|m | c|ce|er|re|eb|be|el|ll|li|i','hemi','HMSFRMSRBL','emis','bell','hemispheri'),
 (163661,'hemispheroid',' h|he|em|mi|is|sp|ph|he|er|ro|oi|id|d','hemi','HMSFRT','emis','eroi','hemisphero'),
 (163662,'Hemispingus melanotis',' H|He|em|mi|is|sp|pi|in|ng|gu|us|s | m|me|el|la|an|no|ot|ti|is|s','Hemi','HMSPNKSMLNTS','emis','noti','Hemispingu'),
 (163663,'hemistrumectomies',' h|he|em|mi|is|st|tr|ru|um|me|ec|ct|to|om|mi|ie|es|s','hemi','HMSTRMKTMS','emis','omie','hemistrume'),
 (163664,'hemistrumectomy',' h|he|em|mi|is|st|tr|ru|um|me|ec|ct|to|om|my|y','hemi','HMSTRMKTM','emis','ctom','hemistrume'),
 (163665,'hemisuccinyl',' h|he|em|mi|is|su|uc|cc|ci|in|ny|yl|l','hemi','HMSKSNL','emis','ciny','hemisuccin');
INSERT INTO `m_spelling_dictionary` VALUES  (163666,'Hemisus',' H|He|em|mi|is|su|us|s','Hemi','HMSS','emis','misu','Hemisus'),
 (163667,'Hemisus marmoratus',' H|He|em|mi|is|su|us|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Hemi','HMSSMRMRTS','emis','ratu','Hemisus ma'),
 (163668,'hemisynanthropic',' h|he|em|mi|is|sy|yn|na|an|nt|th|hr|ro|op|pi|ic|c','hemi','HMSNN0RPK','emis','ropi','hemisynant'),
 (163669,'hemisyndrome',' h|he|em|mi|is|sy|yn|nd|dr|ro|om|me|e','hemi','HMSNTRM','emis','drom','hemisyndro'),
 (163670,'hemisyndromes',' h|he|em|mi|is|sy|yn|nd|dr|ro|om|me|es|s','hemi','HMSNTRMS','emis','rome','hemisyndro'),
 (163671,'Hemitaxonus',' H|He|em|mi|it|ta|ax|xo|on|nu|us|s','Hemi','HMTKSNS','emit','xonu','Hemitaxonu'),
 (163672,'Hemitaxonus athyrii',' H|He|em|mi|it|ta|ax|xo|on|nu|us|s | a|at|th|hy|yr|ri|ii|i','Hemi','HMTKSNS0R','emit','hyri','Hemitaxonu'),
 (163673,'Hemitaxonus japonicus',' H|He|em|mi|it|ta|ax|xo|on|nu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Hemi','HMTKSNSJPNKS','emit','nicu','Hemitaxonu'),
 (163674,'Hemitaxonus minomensis',' H|He|em|mi|it|ta|ax|xo|on|nu|us|s | m|mi|in|no|om|me|en|ns|si|is|s','Hemi','HMTKSNSMNMNSS','emit','ensi','Hemitaxonu');
INSERT INTO `m_spelling_dictionary` VALUES  (163675,'Hemitaxonus sasayamensis',' H|He|em|mi|it|ta|ax|xo|on|nu|us|s | s|sa|as|sa|ay|ya|am|me|en|ns|si|is|s','Hemi','HMTKSNSSSYMNSS','emit','ensi','Hemitaxonu'),
 (163676,'hemiteratic',' h|he|em|mi|it|te|er|ra|at|ti|ic|c','hemi','HMTRTK','emit','rati','hemiterati'),
 (163677,'hemithoraces',' h|he|em|mi|it|th|ho|or|ra|ac|ce|es|s','hemi','HM0RSS','emit','race','hemithorac'),
 (163678,'hemithoracic',' h|he|em|mi|it|th|ho|or|ra|ac|ci|ic|c','hemi','HM0RSK','emit','raci','hemithorac'),
 (163679,'hemithorax',' h|he|em|mi|it|th|ho|or|ra|ax|x','hemi','HM0RKS','emit','hora','hemithorax'),
 (163680,'hemithoraxes',' h|he|em|mi|it|th|ho|or|ra|ax|xe|es|s','hemi','HM0RKSS','emit','raxe','hemithorax'),
 (163681,'hemithyroidectomies',' h|he|em|mi|it|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|ie|es|s','hemi','HM0RTKTMS','emit','omie','hemithyroi'),
 (163682,'hemithyroidectomy',' h|he|em|mi|it|th|hy|yr|ro|oi|id|de|ec|ct|to|om|my|y','hemi','HM0RTKTM','emit','ctom','hemithyroi'),
 (163683,'Hemiton',' H|He|em|mi|it|to|on|n','Hemi','HMTN','emit','mito','Hemiton');
INSERT INTO `m_spelling_dictionary` VALUES  (163684,'hemitoxin',' h|he|em|mi|it|to|ox|xi|in|n','hemi','HMTKSN','emit','toxi','hemitoxin'),
 (163685,'hemitoxins',' h|he|em|mi|it|to|ox|xi|in|ns|s','hemi','HMTKSNS','emit','oxin','hemitoxins'),
 (163686,'Hemitripterus',' H|He|em|mi|it|tr|ri|ip|pt|te|er|ru|us|s','Hemi','HMTRPTRS','emit','teru','Hemitripte'),
 (163687,'Hemitripterus americanus',' H|He|em|mi|it|tr|ri|ip|pt|te|er|ru|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Hemi','HMTRPTRSMRKNS','emit','canu','Hemitripte'),
 (163688,'Hemiuridae',' H|He|em|mi|iu|ur|ri|id|da|ae|e','Hemi','HMRT','emiu','rida','Hemiuridae'),
 (163689,'hemivagina atretica',' h|he|em|mi|iv|va|ag|gi|in|na|a | a|at|tr|re|et|ti|ic|ca|a','hemi','HMFJNTRTK','emiv','etic','hemivagina'),
 (163690,'hemivertebra',' h|he|em|mi|iv|ve|er|rt|te|eb|br|ra|a','hemi','HMFRTBR','emiv','tebr','hemiverteb'),
 (163691,'hemivertebrae',' h|he|em|mi|iv|ve|er|rt|te|eb|br|ra|ae|e','hemi','HMFRTBR','emiv','ebra','hemiverteb'),
 (163692,'hemivulvectomies',' h|he|em|mi|iv|vu|ul|lv|ve|ec|ct|to|om|mi|ie|es|s','hemi','HMFLFKTMS','emiv','omie','hemivulvec'),
 (163693,'hemivulvectomy',' h|he|em|mi|iv|vu|ul|lv|ve|ec|ct|to|om|my|y','hemi','HMFLFKTM','emiv','ctom','hemivulvec');
INSERT INTO `m_spelling_dictionary` VALUES  (163694,'Hemizonia fasciculata',' H|He|em|mi|iz|zo|on|ni|ia|a | f|fa|as|sc|ci|ic|cu|ul|la|at|ta|a','Hemi','HMSNFSKLT','emiz','ulat','Hemizonia'),
 (163695,'hemizygosity',' h|he|em|mi|iz|zy|yg|go|os|si|it|ty|y','hemi','HMSKST','emiz','osit','hemizygosi'),
 (163696,'hemizygote',' h|he|em|mi|iz|zy|yg|go|ot|te|e','hemi','HMSKT','emiz','ygot','hemizygote'),
 (163697,'hemizygotes',' h|he|em|mi|iz|zy|yg|go|ot|te|es|s','hemi','HMSKTS','emiz','gote','hemizygote'),
 (163698,'hemizygotic',' h|he|em|mi|iz|zy|yg|go|ot|ti|ic|c','hemi','HMSKTK','emiz','goti','hemizygoti'),
 (163699,'hemizygous',' h|he|em|mi|iz|zy|yg|go|ou|us|s','hemi','HMSKS','emiz','ygou','hemizygous'),
 (163700,'hemizygously',' h|he|em|mi|iz|zy|yg|go|ou|us|sl|ly|y','hemi','HMSKSL','emiz','ousl','hemizygous'),
 (163701,'hemlock',' h|he|em|ml|lo|oc|ck|k','heml','HMLK','emlo','mloc','hemlock'),
 (163702,'hemlock polypore',' h|he|em|ml|lo|oc|ck|k | p|po|ol|ly|yp|po|or|re|e','heml','HMLKPLPR','emlo','ypor','hemlock po'),
 (163703,'hemlock polypores',' h|he|em|ml|lo|oc|ck|k | p|po|ol|ly|yp|po|or|re|es|s','heml','HMLKPLPRS','emlo','pore','hemlock po');
INSERT INTO `m_spelling_dictionary` VALUES  (163704,'hemlock spruce',' h|he|em|ml|lo|oc|ck|k | s|sp|pr|ru|uc|ce|e','heml','HMLKSPRS','emlo','pruc','hemlock sp'),
 (163705,'hemlock spruces',' h|he|em|ml|lo|oc|ck|k | s|sp|pr|ru|uc|ce|es|s','heml','HMLKSPRSS','emlo','ruce','hemlock sp'),
 (163706,'hemlock water dropwort',' h|he|em|ml|lo|oc|ck|k | w|wa|at|te|er|r | d|dr|ro|op|pw|wo|or|rt|t','heml','HMLKWTRTRPWRT','emlo','pwor','hemlock wa'),
 (163707,'hemlocks',' h|he|em|ml|lo|oc|ck|ks|s','heml','HMLKS','emlo','lock','hemlocks'),
 (163708,'hemmed',' h|he|em|mm|me|ed|d','hemm','HMT','emme','emme','hemmed'),
 (163709,'hemming',' h|he|em|mm|mi|in|ng|g','hemm','HMNK','emmi','mmin','hemming'),
 (163710,'hemo',' h|he|em|mo|o','hemo','HM','emo','hemo','hemo'),
 (163711,'hemo-compatibility',' h|he|em|mo|o-|-c|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','hemo','HMKMPTBLT','emo-','ilit','hemo-compa'),
 (163712,'hemo-dialyses',' h|he|em|mo|o-|-d|di|ia|al|ly|ys|se|es|s','hemo','HMTLSS','emo-','lyse','hemo-dialy'),
 (163713,'hemo-dialysis',' h|he|em|mo|o-|-d|di|ia|al|ly|ys|si|is|s','hemo','HMTLSS','emo-','lysi','hemo-dialy');
INSERT INTO `m_spelling_dictionary` VALUES  (163714,'hemo-dynamic',' h|he|em|mo|o-|-d|dy|yn|na|am|mi|ic|c','hemo','HMTNMK','emo-','nami','hemo-dynam'),
 (163715,'hemo-filter',' h|he|em|mo|o-|-f|fi|il|lt|te|er|r','hemo','HMFLTR','emo-','ilte','hemo-filte'),
 (163716,'hemo-filters',' h|he|em|mo|o-|-f|fi|il|lt|te|er|rs|s','hemo','HMFLTRS','emo-','lter','hemo-filte'),
 (163717,'hemo-pneumothoraces',' h|he|em|mo|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','hemo','HMPNM0RSS','emo-','race','hemo-pneum'),
 (163718,'hemo-pneumothorax',' h|he|em|mo|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','hemo','HMPNM0RKS','emo-','hora','hemo-pneum'),
 (163719,'hemo-pneumothoraxes',' h|he|em|mo|o-|-p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','hemo','HMPNM0RKSS','emo-','raxe','hemo-pneum'),
 (163720,'hemoaccess',' h|he|em|mo|oa|ac|cc|ce|es|ss|s','hemo','HMKSS','emoa','cces','hemoaccess'),
 (163721,'hemoaccesses',' h|he|em|mo|oa|ac|cc|ce|es|ss|se|es|s','hemo','HMKSSS','emoa','esse','hemoaccess'),
 (163722,'hemoadsorption',' h|he|em|mo|oa|ad|ds|so|or|rp|pt|ti|io|on|n','hemo','HMTSRPXN','emoa','ptio','hemoadsorp'),
 (163723,'hemoagglutinate',' h|he|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|e','hemo','HMKLTNT','emoa','inat','hemoagglut');
INSERT INTO `m_spelling_dictionary` VALUES  (163724,'hemoagglutinated',' h|he|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','hemo','HMKLTNTT','emoa','nate','hemoagglut'),
 (163725,'hemoagglutinates',' h|he|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','hemo','HMKLTNTS','emoa','nate','hemoagglut'),
 (163726,'hemoagglutinating',' h|he|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','hemo','HMKLTNTNK','emoa','atin','hemoagglut'),
 (163727,'hemoagglutination',' h|he|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','hemo','HMKLTNXN','emoa','atio','hemoagglut'),
 (163728,'hemoagglutinations',' h|he|em|mo|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','hemo','HMKLTNXNS','emoa','tion','hemoagglut'),
 (163729,'hemobartonellosis',' h|he|em|mo|ob|ba|ar|rt|to|on|ne|el|ll|lo|os|si|is|s','hemo','HMBRTNLSS','emob','losi','hemobarton'),
 (163730,'hemobilia',' h|he|em|mo|ob|bi|il|li|ia|a','hemo','HMBL','emob','bili','hemobilia'),
 (163731,'hemobilias',' h|he|em|mo|ob|bi|il|li|ia|as|s','hemo','HMBLS','emob','ilia','hemobilias'),
 (163732,'hemoblastic leucemia',' h|he|em|mo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','hemo','HMBLSTKLSM','emob','cemi','hemoblasti');
INSERT INTO `m_spelling_dictionary` VALUES  (163733,'hemoblastic leukemia',' h|he|em|mo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','hemo','HMBLSTKLKM','emob','kemi','hemoblasti'),
 (163734,'hemoblastoses',' h|he|em|mo|ob|bl|la|as|st|to|os|se|es|s','hemo','HMBLSTSS','emob','tose','hemoblasto'),
 (163735,'hemoblastosis',' h|he|em|mo|ob|bl|la|as|st|to|os|si|is|s','hemo','HMBLSTSS','emob','tosi','hemoblasto'),
 (163736,'hemocatheretic',' h|he|em|mo|oc|ca|at|th|he|er|re|et|ti|ic|c','hemo','HMK0RTK','emoc','reti','hemocather'),
 (163737,'hemoccult',' h|he|em|mo|oc|cc|cu|ul|lt|t','hemo','HMKKLT','emoc','ccul','hemoccult'),
 (163738,'hemoce',' h|he|em|mo|oc|ce|e','hemo','HMS','emoc','emoc','hemoce'),
 (163739,'hemocholecyst',' h|he|em|mo|oc|ch|ho|ol|le|ec|cy|ys|st|t','hemo','HMXLSST','emoc','ecys','hemocholec'),
 (163740,'hemocholecystitides',' h|he|em|mo|oc|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','hemo','HMXLSSTTTS','emoc','tide','hemocholec'),
 (163741,'hemocholecystitis',' h|he|em|mo|oc|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','hemo','HMXLSSTTS','emoc','titi','hemocholec'),
 (163742,'hemochorial',' h|he|em|mo|oc|ch|ho|or|ri|ia|al|l','hemo','HMXRL','emoc','oria','hemochoria');
INSERT INTO `m_spelling_dictionary` VALUES  (163743,'hemochorial placenta',' h|he|em|mo|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|a','hemo','HMXRLPLSNT','emoc','cent','hemochoria'),
 (163744,'hemochorial placentae',' h|he|em|mo|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','hemo','HMXRLPLSNT','emoc','enta','hemochoria'),
 (163745,'hemochorial placentas',' h|he|em|mo|oc|ch|ho|or|ri|ia|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','hemo','HMXRLPLSNTS','emoc','enta','hemochoria'),
 (163746,'hemochromatoses',' h|he|em|mo|oc|ch|hr|ro|om|ma|at|to|os|se|es|s','hemo','HMXRMTSS','emoc','tose','hemochroma'),
 (163747,'hemochromatosis',' h|he|em|mo|oc|ch|hr|ro|om|ma|at|to|os|si|is|s','hemo','HMXRMTSS','emoc','tosi','hemochroma'),
 (163748,'hemochromatotic',' h|he|em|mo|oc|ch|hr|ro|om|ma|at|to|ot|ti|ic|c','hemo','HMXRMTTK','emoc','toti','hemochroma'),
 (163749,'hemochrome',' h|he|em|mo|oc|ch|hr|ro|om|me|e','hemo','HMXRM','emoc','hrom','hemochrome'),
 (163750,'hemochromes',' h|he|em|mo|oc|ch|hr|ro|om|me|es|s','hemo','HMXRMS','emoc','rome','hemochrome'),
 (163751,'hemochromogen',' h|he|em|mo|oc|ch|hr|ro|om|mo|og|ge|en|n','hemo','HMXRMJN','emoc','moge','hemochromo');
INSERT INTO `m_spelling_dictionary` VALUES  (163752,'hemochromogens',' h|he|em|mo|oc|ch|hr|ro|om|mo|og|ge|en|ns|s','hemo','HMXRMJNS','emoc','ogen','hemochromo'),
 (163753,'hemocirculatory',' h|he|em|mo|oc|ci|ir|rc|cu|ul|la|at|to|or|ry|y','hemo','HMSRKLTR','emoc','ator','hemocircul'),
 (163754,'Hemoclar',' H|He|em|mo|oc|cl|la|ar|r','Hemo','HMKLR','emoc','ocla','Hemoclar'),
 (163755,'Hemoclars',' H|He|em|mo|oc|cl|la|ar|rs|s','Hemo','HMKLRS','emoc','clar','Hemoclars'),
 (163756,'hemoclastic',' h|he|em|mo|oc|cl|la|as|st|ti|ic|c','hemo','HMKLSTK','emoc','asti','hemoclasti'),
 (163757,'hemoclastic reaction',' h|he|em|mo|oc|cl|la|as|st|ti|ic|c | r|re|ea|ac|ct|ti|io|on|n','hemo','HMKLSTKRKXN','emoc','ctio','hemoclasti'),
 (163758,'hemoclastic reactions',' h|he|em|mo|oc|cl|la|as|st|ti|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','hemo','HMKLSTKRKXNS','emoc','tion','hemoclasti'),
 (163759,'hemoclip',' h|he|em|mo|oc|cl|li|ip|p','hemo','HMKLP','emoc','ocli','hemoclip'),
 (163760,'hemoclips',' h|he|em|mo|oc|cl|li|ip|ps|s','hemo','HMKLPS','emoc','clip','hemoclips'),
 (163761,'hemocoagulase',' h|he|em|mo|oc|co|oa|ag|gu|ul|la|as|se|e','hemo','HMKKLS','emoc','ulas','hemocoagul');
INSERT INTO `m_spelling_dictionary` VALUES  (163762,'hemocoagulate',' h|he|em|mo|oc|co|oa|ag|gu|ul|la|at|te|e','hemo','HMKKLT','emoc','ulat','hemocoagul'),
 (163763,'hemocoagulated',' h|he|em|mo|oc|co|oa|ag|gu|ul|la|at|te|ed|d','hemo','HMKKLTT','emoc','late','hemocoagul'),
 (163764,'hemocoagulates',' h|he|em|mo|oc|co|oa|ag|gu|ul|la|at|te|es|s','hemo','HMKKLTS','emoc','late','hemocoagul'),
 (163765,'hemocoagulating',' h|he|em|mo|oc|co|oa|ag|gu|ul|la|at|ti|in|ng|g','hemo','HMKKLTNK','emoc','atin','hemocoagul'),
 (163766,'hemocoagulation',' h|he|em|mo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','hemo','HMKKLXN','emoc','atio','hemocoagul'),
 (163767,'hemocoagulations',' h|he|em|mo|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','hemo','HMKKLXNS','emoc','tion','hemocoagul'),
 (163768,'hemocoel',' h|he|em|mo|oc|co|oe|el|l','hemo','HMKL','emoc','ocoe','hemocoel'),
 (163769,'hemocoels',' h|he|em|mo|oc|co|oe|el|ls|s','hemo','HMKLS','emoc','coel','hemocoels'),
 (163770,'hemocompatibility',' h|he|em|mo|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','hemo','HMKMPTBLT','emoc','ilit','hemocompat'),
 (163771,'hemocompatible',' h|he|em|mo|oc|co|om|mp|pa|at|ti|ib|bl|le|e','hemo','HMKMPTBL','emoc','tibl','hemocompat');
INSERT INTO `m_spelling_dictionary` VALUES  (163772,'hemoconcentrate',' h|he|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|te|e','hemo','HMKNSNTRT','emoc','trat','hemoconcen'),
 (163773,'hemoconcentrated',' h|he|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|te|ed|d','hemo','HMKNSNTRTT','emoc','rate','hemoconcen'),
 (163774,'hemoconcentrates',' h|he|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','hemo','HMKNSNTRTS','emoc','rate','hemoconcen'),
 (163775,'hemoconcentrating',' h|he|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|ti|in|ng|g','hemo','HMKNSNTRTNK','emoc','atin','hemoconcen'),
 (163776,'hemoconcentration',' h|he|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','hemo','HMKNSNTRXN','emoc','atio','hemoconcen'),
 (163777,'hemoconcentrator',' h|he|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|to|or|r','hemo','HMKNSNTRTR','emoc','rato','hemoconcen'),
 (163778,'hemoconcentrators',' h|he|em|mo|oc|co|on|nc|ce|en|nt|tr|ra|at|to|or|rs|s','hemo','HMKNSNTRTRS','emoc','ator','hemoconcen'),
 (163779,'hemocrine',' h|he|em|mo|oc|cr|ri|in|ne|e','hemo','HMKRN','emoc','crin','hemocrine'),
 (163780,'hemoculture',' h|he|em|mo|oc|cu|ul|lt|tu|ur|re|e','hemo','HMKLTR','emoc','ltur','hemocultur');
INSERT INTO `m_spelling_dictionary` VALUES  (163781,'hemocultures',' h|he|em|mo|oc|cu|ul|lt|tu|ur|re|es|s','hemo','HMKLTRS','emoc','ture','hemocultur'),
 (163782,'hemocuprein',' h|he|em|mo|oc|cu|up|pr|re|ei|in|n','hemo','HMKPRN','emoc','prei','hemocuprei'),
 (163783,'hemocyanin',' h|he|em|mo|oc|cy|ya|an|ni|in|n','hemo','HMSYNN','emoc','yani','hemocyanin'),
 (163784,'hemocyanins',' h|he|em|mo|oc|cy|ya|an|ni|in|ns|s','hemo','HMSYNNS','emoc','anin','hemocyanin'),
 (163785,'hemocyte',' h|he|em|mo|oc|cy|yt|te|e','hemo','HMST','emoc','ocyt','hemocyte'),
 (163786,'hemocytes',' h|he|em|mo|oc|cy|yt|te|es|s','hemo','HMSTS','emoc','cyte','hemocytes'),
 (163787,'hemocytic',' h|he|em|mo|oc|cy|yt|ti|ic|c','hemo','HMSTK','emoc','cyti','hemocytic'),
 (163788,'hemocytin',' h|he|em|mo|oc|cy|yt|ti|in|n','hemo','HMSTN','emoc','cyti','hemocytin'),
 (163789,'hemocytoblast',' h|he|em|mo|oc|cy|yt|to|ob|bl|la|as|st|t','hemo','HMSTBLST','emoc','blas','hemocytobl'),
 (163790,'hemocytoblastic',' h|he|em|mo|oc|cy|yt|to|ob|bl|la|as|st|ti|ic|c','hemo','HMSTBLSTK','emoc','asti','hemocytobl'),
 (163791,'hemocytoblastic leucemia',' h|he|em|mo|oc|cy|yt|to|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','hemo','HMSTBLSTKLSM','emoc','cemi','hemocytobl');
INSERT INTO `m_spelling_dictionary` VALUES  (163792,'hemocytoblastic leukemia',' h|he|em|mo|oc|cy|yt|to|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','hemo','HMSTBLSTKLKM','emoc','kemi','hemocytobl'),
 (163793,'hemocytoblasts',' h|he|em|mo|oc|cy|yt|to|ob|bl|la|as|st|ts|s','hemo','HMSTBLSTS','emoc','last','hemocytobl'),
 (163794,'hemocytometer',' h|he|em|mo|oc|cy|yt|to|om|me|et|te|er|r','hemo','HMSTMTR','emoc','mete','hemocytome'),
 (163795,'hemocytometers',' h|he|em|mo|oc|cy|yt|to|om|me|et|te|er|rs|s','hemo','HMSTMTRS','emoc','eter','hemocytome'),
 (163796,'hemocytometry',' h|he|em|mo|oc|cy|yt|to|om|me|et|tr|ry|y','hemo','HMSTMTR','emoc','metr','hemocytome'),
 (163797,'hemocytophagia',' h|he|em|mo|oc|cy|yt|to|op|ph|ha|ag|gi|ia|a','hemo','HMSTFJ','emoc','hagi','hemocytoph'),
 (163798,'hemocytophagic',' h|he|em|mo|oc|cy|yt|to|op|ph|ha|ag|gi|ic|c','hemo','HMSTFJK','emoc','hagi','hemocytoph'),
 (163799,'hemocytozoa',' h|he|em|mo|oc|cy|yt|to|oz|zo|oa|a','hemo','HMSTS','emoc','tozo','hemocytozo'),
 (163800,'hemocytozoon',' h|he|em|mo|oc|cy|yt|to|oz|zo|oo|on|n','hemo','HMSTSN','emoc','ozoo','hemocytozo');
INSERT INTO `m_spelling_dictionary` VALUES  (163801,'hemode',' h|he|em|mo|od|de|e','hemo','HMT','emod','emod','hemode'),
 (163802,'hemodes',' h|he|em|mo|od|de|es|s','hemo','HMTS','emod','mode','hemodes'),
 (163803,'hemodetoxifier',' h|he|em|mo|od|de|et|to|ox|xi|if|fi|ie|er|r','hemo','HMTTKSFR','emod','ifie','hemodetoxi'),
 (163804,'hemodetoxifiers',' h|he|em|mo|od|de|et|to|ox|xi|if|fi|ie|er|rs|s','hemo','HMTTKSFRS','emod','fier','hemodetoxi'),
 (163805,'Hemodex',' H|He|em|mo|od|de|ex|x','Hemo','HMTKS','emod','mode','Hemodex'),
 (163806,'hemodiafiltration',' h|he|em|mo|od|di|ia|af|fi|il|lt|tr|ra|at|ti|io|on|n','hemo','HMTFLTRXN','emod','atio','hemodiafil'),
 (163807,'hemodiagnoses',' h|he|em|mo|od|di|ia|ag|gn|no|os|se|es|s','hemo','HMTKNSS','emod','nose','hemodiagno'),
 (163808,'hemodiagnosis',' h|he|em|mo|od|di|ia|ag|gn|no|os|si|is|s','hemo','HMTKNSS','emod','nosi','hemodiagno'),
 (163809,'hemodialysate',' h|he|em|mo|od|di|ia|al|ly|ys|sa|at|te|e','hemo','HMTLST','emod','ysat','hemodialys'),
 (163810,'hemodialysates',' h|he|em|mo|od|di|ia|al|ly|ys|sa|at|te|es|s','hemo','HMTLSTS','emod','sate','hemodialys');
INSERT INTO `m_spelling_dictionary` VALUES  (163811,'hemodialyse',' h|he|em|mo|od|di|ia|al|ly|ys|se|e','hemo','HMTLS','emod','alys','hemodialys'),
 (163812,'hemodialysed',' h|he|em|mo|od|di|ia|al|ly|ys|se|ed|d','hemo','HMTLST','emod','lyse','hemodialys'),
 (163813,'hemodialyser',' h|he|em|mo|od|di|ia|al|ly|ys|se|er|r','hemo','HMTLSR','emod','lyse','hemodialys'),
 (163814,'hemodialysers',' h|he|em|mo|od|di|ia|al|ly|ys|se|er|rs|s','hemo','HMTLSRS','emod','yser','hemodialys'),
 (163815,'hemodialyses',' h|he|em|mo|od|di|ia|al|ly|ys|se|es|s','hemo','HMTLSS','emod','lyse','hemodialys'),
 (163816,'hemodialysing',' h|he|em|mo|od|di|ia|al|ly|ys|si|in|ng|g','hemo','HMTLSNK','emod','ysin','hemodialys'),
 (163817,'hemodialysis',' h|he|em|mo|od|di|ia|al|ly|ys|si|is|s','hemo','HMTLSS','emod','lysi','hemodialys'),
 (163818,'hemodialysis hypotension',' h|he|em|mo|od|di|ia|al|ly|ys|si|is|s | h|hy|yp|po|ot|te|en|ns|si|io|on|n','hemo','HMTLSSPTNXN','emod','nsio','hemodialys'),
 (163819,'hemodialytic',' h|he|em|mo|od|di|ia|al|ly|yt|ti|ic|c','hemo','HMTLTK','emod','lyti','hemodialyt'),
 (163820,'hemodialyzate',' h|he|em|mo|od|di|ia|al|ly|yz|za|at|te|e','hemo','HMTLST','emod','yzat','hemodialyz');
INSERT INTO `m_spelling_dictionary` VALUES  (163821,'hemodialyzates',' h|he|em|mo|od|di|ia|al|ly|yz|za|at|te|es|s','hemo','HMTLSTS','emod','zate','hemodialyz'),
 (163822,'hemodialyze',' h|he|em|mo|od|di|ia|al|ly|yz|ze|e','hemo','HMTLS','emod','alyz','hemodialyz'),
 (163823,'hemodialyzed',' h|he|em|mo|od|di|ia|al|ly|yz|ze|ed|d','hemo','HMTLST','emod','lyze','hemodialyz'),
 (163824,'hemodialyzer',' h|he|em|mo|od|di|ia|al|ly|yz|ze|er|r','hemo','HMTLSR','emod','lyze','hemodialyz'),
 (163825,'hemodialyzers',' h|he|em|mo|od|di|ia|al|ly|yz|ze|er|rs|s','hemo','HMTLSRS','emod','yzer','hemodialyz'),
 (163826,'hemodialyzes',' h|he|em|mo|od|di|ia|al|ly|yz|ze|es|s','hemo','HMTLSS','emod','lyze','hemodialyz'),
 (163827,'hemodialyzing',' h|he|em|mo|od|di|ia|al|ly|yz|zi|in|ng|g','hemo','HMTLSNK','emod','yzin','hemodialyz'),
 (163828,'hemodilute',' h|he|em|mo|od|di|il|lu|ut|te|e','hemo','HMTLT','emod','ilut','hemodilute'),
 (163829,'hemodiluted',' h|he|em|mo|od|di|il|lu|ut|te|ed|d','hemo','HMTLTT','emod','lute','hemodilute'),
 (163830,'hemodilutes',' h|he|em|mo|od|di|il|lu|ut|te|es|s','hemo','HMTLTS','emod','lute','hemodilute');
INSERT INTO `m_spelling_dictionary` VALUES  (163831,'hemodiluting',' h|he|em|mo|od|di|il|lu|ut|ti|in|ng|g','hemo','HMTLTNK','emod','utin','hemodiluti'),
 (163832,'hemodilution',' h|he|em|mo|od|di|il|lu|ut|ti|io|on|n','hemo','HMTLXN','emod','utio','hemodiluti'),
 (163833,'hemodilutions',' h|he|em|mo|od|di|il|lu|ut|ti|io|on|ns|s','hemo','HMTLXNS','emod','tion','hemodiluti'),
 (163834,'hemodynamic',' h|he|em|mo|od|dy|yn|na|am|mi|ic|c','hemo','HMTNMK','emod','nami','hemodynami'),
 (163835,'hemodynamical',' h|he|em|mo|od|dy|yn|na|am|mi|ic|ca|al|l','hemo','HMTNMKL','emod','mica','hemodynami'),
 (163836,'hemodynamically',' h|he|em|mo|od|dy|yn|na|am|mi|ic|ca|al|ll|ly|y','hemo','HMTNMKL','emod','call','hemodynami'),
 (163837,'hemodynamics',' h|he|em|mo|od|dy|yn|na|am|mi|ic|cs|s','hemo','HMTNMKS','emod','amic','hemodynami'),
 (163838,'hemoendothelial',' h|he|em|mo|oe|en|nd|do|ot|th|he|el|li|ia|al|l','hemo','HMNT0LL','emoe','elia','hemoendoth'),
 (163839,'hemoendothelial placenta',' h|he|em|mo|oe|en|nd|do|ot|th|he|el|li|ia|al|l | p|pl|la|ac|ce|en|nt|ta|a','hemo','HMNT0LLPLSNT','emoe','cent','hemoendoth'),
 (163840,'hemoendothelial placentae',' h|he|em|mo|oe|en|nd|do|ot|th|he|el|li|ia|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','hemo','HMNT0LLPLSNT','emoe','enta','hemoendoth');
INSERT INTO `m_spelling_dictionary` VALUES  (163841,'hemoendothelial placentas',' h|he|em|mo|oe|en|nd|do|ot|th|he|el|li|ia|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','hemo','HMNT0LLPLSNTS','emoe','enta','hemoendoth'),
 (163842,'hemoerythrin',' h|he|em|mo|oe|er|ry|yt|th|hr|ri|in|n','hemo','HMR0RN','emoe','thri','hemoerythr'),
 (163843,'hemofer',' h|he|em|mo|of|fe|er|r','hemo','HMFR','emof','mofe','hemofer'),
 (163844,'hemoferritin',' h|he|em|mo|of|fe|er|rr|ri|it|ti|in|n','hemo','HMFRTN','emof','riti','hemoferrit'),
 (163845,'Hemofil',' H|He|em|mo|of|fi|il|l','Hemo','HMFL','emof','mofi','Hemofil'),
 (163846,'hemofilter',' h|he|em|mo|of|fi|il|lt|te|er|r','hemo','HMFLTR','emof','ilte','hemofilter'),
 (163847,'hemofiltered',' h|he|em|mo|of|fi|il|lt|te|er|re|ed|d','hemo','HMFLTRT','emof','tere','hemofilter'),
 (163848,'hemofiltering',' h|he|em|mo|of|fi|il|lt|te|er|ri|in|ng|g','hemo','HMFLTRNK','emof','erin','hemofilter'),
 (163849,'hemofilters',' h|he|em|mo|of|fi|il|lt|te|er|rs|s','hemo','HMFLTRS','emof','lter','hemofilter'),
 (163850,'hemofiltrate',' h|he|em|mo|of|fi|il|lt|tr|ra|at|te|e','hemo','HMFLTRT','emof','trat','hemofiltra');
INSERT INTO `m_spelling_dictionary` VALUES  (163851,'hemofiltrates',' h|he|em|mo|of|fi|il|lt|tr|ra|at|te|es|s','hemo','HMFLTRTS','emof','rate','hemofiltra'),
 (163852,'hemofiltration',' h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n','hemo','HMFLTRXN','emof','atio','hemofiltra'),
 (163853,'hemofiltration clearance',' h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n | c|cl|le|ea|ar|ra|an|nc|ce|e','hemo','HMFLTRXNKLRNS','emof','ranc','hemofiltra'),
 (163854,'hemofiltration flow rate',' h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n | f|fl|lo|ow|w | r|ra|at|te|e','hemo','HMFLTRXNFLRT','emof',' rat','hemofiltra'),
 (163855,'hemofiltration flow rates',' h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|n | f|fl|lo|ow|w | r|ra|at|te|es|s','hemo','HMFLTRXNFLRTS','emof','rate','hemofiltra'),
 (163856,'hemofiltrations',' h|he|em|mo|of|fi|il|lt|tr|ra|at|ti|io|on|ns|s','hemo','HMFLTRXNS','emof','tion','hemofiltra'),
 (163857,'hemoflagellate',' h|he|em|mo|of|fl|la|ag|ge|el|ll|la|at|te|e','hemo','HMFLJLT','emof','llat','hemoflagel'),
 (163858,'hemoflagellated',' h|he|em|mo|of|fl|la|ag|ge|el|ll|la|at|te|ed|d','hemo','HMFLJLTT','emof','late','hemoflagel');
INSERT INTO `m_spelling_dictionary` VALUES  (163859,'hemoflagellates',' h|he|em|mo|of|fl|la|ag|ge|el|ll|la|at|te|es|s','hemo','HMFLJLTS','emof','late','hemoflagel'),
 (163860,'hemofuscin',' h|he|em|mo|of|fu|us|sc|ci|in|n','hemo','HMFSN','emof','usci','hemofuscin'),
 (163861,'hemogenic',' h|he|em|mo|og|ge|en|ni|ic|c','hemo','HMJNK','emog','geni','hemogenic'),
 (163862,'hemoglobin',' h|he|em|mo|og|gl|lo|ob|bi|in|n','hemo','HMKLBN','emog','lobi','hemoglobin'),
 (163863,'hemoglobin A',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|A','hemo','HMKLBN','emog','bin','hemoglobin'),
 (163864,'hemoglobin A1c',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|A1|1c|c','hemo','HMKLBNK','emog','n A1','hemoglobin'),
 (163865,'hemoglobin A2',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|A2|2','hemo','HMKLBN','emog','in A','hemoglobin'),
 (163866,'hemoglobin Aalborg',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|Aa|al|lb|bo|or|rg|g','hemo','HMKLBNLBRK','emog','lbor','hemoglobin'),
 (163867,'hemoglobin Abruzzo',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|Ab|br|ru|uz|zz|zo|o','hemo','HMKLBNBRS','emog','ruzz','hemoglobin'),
 (163868,'hemoglobin Aghia Sophia',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|Ag|gh|hi|ia|a | S|So|op|ph|hi|ia|a','hemo','HMKLBNFSF','emog','ophi','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163869,'hemoglobin Antananarivo',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|An|nt|ta|an|na|an|na|ar|ri|iv|vo|o','hemo','HMKLBNNTNNRF','emog','ariv','hemoglobin'),
 (163870,'hemoglobin Avicenna',' h|he|em|mo|og|gl|lo|ob|bi|in|n | A|Av|vi|ic|ce|en|nn|na|a','hemo','HMKLBNFSN','emog','cenn','hemoglobin'),
 (163871,'hemoglobin Boyle Heights',' h|he|em|mo|og|gl|lo|ob|bi|in|n | B|Bo|oy|yl|le|e | H|He|ei|ig|gh|ht|ts|s','hemo','HMKLBNBLHTS','emog','ight','hemoglobin'),
 (163872,'hemoglobin Brest',' h|he|em|mo|og|gl|lo|ob|bi|in|n | B|Br|re|es|st|t','hemo','HMKLBNBRST','emog','Bres','hemoglobin'),
 (163873,'hemoglobin C',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|C','hemo','HMKLBNK','emog','bin','hemoglobin'),
 (163874,'hemoglobin C disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|C | d|di|is|se|ea|as|se|e','hemo','HMKLBNKTSS','emog','seas','hemoglobin'),
 (163875,'hemoglobin C diseases',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|C | d|di|is|se|ea|as|se|es|s','hemo','HMKLBNKTSSS','emog','ease','hemoglobin'),
 (163876,'hemoglobin C-thalassemia disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|C-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a | d|di|is|se|ea|as|se|e','hemo','HMKLBNK0LSMTSS','emog','seas','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163877,'hemoglobin C-thalassemia diseases',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|C-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a | d|di|is|se|ea|as|se|es|s','hemo','HMKLBNK0LSMTSSS','emog','ease','hemoglobin'),
 (163878,'hemoglobin Caen',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Ca|ae|en|n','hemo','HMKLBNKN','emog',' Cae','hemoglobin'),
 (163879,'hemoglobin Camden',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Ca|am|md|de|en|n','hemo','HMKLBNKMTN','emog','amde','hemoglobin'),
 (163880,'hemoglobin Campinas',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Ca|am|mp|pi|in|na|as|s','hemo','HMKLBNKMPNS','emog','pina','hemoglobin'),
 (163881,'hemoglobin cast',' h|he|em|mo|og|gl|lo|ob|bi|in|n | c|ca|as|st|t','hemo','HMKLBNKST','emog',' cas','hemoglobin'),
 (163882,'hemoglobin casts',' h|he|em|mo|og|gl|lo|ob|bi|in|n | c|ca|as|st|ts|s','hemo','HMKLBNKSTS','emog','cast','hemoglobin'),
 (163883,'hemoglobin Chandigarh',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|ha|an|nd|di|ig|ga|ar|rh|h','hemo','HMKLBNXNTKR','emog','igar','hemoglobin'),
 (163884,'hemoglobin Chesapeake',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|he|es|sa|ap|pe|ea|ak|ke|e','hemo','HMKLBNXSPK','emog','peak','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163885,'hemoglobin Chiapas',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|hi|ia|ap|pa|as|s','hemo','HMKLBNXPS','emog','iapa','hemoglobin'),
 (163886,'hemoglobin Chiba',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Ch|hi|ib|ba|a','hemo','HMKLBNXB','emog','Chib','hemoglobin'),
 (163887,'hemoglobin Coimbra',' h|he|em|mo|og|gl|lo|ob|bi|in|n | C|Co|oi|im|mb|br|ra|a','hemo','HMKLBNKMR','emog','imbr','hemoglobin'),
 (163888,'hemoglobin concentration',' h|he|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','hemo','HMKLBNKNSNTRXN','emog','atio','hemoglobin'),
 (163889,'hemoglobin concentrations',' h|he|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','hemo','HMKLBNKNSNTRXNS','emog','tion','hemoglobin'),
 (163890,'hemoglobin D',' h|he|em|mo|og|gl|lo|ob|bi|in|n | D|D','hemo','HMKLBNT','emog','bin','hemoglobin'),
 (163891,'hemoglobin D disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | D|D | d|di|is|se|ea|as|se|e','hemo','HMKLBNTTSS','emog','seas','hemoglobin'),
 (163892,'hemoglobin Daneshgah-Tehran',' h|he|em|mo|og|gl|lo|ob|bi|in|n | D|Da|an|ne|es|sh|hg|ga|ah|h-|-T|Te|eh|hr|ra|an|n','hemo','HMKLBNTNXKTRN','emog','ehra','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163893,'hemoglobin disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | d|di|is|se|ea|as|se|e','hemo','HMKLBNTSS','emog','seas','hemoglobin'),
 (163894,'hemoglobin diseases',' h|he|em|mo|og|gl|lo|ob|bi|in|n | d|di|is|se|ea|as|se|es|s','hemo','HMKLBNTSSS','emog','ease','hemoglobin'),
 (163895,'hemoglobin Duarte',' h|he|em|mo|og|gl|lo|ob|bi|in|n | D|Du|ua|ar|rt|te|e','hemo','HMKLBNTRT','emog','uart','hemoglobin'),
 (163896,'hemoglobin E',' h|he|em|mo|og|gl|lo|ob|bi|in|n | E|E','hemo','HMKLBN','emog','bin','hemoglobin'),
 (163897,'hemoglobin E disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | E|E | d|di|is|se|ea|as|se|e','hemo','HMKLBNTSS','emog','seas','hemoglobin'),
 (163898,'hemoglobin E-thalassemia disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | E|E-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a | d|di|is|se|ea|as|se|e','hemo','HMKLBN0LSMTSS','emog','seas','hemoglobin'),
 (163899,'hemoglobin E-thalassemia diseases',' h|he|em|mo|og|gl|lo|ob|bi|in|n | E|E-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a | d|di|is|se|ea|as|se|es|s','hemo','HMKLBN0LSMTSSS','emog','ease','hemoglobin'),
 (163900,'hemoglobin Extremadura',' h|he|em|mo|og|gl|lo|ob|bi|in|n | E|Ex|xt|tr|re|em|ma|ad|du|ur|ra|a','hemo','HMKLBNKSTRMTR','emog','adur','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163901,'hemoglobin F',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F','hemo','HMKLBNF','emog','bin','hemoglobin'),
 (163902,'hemoglobin F Calabria',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F | C|Ca|al|la|ab|br|ri|ia|a','hemo','HMKLBNFKLBR','emog','abri','hemoglobin'),
 (163903,'hemoglobin F Fukuyama',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F | F|Fu|uk|ku|uy|ya|am|ma|a','hemo','HMKLBNFFKYM','emog','uyam','hemoglobin'),
 (163904,'hemoglobin F Jiangsu',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F | J|Ji|ia|an|ng|gs|su|u','hemo','HMKLBNFJNKS','emog','angs','hemoglobin'),
 (163905,'hemoglobin F Siena',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F | S|Si|ie|en|na|a','hemo','HMKLBNFSN','emog','Sien','hemoglobin'),
 (163906,'hemoglobin F Yamaguchi',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F | Y|Ya|am|ma|ag|gu|uc|ch|hi|i','hemo','HMKLBNFYMKX','emog','guch','hemoglobin'),
 (163907,'hemoglobin F-Calabria',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-C|Ca|al|la|ab|br|ri|ia|a','hemo','HMKLBNFKLBR','emog','abri','hemoglobin'),
 (163908,'hemoglobin F-Poole',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-P|Po|oo|ol|le|e','hemo','HMKLBNFPL','emog','Pool','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163909,'hemoglobin F-Sassari',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-S|Sa|as|ss|sa|ar|ri|i','hemo','HMKLBNFSSR','emog','ssar','hemoglobin'),
 (163910,'hemoglobin F-Siena',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-S|Si|ie|en|na|a','hemo','HMKLBNFSN','emog','Sien','hemoglobin'),
 (163911,'hemoglobin F-Xinjiang',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-X|Xi|in|nj|ji|ia|an|ng|g','hemo','HMKLBNFKSNJNK','emog','jian','hemoglobin'),
 (163912,'hemoglobin F-Yamaguchi',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|F-|-Y|Ya|am|ma|ag|gu|uc|ch|hi|i','hemo','HMKLBNFYMKX','emog','guch','hemoglobin'),
 (163913,'hemoglobin Fukuoka',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|Fu|uk|ku|uo|ok|ka|a','hemo','HMKLBNFKK','emog','kuok','hemoglobin'),
 (163914,'hemoglobin Fukuyama',' h|he|em|mo|og|gl|lo|ob|bi|in|n | F|Fu|uk|ku|uy|ya|am|ma|a','hemo','HMKLBNFKYM','emog','uyam','hemoglobin'),
 (163915,'hemoglobin G gammaglobin',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|G | g|ga|am|mm|ma|ag|gl|lo|ob|bi|in|n','hemo','HMKLBNKKMKLBN','emog','lobi','hemoglobin'),
 (163916,'hemoglobin G-Taichung',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|G-|-T|Ta|ai|ic|ch|hu|un|ng|g','hemo','HMKLBNKTXNK','emog','chun','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163917,'hemoglobin Gainesville',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Ga|ai|in|ne|es|sv|vi|il|ll|le|e','hemo','HMKLBNKNSFL','emog','vill','hemoglobin'),
 (163918,'hemoglobin Gainesville-GA',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Ga|ai|in|ne|es|sv|vi|il|ll|le|e-|-G|GA|A','hemo','HMKLBNKNSFLK','emog','le-G','hemoglobin'),
 (163919,'hemoglobin Galicia',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Ga|al|li|ic|ci|ia|a','hemo','HMKLBNKLX','emog','lici','hemoglobin'),
 (163920,'hemoglobin Genova',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Ge|en|no|ov|va|a','hemo','HMKLBNJNF','emog','enov','hemoglobin'),
 (163921,'hemoglobin Great Lakes',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Gr|re|ea|at|t | L|La|ak|ke|es|s','hemo','HMKLBNKRTLKS','emog','Lake','hemoglobin'),
 (163922,'hemoglobin Guangzhou',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|ua|an|ng|gz|zh|ho|ou|u','hemo','HMKLBNKNKSH','emog','gzho','hemoglobin'),
 (163923,'hemoglobin Guangzhou-Hangzhou',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|ua|an|ng|gz|zh|ho|ou|u-|-H|Ha|an|ng|gz|zh|ho|ou|u','hemo','HMKLBNKNKSHHNKSH','emog','gzho','hemoglobin'),
 (163924,'hemoglobin GuiZhou',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|ui|iZ|Zh|ho|ou|u','hemo','HMKLBNKSH','emog','iZho','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163925,'hemoglobin Gun Hill',' h|he|em|mo|og|gl|lo|ob|bi|in|n | G|Gu|un|n | H|Hi|il|ll|l','hemo','HMKLBNKNHL','emog',' Hil','hemoglobin'),
 (163926,'hemoglobin H',' h|he|em|mo|og|gl|lo|ob|bi|in|n | H|H','hemo','HMKLBN','emog','bin','hemoglobin'),
 (163927,'hemoglobin H disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | H|H | d|di|is|se|ea|as|se|e','hemo','HMKLBNTSS','emog','seas','hemoglobin'),
 (163928,'hemoglobin H diseases',' h|he|em|mo|og|gl|lo|ob|bi|in|n | H|H | d|di|is|se|ea|as|se|es|s','hemo','HMKLBNTSSS','emog','ease','hemoglobin'),
 (163929,'hemoglobin Hobart',' h|he|em|mo|og|gl|lo|ob|bi|in|n | H|Ho|ob|ba|ar|rt|t','hemo','HMKLBNHBRT','emog','obar','hemoglobin'),
 (163930,'Hemoglobin Hopkins-I',' H|He|em|mo|og|gl|lo|ob|bi|in|n | H|Ho|op|pk|ki|in|ns|s-|-I|I','Hemo','HMKLBNHPKNS','emog','ins-','Hemoglobin'),
 (163931,'Hemoglobin Hopkins-II',' H|He|em|mo|og|gl|lo|ob|bi|in|n | H|Ho|op|pk|ki|in|ns|s-|-I|II|I','Hemo','HMKLBNHPKNS','emog','ns-I','Hemoglobin'),
 (163932,'hemoglobin Hradec Kralove',' h|he|em|mo|og|gl|lo|ob|bi|in|n | H|Hr|ra|ad|de|ec|c | K|Kr|ra|al|lo|ov|ve|e','hemo','HMKLBNRTKKRLF','emog','alov','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163933,'hemoglobin Icaria',' h|he|em|mo|og|gl|lo|ob|bi|in|n | I|Ic|ca|ar|ri|ia|a','hemo','HMKLBNKR','emog','cari','hemoglobin'),
 (163934,'hemoglobin Indianapolis',' h|he|em|mo|og|gl|lo|ob|bi|in|n | I|In|nd|di|ia|an|na|ap|po|ol|li|is|s','hemo','HMKLBNNTNPLS','emog','poli','hemoglobin'),
 (163935,'hemoglobin Iwate',' h|he|em|mo|og|gl|lo|ob|bi|in|n | I|Iw|wa|at|te|e','hemo','HMKLBNWT','emog','Iwat','hemoglobin'),
 (163936,'hemoglobin J Calabria',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|J | C|Ca|al|la|ab|br|ri|ia|a','hemo','HMKLBNJKLBR','emog','abri','hemoglobin'),
 (163937,'hemoglobin J Taichung',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|J | T|Ta|ai|ic|ch|hu|un|ng|g','hemo','HMKLBNJTXNK','emog','chun','hemoglobin'),
 (163938,'hemoglobin J Tongariki',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|J | T|To|on|ng|ga|ar|ri|ik|ki|i','hemo','HMKLBNJTNKRK','emog','arik','hemoglobin'),
 (163939,'hemoglobin J-Calabria',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|J-|-C|Ca|al|la|ab|br|ri|ia|a','hemo','HMKLBNJKLBR','emog','abri','hemoglobin'),
 (163940,'hemoglobin J-Taichung',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|J-|-T|Ta|ai|ic|ch|hu|un|ng|g','hemo','HMKLBNJTXNK','emog','chun','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163941,'hemoglobin J-Tongariki',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|J-|-T|To|on|ng|ga|ar|ri|ik|ki|i','hemo','HMKLBNJTNKRK','emog','arik','hemoglobin'),
 (163942,'hemoglobin Jacksonville',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|Ja|ac|ck|ks|so|on|nv|vi|il|ll|le|e','hemo','HMKLBNJKSNFL','emog','vill','hemoglobin'),
 (163943,'hemoglobin Johnstown',' h|he|em|mo|og|gl|lo|ob|bi|in|n | J|Jo|oh|hn|ns|st|to|ow|wn|n','hemo','HMKLBNJNSTN','emog','stow','hemoglobin'),
 (163944,'hemoglobin Kagoshima',' h|he|em|mo|og|gl|lo|ob|bi|in|n | K|Ka|ag|go|os|sh|hi|im|ma|a','hemo','HMKLBNKKXM','emog','shim','hemoglobin'),
 (163945,'hemoglobin Kanagawa',' h|he|em|mo|og|gl|lo|ob|bi|in|n | K|Ka|an|na|ag|ga|aw|wa|a','hemo','HMKLBNKNKW','emog','agaw','hemoglobin'),
 (163946,'hemoglobin Korle',' h|he|em|mo|og|gl|lo|ob|bi|in|n | K|Ko|or|rl|le|e','hemo','HMKLBNKRL','emog','Korl','hemoglobin'),
 (163947,'hemoglobin Korle Bu',' h|he|em|mo|og|gl|lo|ob|bi|in|n | K|Ko|or|rl|le|e | B|Bu|u','hemo','HMKLBNKRLB','emog','le B','hemoglobin'),
 (163948,'hemoglobin Korle-Bu',' h|he|em|mo|og|gl|lo|ob|bi|in|n | K|Ko|or|rl|le|e-|-B|Bu|u','hemo','HMKLBNKRLB','emog','le-B','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163949,'hemoglobin Lepore',' h|he|em|mo|og|gl|lo|ob|bi|in|n | L|Le|ep|po|or|re|e','hemo','HMKLBNLPR','emog','epor','hemoglobin'),
 (163950,'hemoglobin Loire',' h|he|em|mo|og|gl|lo|ob|bi|in|n | L|Lo|oi|ir|re|e','hemo','HMKLBNLR','emog','Loir','hemoglobin'),
 (163951,'hemoglobin M',' h|he|em|mo|og|gl|lo|ob|bi|in|n | M|M','hemo','HMKLBNM','emog','bin','hemoglobin'),
 (163952,'hemoglobin M Akita',' h|he|em|mo|og|gl|lo|ob|bi|in|n | M|M | A|Ak|ki|it|ta|a','hemo','HMKLBNMKT','emog','Akit','hemoglobin'),
 (163953,'hemoglobin M Iwate',' h|he|em|mo|og|gl|lo|ob|bi|in|n | M|M | I|Iw|wa|at|te|e','hemo','HMKLBNMWT','emog','Iwat','hemoglobin'),
 (163954,'hemoglobin M-Akita',' h|he|em|mo|og|gl|lo|ob|bi|in|n | M|M-|-A|Ak|ki|it|ta|a','hemo','HMKLBNMKT','emog','Akit','hemoglobin'),
 (163955,'hemoglobin Mahidol',' h|he|em|mo|og|gl|lo|ob|bi|in|n | M|Ma|ah|hi|id|do|ol|l','hemo','HMKLBNMHTL','emog','hido','hemoglobin'),
 (163956,'hemoglobin Maputo',' h|he|em|mo|og|gl|lo|ob|bi|in|n | M|Ma|ap|pu|ut|to|o','hemo','HMKLBNMPT','emog','aput','hemoglobin'),
 (163957,'hemoglobin Montefiore',' h|he|em|mo|og|gl|lo|ob|bi|in|n | M|Mo|on|nt|te|ef|fi|io|or|re|e','hemo','HMKLBNMNTFR','emog','fior','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163958,'hemoglobin Nakano',' h|he|em|mo|og|gl|lo|ob|bi|in|n | N|Na|ak|ka|an|no|o','hemo','HMKLBNNKN','emog','akan','hemoglobin'),
 (163959,'hemoglobin Nancy',' h|he|em|mo|og|gl|lo|ob|bi|in|n | N|Na|an|nc|cy|y','hemo','HMKLBNNNS','emog','Nanc','hemoglobin'),
 (163960,'hemoglobin Necker Enfants-Malades',' h|he|em|mo|og|gl|lo|ob|bi|in|n | N|Ne|ec|ck|ke|er|r | E|En|nf|fa|an|nt|ts|s-|-M|Ma|al|la|ad|de|es|s','hemo','HMKLBNNKRNFNTSMLTS','emog','lade','hemoglobin'),
 (163961,'hemoglobin O Padova',' h|he|em|mo|og|gl|lo|ob|bi|in|n | O|O | P|Pa|ad|do|ov|va|a','hemo','HMKLBNPTF','emog','adov','hemoglobin'),
 (163962,'hemoglobin O Vicenza',' h|he|em|mo|og|gl|lo|ob|bi|in|n | O|O | V|Vi|ic|ce|en|nz|za|a','hemo','HMKLBNFSNS','emog','cenz','hemoglobin'),
 (163963,'hemoglobin O-Padova',' h|he|em|mo|og|gl|lo|ob|bi|in|n | O|O-|-P|Pa|ad|do|ov|va|a','hemo','HMKLBNPTF','emog','adov','hemoglobin'),
 (163964,'hemoglobin Okayama',' h|he|em|mo|og|gl|lo|ob|bi|in|n | O|Ok|ka|ay|ya|am|ma|a','hemo','HMKLBNKYM','emog','ayam','hemoglobin'),
 (163965,'hemoglobin Old Dominion Burton-upon-Trent',' h|he|em|mo|og|gl|lo|ob|bi|in|n | O|Ol|ld|d | D|Do|om|mi|in|ni|io|on|n | B|Bu|ur|rt|to|on|n-|-u|up|po|on|n-|-T|Tr|re|en|nt|t','hemo','HMKLBNLTTMNNBRTNPNTRNT','emog','Tren','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163966,'hemoglobin Port Phillip',' h|he|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|t | P|Ph|hi|il|ll|li|ip|p','hemo','HMKLBNPRTFLP','emog','illi','hemoglobin'),
 (163967,'hemoglobin Porto Alegre',' h|he|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e','hemo','HMKLBNPRTLKR','emog','legr','hemoglobin'),
 (163968,'hemoglobin Porto Alegre I',' h|he|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e | I|I','hemo','HMKLBNPRTLKR','emog','gre','hemoglobin'),
 (163969,'hemoglobin Porto Alegre II',' h|he|em|mo|og|gl|lo|ob|bi|in|n | P|Po|or|rt|to|o | A|Al|le|eg|gr|re|e | I|II|I','hemo','HMKLBNPRTLKR','emog','re I','hemoglobin'),
 (163970,'hemoglobin Q Thailand',' h|he|em|mo|og|gl|lo|ob|bi|in|n | Q|Q | T|Th|ha|ai|il|la|an|nd|d','hemo','HMKLBNK0LNT','emog','ilan','hemoglobin'),
 (163971,'hemoglobin Q-Thailand',' h|he|em|mo|og|gl|lo|ob|bi|in|n | Q|Q-|-T|Th|ha|ai|il|la|an|nd|d','hemo','HMKLBNK0LNT','emog','ilan','hemoglobin'),
 (163972,'hemoglobin Radcliffe',' h|he|em|mo|og|gl|lo|ob|bi|in|n | R|Ra|ad|dc|cl|li|if|ff|fe|e','hemo','HMKLBNRTKLF','emog','liff','hemoglobin'),
 (163973,'hemoglobin Rainier',' h|he|em|mo|og|gl|lo|ob|bi|in|n | R|Ra|ai|in|ni|ie|er|r','hemo','HMKLBNRNR','emog','inie','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163974,'hemoglobin Raleigh',' h|he|em|mo|og|gl|lo|ob|bi|in|n | R|Ra|al|le|ei|ig|gh|h','hemo','HMKLBNRLF','emog','leig','hemoglobin'),
 (163975,'hemoglobin Rio Claro',' h|he|em|mo|og|gl|lo|ob|bi|in|n | R|Ri|io|o | C|Cl|la|ar|ro|o','hemo','HMKLBNRKLR','emog','Clar','hemoglobin'),
 (163976,'hemoglobin Rothschild',' h|he|em|mo|og|gl|lo|ob|bi|in|n | R|Ro|ot|th|hs|sc|ch|hi|il|ld|d','hemo','HMKLBNR0SXLT','emog','chil','hemoglobin'),
 (163977,'hemoglobin Rouen',' h|he|em|mo|og|gl|lo|ob|bi|in|n | R|Ro|ou|ue|en|n','hemo','HMKLBNRN','emog','Roue','hemoglobin'),
 (163978,'hemoglobin S',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|S','hemo','HMKLBNS','emog','bin','hemoglobin'),
 (163979,'hemoglobin S-Antilles',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|S-|-A|An|nt|ti|il|ll|le|es|s','hemo','HMKLBNSNTLS','emog','ille','hemoglobin'),
 (163980,'hemoglobin S-thalassemia',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|S-|-t|th|ha|al|la|as|ss|se|em|mi|ia|a','hemo','HMKLBNS0LSM','emog','semi','hemoglobin'),
 (163981,'hemoglobin Sabine',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Sa|ab|bi|in|ne|e','hemo','HMKLBNSBN','emog','abin','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163982,'hemoglobin Saitama',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Sa|ai|it|ta|am|ma|a','hemo','HMKLBNSTM','emog','itam','hemoglobin'),
 (163983,'hemoglobin Saki',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Sa|ak|ki|i','hemo','HMKLBNSK','emog',' Sak','hemoglobin'),
 (163984,'hemoglobin Sassari',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Sa|as|ss|sa|ar|ri|i','hemo','HMKLBNSSR','emog','ssar','hemoglobin'),
 (163985,'hemoglobin SC disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|SC|C | d|di|is|se|ea|as|se|e','hemo','HMKLBNSKTSS','emog','seas','hemoglobin'),
 (163986,'hemoglobin SD disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|SD|D | d|di|is|se|ea|as|se|e','hemo','HMKLBNSTTSS','emog','seas','hemoglobin'),
 (163987,'hemoglobin Seattle',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Se|ea|at|tt|tl|le|e','hemo','HMKLBNSTL','emog','attl','hemoglobin'),
 (163988,'hemoglobin Shelby',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Sh|he|el|lb|by|y','hemo','HMKLBNXLB','emog','helb','hemoglobin'),
 (163989,'hemoglobin Shenyang',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Sh|he|en|ny|ya|an|ng|g','hemo','HMKLBNXNYNK','emog','nyan','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163990,'hemoglobin Sherwood Forest',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Sh|he|er|rw|wo|oo|od|d | F|Fo|or|re|es|st|t','hemo','HMKLBNXRWTFRST','emog','ores','hemoglobin'),
 (163991,'hemoglobin Siriraj',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Si|ir|ri|ir|ra|aj|j','hemo','HMKLBNSRRJ','emog','rira','hemoglobin'),
 (163992,'hemoglobin St. Antoine',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|St|t.|. | A|An|nt|to|oi|in|ne|e','hemo','HMKLBNSTNTN','emog','toin','hemoglobin'),
 (163993,'hemoglobin Sunnybrook',' h|he|em|mo|og|gl|lo|ob|bi|in|n | S|Su|un|nn|ny|yb|br|ro|oo|ok|k','hemo','HMKLBNSNBRK','emog','broo','hemoglobin'),
 (163994,'hemoglobin Tacoma',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|Ta|ac|co|om|ma|a','hemo','HMKLBNTKM','emog','acom','hemoglobin'),
 (163995,'hemoglobin Terre Haute',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|Te|er|rr|re|e | H|Ha|au|ut|te|e','hemo','HMKLBNTRHT','emog','Haut','hemoglobin'),
 (163996,'hemoglobin test',' h|he|em|mo|og|gl|lo|ob|bi|in|n | t|te|es|st|t','hemo','HMKLBNTST','emog',' tes','hemoglobin'),
 (163997,'hemoglobin tests',' h|he|em|mo|og|gl|lo|ob|bi|in|n | t|te|es|st|ts|s','hemo','HMKLBNTSTS','emog','test','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (163998,'hemoglobin Tochigi',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|To|oc|ch|hi|ig|gi|i','hemo','HMKLBNTXJ','emog','chig','hemoglobin'),
 (163999,'hemoglobin Tochigi disease',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|To|oc|ch|hi|ig|gi|i | d|di|is|se|ea|as|se|e','hemo','HMKLBNTXJTSS','emog','seas','hemoglobin'),
 (164000,'hemoglobin Tochigi diseases',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|To|oc|ch|hi|ig|gi|i | d|di|is|se|ea|as|se|es|s','hemo','HMKLBNTXJTSSS','emog','ease','hemoglobin'),
 (164001,'hemoglobin Torino',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|To|or|ri|in|no|o','hemo','HMKLBNTRN','emog','orin','hemoglobin'),
 (164002,'hemoglobin Tottori',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|To|ot|tt|to|or|ri|i','hemo','HMKLBNTTR','emog','ttor','hemoglobin'),
 (164003,'hemoglobin Toyama',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|To|oy|ya|am|ma|a','hemo','HMKLBNTYM','emog','oyam','hemoglobin'),
 (164004,'hemoglobin Trento',' h|he|em|mo|og|gl|lo|ob|bi|in|n | T|Tr|re|en|nt|to|o','hemo','HMKLBNTRNT','emog','rent','hemoglobin'),
 (164005,'hemoglobin Valletta',' h|he|em|mo|og|gl|lo|ob|bi|in|n | V|Va|al|ll|le|et|tt|ta|a','hemo','HMKLBNFLT','emog','lett','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (164006,'hemoglobin Vila Real',' h|he|em|mo|og|gl|lo|ob|bi|in|n | V|Vi|il|la|a | R|Re|ea|al|l','hemo','HMKLBNFLRL','emog',' Rea','hemoglobin'),
 (164007,'hemoglobin Volga',' h|he|em|mo|og|gl|lo|ob|bi|in|n | V|Vo|ol|lg|ga|a','hemo','HMKLBNFLK','emog','Volg','hemoglobin'),
 (164008,'hemoglobin Westmead',' h|he|em|mo|og|gl|lo|ob|bi|in|n | W|We|es|st|tm|me|ea|ad|d','hemo','HMKLBNWSTMT','emog','tmea','hemoglobin'),
 (164009,'hemoglobin Yakima',' h|he|em|mo|og|gl|lo|ob|bi|in|n | Y|Ya|ak|ki|im|ma|a','hemo','HMKLBNYKM','emog','akim','hemoglobin'),
 (164010,'hemoglobin Yamagata',' h|he|em|mo|og|gl|lo|ob|bi|in|n | Y|Ya|am|ma|ag|ga|at|ta|a','hemo','HMKLBNYMKT','emog','agat','hemoglobin'),
 (164011,'hemoglobinaemia',' h|he|em|mo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','hemo','HMKLBNM','emog','aemi','hemoglobin'),
 (164012,'hemoglobinase',' h|he|em|mo|og|gl|lo|ob|bi|in|na|as|se|e','hemo','HMKLBNS','emog','inas','hemoglobin'),
 (164013,'hemoglobinated',' h|he|em|mo|og|gl|lo|ob|bi|in|na|at|te|ed|d','hemo','HMKLBNTT','emog','nate','hemoglobin'),
 (164014,'hemoglobinemia',' h|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','hemo','HMKLBNM','emog','nemi','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (164015,'hemoglobiniferous',' h|he|em|mo|og|gl|lo|ob|bi|in|ni|if|fe|er|ro|ou|us|s','hemo','HMKLBNFRS','emog','erou','hemoglobin'),
 (164016,'hemoglobinless',' h|he|em|mo|og|gl|lo|ob|bi|in|nl|le|es|ss|s','hemo','HMKLBNLS','emog','nles','hemoglobin'),
 (164017,'hemoglobinolysis',' h|he|em|mo|og|gl|lo|ob|bi|in|no|ol|ly|ys|si|is|s','hemo','HMKLBNLSS','emog','lysi','hemoglobin'),
 (164018,'hemoglobinolytic',' h|he|em|mo|og|gl|lo|ob|bi|in|no|ol|ly|yt|ti|ic|c','hemo','HMKLBNLTK','emog','lyti','hemoglobin'),
 (164019,'hemoglobinometer',' h|he|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|te|er|r','hemo','HMKLBNMTR','emog','mete','hemoglobin'),
 (164020,'hemoglobinometers',' h|he|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|te|er|rs|s','hemo','HMKLBNMTRS','emog','eter','hemoglobin'),
 (164021,'hemoglobinometric',' h|he|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|tr|ri|ic|c','hemo','HMKLBNMTRK','emog','etri','hemoglobin'),
 (164022,'hemoglobinometrically',' h|he|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','hemo','HMKLBNMTRKL','emog','call','hemoglobin'),
 (164023,'hemoglobinometry',' h|he|em|mo|og|gl|lo|ob|bi|in|no|om|me|et|tr|ry|y','hemo','HMKLBNMTR','emog','metr','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (164024,'hemoglobinopathic',' h|he|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ic|c','hemo','HMKLBNP0K','emog','athi','hemoglobin'),
 (164025,'hemoglobinopathic anemia',' h|he|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ic|c | a|an|ne|em|mi|ia|a','hemo','HMKLBNP0KNM','emog','nemi','hemoglobin'),
 (164026,'hemoglobinopathic anemias',' h|he|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ic|c | a|an|ne|em|mi|ia|as|s','hemo','HMKLBNP0KNMS','emog','emia','hemoglobin'),
 (164027,'hemoglobinopathies',' h|he|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hi|ie|es|s','hemo','HMKLBNP0S','emog','thie','hemoglobin'),
 (164028,'hemoglobinopathy',' h|he|em|mo|og|gl|lo|ob|bi|in|no|op|pa|at|th|hy|y','hemo','HMKLBNP0','emog','path','hemoglobin'),
 (164029,'hemoglobinophilic',' h|he|em|mo|og|gl|lo|ob|bi|in|no|op|ph|hi|il|li|ic|c','hemo','HMKLBNFLK','emog','hili','hemoglobin'),
 (164030,'hemoglobinoses',' h|he|em|mo|og|gl|lo|ob|bi|in|no|os|se|es|s','hemo','HMKLBNSS','emog','nose','hemoglobin'),
 (164031,'hemoglobinosis',' h|he|em|mo|og|gl|lo|ob|bi|in|no|os|si|is|s','hemo','HMKLBNSS','emog','nosi','hemoglobin');
INSERT INTO `m_spelling_dictionary` VALUES  (164032,'hemoglobinous',' h|he|em|mo|og|gl|lo|ob|bi|in|no|ou|us|s','hemo','HMKLBNS','emog','inou','hemoglobin'),
 (164033,'hemoglobins',' h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','hemo','HMKLBNS','emog','obin','hemoglobin'),
 (164034,'hemoglobinuria',' h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','hemo','HMKLBNR','emog','nuri','hemoglobin'),
 (164035,'hemoglobinuric',' h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c','hemo','HMKLBNRK','emog','nuri','hemoglobin'),
 (164036,'hemoglobinuric bilious fever',' h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c | b|bi|il|li|io|ou|us|s | f|fe|ev|ve|er|r','hemo','HMKLBNRKBLSFFR','emog','feve','hemoglobin'),
 (164037,'hemoglobinuric fever',' h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c | f|fe|ev|ve|er|r','hemo','HMKLBNRKFFR','emog','feve','hemoglobin'),
 (164038,'hemoglobulin',' h|he|em|mo|og|gl|lo|ob|bu|ul|li|in|n','hemo','HMKLBLN','emog','buli','hemoglobul'),
 (164039,'hemoglobulins',' h|he|em|mo|og|gl|lo|ob|bu|ul|li|in|ns|s','hemo','HMKLBLNS','emog','ulin','hemoglobul'),
 (164040,'hemogram',' h|he|em|mo|og|gr|ra|am|m','hemo','HMKRM','emog','ogra','hemogram');
INSERT INTO `m_spelling_dictionary` VALUES  (164041,'hemograms',' h|he|em|mo|og|gr|ra|am|ms|s','hemo','HMKRMS','emog','gram','hemograms'),
 (164042,'hemogregarine',' h|he|em|mo|og|gr|re|eg|ga|ar|ri|in|ne|e','hemo','HMKRKRN','emog','arin','hemogregar'),
 (164043,'hemogregarines',' h|he|em|mo|og|gr|re|eg|ga|ar|ri|in|ne|es|s','hemo','HMKRKRNS','emog','rine','hemogregar'),
 (164044,'hemohistioblast',' h|he|em|mo|oh|hi|is|st|ti|io|ob|bl|la|as|st|t','hemo','HMHSXBLST','emoh','blas','hemohistio'),
 (164045,'hemohistioblasts',' h|he|em|mo|oh|hi|is|st|ti|io|ob|bl|la|as|st|ts|s','hemo','HMHSXBLSTS','emoh','last','hemohistio'),
 (164046,'hemokinetic',' h|he|em|mo|ok|ki|in|ne|et|ti|ic|c','hemo','HMKNTK','emok','neti','hemokineti'),
 (164047,'hemolin',' h|he|em|mo|ol|li|in|n','hemo','HMLN','emol','moli','hemolin'),
 (164048,'hemolisation',' h|he|em|mo|ol|li|is|sa|at|ti|io|on|n','hemo','HMLSXN','emol','atio','hemolisati'),
 (164049,'hemolisations',' h|he|em|mo|ol|li|is|sa|at|ti|io|on|ns|s','hemo','HMLSXNS','emol','tion','hemolisati'),
 (164050,'hemolization',' h|he|em|mo|ol|li|iz|za|at|ti|io|on|n','hemo','HMLSXN','emol','atio','hemolizati');
INSERT INTO `m_spelling_dictionary` VALUES  (164051,'hemolizations',' h|he|em|mo|ol|li|iz|za|at|ti|io|on|ns|s','hemo','HMLSXNS','emol','tion','hemolizati'),
 (164052,'hemolymph',' h|he|em|mo|ol|ly|ym|mp|ph|h','hemo','HMLMF','emol','lymp','hemolymph'),
 (164053,'hemolymph gland',' h|he|em|mo|ol|ly|ym|mp|ph|h | g|gl|la|an|nd|d','hemo','HMLMFKLNT','emol','glan','hemolymph'),
 (164054,'hemolymph glands',' h|he|em|mo|ol|ly|ym|mp|ph|h | g|gl|la|an|nd|ds|s','hemo','HMLMFKLNTS','emol','land','hemolymph'),
 (164055,'hemolymph node',' h|he|em|mo|ol|ly|ym|mp|ph|h | n|no|od|de|e','hemo','HMLMFNT','emol',' nod','hemolymph'),
 (164056,'hemolymph nodes',' h|he|em|mo|ol|ly|ym|mp|ph|h | n|no|od|de|es|s','hemo','HMLMFNTS','emol','node','hemolymph'),
 (164057,'hemolymph stimulatory factor (Manduca)',' h|he|em|mo|ol|ly|ym|mp|ph|h | s|st|ti|im|mu|ul|la|at|to|or|ry|y | f|fa|ac|ct|to|or|r | (|(M|Ma|an|nd|du|uc|ca|a)|)','hemo','HMLMFSTMLTRFKTRMNTK','emol','duca','hemolymph'),
 (164058,'hemolymphangioma',' h|he|em|mo|ol|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|a','hemo','HMLMFNJM','emol','giom','hemolympha'),
 (164059,'hemolymphangiomas',' h|he|em|mo|ol|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|as|s','hemo','HMLMFNJMS','emol','ioma','hemolympha');
INSERT INTO `m_spelling_dictionary` VALUES  (164060,'hemolymphangiomata',' h|he|em|mo|ol|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|ta|a','hemo','HMLMFNJMT','emol','omat','hemolympha'),
 (164061,'hemolymphatic',' h|he|em|mo|ol|ly|ym|mp|ph|ha|at|ti|ic|c','hemo','HMLMFTK','emol','hati','hemolympha'),
 (164062,'hemolymphopoietic',' h|he|em|mo|ol|ly|ym|mp|ph|ho|op|po|oi|ie|et|ti|ic|c','hemo','HMLMFPTK','emol','ieti','hemolympho'),
 (164063,'hemolymphs',' h|he|em|mo|ol|ly|ym|mp|ph|hs|s','hemo','HMLMFS','emol','ymph','hemolymphs'),
 (164064,'hemolysate',' h|he|em|mo|ol|ly|ys|sa|at|te|e','hemo','HMLST','emol','ysat','hemolysate'),
 (164065,'hemolysates',' h|he|em|mo|ol|ly|ys|sa|at|te|es|s','hemo','HMLSTS','emol','sate','hemolysate'),
 (164066,'hemolysation',' h|he|em|mo|ol|ly|ys|sa|at|ti|io|on|n','hemo','HMLSXN','emol','atio','hemolysati'),
 (164067,'hemolyse',' h|he|em|mo|ol|ly|ys|se|e','hemo','HMLS','emol','olys','hemolyse'),
 (164068,'hemolysed',' h|he|em|mo|ol|ly|ys|se|ed|d','hemo','HMLST','emol','lyse','hemolysed'),
 (164069,'hemolyses',' h|he|em|mo|ol|ly|ys|se|es|s','hemo','HMLSS','emol','lyse','hemolyses');
INSERT INTO `m_spelling_dictionary` VALUES  (164070,'hemolysin',' h|he|em|mo|ol|ly|ys|si|in|n','hemo','HMLSN','emol','lysi','hemolysin'),
 (164071,'hemolysin Kanagawa',' h|he|em|mo|ol|ly|ys|si|in|n | K|Ka|an|na|ag|ga|aw|wa|a','hemo','HMLSNKNKW','emol','agaw','hemolysin'),
 (164072,'hemolysing',' h|he|em|mo|ol|ly|ys|si|in|ng|g','hemo','HMLSNK','emol','ysin','hemolysing'),
 (164073,'hemolysins',' h|he|em|mo|ol|ly|ys|si|in|ns|s','hemo','HMLSNS','emol','ysin','hemolysins'),
 (164074,'hemolysis',' h|he|em|mo|ol|ly|ys|si|is|s','hemo','HMLSS','emol','lysi','hemolysis'),
 (164075,'hemolysis-elevated liver enzymes-low platelet count syndrome',' h|he|em|mo|ol|ly|ys|si|is|s-|-e|el|le|ev|va|at|te|ed|d | l|li|iv|ve|er|r | e|en|nz|zy|ym|me|es|s-|-l|lo|ow|w | p|pl|la|at|te|el|le|et|t | c|co|ou|un|nt|t | s|sy|yn|nd|dr|ro|om|me|e','hemo','HMLSSLFTTLFRNSMSLPLTLTKNT','emol','drom','hemolysis-'),
 (164076,'hemolysophilic',' h|he|em|mo|ol|ly|ys|so|op|ph|hi|il|li|ic|c','hemo','HMLSFLK','emol','hili','hemolysoph'),
 (164077,'hemolytic',' h|he|em|mo|ol|ly|yt|ti|ic|c','hemo','HMLTK','emol','lyti','hemolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (164078,'hemolytic anaemia',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','hemo','HMLTKNM','emol','aemi','hemolytic'),
 (164079,'hemolytic anaemia antigen',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a | a|an|nt|ti|ig|ge|en|n','hemo','HMLTKNMNTJN','emol','tige','hemolytic'),
 (164080,'hemolytic anaemia antigens',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a | a|an|nt|ti|ig|ge|en|ns|s','hemo','HMLTKNMNTJNS','emol','igen','hemolytic'),
 (164081,'hemolytic anaemias',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','hemo','HMLTKNMS','emol','emia','hemolytic'),
 (164082,'hemolytic anemia',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','hemo','HMLTKNM','emol','nemi','hemolytic'),
 (164083,'hemolytic anemia antigen',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a | a|an|nt|ti|ig|ge|en|n','hemo','HMLTKNMNTJN','emol','tige','hemolytic'),
 (164084,'hemolytic anemia antigens',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a | a|an|nt|ti|ig|ge|en|ns|s','hemo','HMLTKNMNTJNS','emol','igen','hemolytic'),
 (164085,'hemolytic anemias',' h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','hemo','HMLTKNMS','emol','emia','hemolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (164086,'hemolytic disease',' h|he|em|mo|ol|ly|yt|ti|ic|c | d|di|is|se|ea|as|se|e','hemo','HMLTKTSS','emol','seas','hemolytic'),
 (164087,'hemolytic jaundice',' h|he|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','hemo','HMLTKJNTS','emol','ndic','hemolytic'),
 (164088,'hemolytic malaria',' h|he|em|mo|ol|ly|yt|ti|ic|c | m|ma|al|la|ar|ri|ia|a','hemo','HMLTKMLR','emol','lari','hemolytic'),
 (164089,'hemolytic streptococci',' h|he|em|mo|ol|ly|yt|ti|ic|c | s|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|i','hemo','HMLTKSTRPTKKS','emol','cocc','hemolytic'),
 (164090,'hemolytic streptococcus',' h|he|em|mo|ol|ly|yt|ti|ic|c | s|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','hemo','HMLTKSTRPTKKKS','emol','occu','hemolytic'),
 (164091,'hemolytic uremic',' h|he|em|mo|ol|ly|yt|ti|ic|c | u|ur|re|em|mi|ic|c','hemo','HMLTKRMK','emol','remi','hemolytic'),
 (164092,'hemolytic uremic syndrome',' h|he|em|mo|ol|ly|yt|ti|ic|c | u|ur|re|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','hemo','HMLTKRMKSNTRM','emol','drom','hemolytic'),
 (164093,'hemolytic-uremic',' h|he|em|mo|ol|ly|yt|ti|ic|c-|-u|ur|re|em|mi|ic|c','hemo','HMLTKRMK','emol','remi','hemolytic-');
INSERT INTO `m_spelling_dictionary` VALUES  (164094,'hemolytic-uremic syndrome',' h|he|em|mo|ol|ly|yt|ti|ic|c-|-u|ur|re|em|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','hemo','HMLTKRMKSNTRM','emol','drom','hemolytic-'),
 (164095,'hemolytically',' h|he|em|mo|ol|ly|yt|ti|ic|ca|al|ll|ly|y','hemo','HMLTKL','emol','call','hemolytica'),
 (164096,'hemolyticuremic',' h|he|em|mo|ol|ly|yt|ti|ic|cu|ur|re|em|mi|ic|c','hemo','HMLTKRMK','emol','remi','hemolyticu'),
 (164097,'hemolyzable',' h|he|em|mo|ol|ly|yz|za|ab|bl|le|e','hemo','HMLSBL','emol','zabl','hemolyzabl'),
 (164098,'hemolyzation',' h|he|em|mo|ol|ly|yz|za|at|ti|io|on|n','hemo','HMLSXN','emol','atio','hemolyzati'),
 (164099,'hemolyze',' h|he|em|mo|ol|ly|yz|ze|e','hemo','HMLS','emol','olyz','hemolyze'),
 (164100,'hemolyzed',' h|he|em|mo|ol|ly|yz|ze|ed|d','hemo','HMLST','emol','lyze','hemolyzed'),
 (164101,'hemolyzes',' h|he|em|mo|ol|ly|yz|ze|es|s','hemo','HMLSS','emol','lyze','hemolyzes'),
 (164102,'hemolyzing',' h|he|em|mo|ol|ly|yz|zi|in|ng|g','hemo','HMLSNK','emol','yzin','hemolyzing'),
 (164103,'hemomediastinum',' h|he|em|mo|om|me|ed|di|ia|as|st|ti|in|nu|um|m','hemo','HMMTSTNM','emom','tinu','hemomedias');
INSERT INTO `m_spelling_dictionary` VALUES  (164104,'hemometra',' h|he|em|mo|om|me|et|tr|ra|a','hemo','HMMTR','emom','metr','hemometra'),
 (164105,'hemonectin',' h|he|em|mo|on|ne|ec|ct|ti|in|n','hemo','HMNKTN','emon','ecti','hemonectin'),
 (164106,'hemonephroses',' h|he|em|mo|on|ne|ep|ph|hr|ro|os|se|es|s','hemo','HMNFRSS','emon','rose','hemonephro'),
 (164107,'hemonephrosis',' h|he|em|mo|on|ne|ep|ph|hr|ro|os|si|is|s','hemo','HMNFRSS','emon','rosi','hemonephro'),
 (164108,'hemoparasite',' h|he|em|mo|op|pa|ar|ra|as|si|it|te|e','hemo','HMPRST','emop','asit','hemoparasi'),
 (164109,'hemoparasites',' h|he|em|mo|op|pa|ar|ra|as|si|it|te|es|s','hemo','HMPRSTS','emop','site','hemoparasi'),
 (164110,'hemopathic',' h|he|em|mo|op|pa|at|th|hi|ic|c','hemo','HMP0K','emop','athi','hemopathic'),
 (164111,'hemopathies',' h|he|em|mo|op|pa|at|th|hi|ie|es|s','hemo','HMP0S','emop','thie','hemopathie'),
 (164112,'hemopathy',' h|he|em|mo|op|pa|at|th|hy|y','hemo','HMP0','emop','path','hemopathy'),
 (164113,'hemoperfuse',' h|he|em|mo|op|pe|er|rf|fu|us|se|e','hemo','HMPRFS','emop','rfus','hemoperfus'),
 (164114,'hemoperfused',' h|he|em|mo|op|pe|er|rf|fu|us|se|ed|d','hemo','HMPRFST','emop','fuse','hemoperfus');
INSERT INTO `m_spelling_dictionary` VALUES  (164115,'hemoperfuses',' h|he|em|mo|op|pe|er|rf|fu|us|se|es|s','hemo','HMPRFSS','emop','fuse','hemoperfus'),
 (164116,'hemoperfusing',' h|he|em|mo|op|pe|er|rf|fu|us|si|in|ng|g','hemo','HMPRFSNK','emop','usin','hemoperfus'),
 (164117,'hemoperfusion',' h|he|em|mo|op|pe|er|rf|fu|us|si|io|on|n','hemo','HMPRFXN','emop','usio','hemoperfus'),
 (164118,'hemopericardia',' h|he|em|mo|op|pe|er|ri|ic|ca|ar|rd|di|ia|a','hemo','HMPRKRT','emop','ardi','hemoperica'),
 (164119,'hemopericardium',' h|he|em|mo|op|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','hemo','HMPRKRTM','emop','rdiu','hemoperica'),
 (164120,'hemoperitoneum',' h|he|em|mo|op|pe|er|ri|it|to|on|ne|eu|um|m','hemo','HMPRTNM','emop','oneu','hemoperito'),
 (164121,'hemoperitoneums',' h|he|em|mo|op|pe|er|ri|it|to|on|ne|eu|um|ms|s','hemo','HMPRTNMS','emop','neum','hemoperito'),
 (164122,'hemopexin',' h|he|em|mo|op|pe|ex|xi|in|n','hemo','HMPKSN','emop','pexi','hemopexin'),
 (164123,'hemopexins',' h|he|em|mo|op|pe|ex|xi|in|ns|s','hemo','HMPKSNS','emop','exin','hemopexins'),
 (164124,'hemophagocytic',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c','hemo','HMFKSTK','emop','cyti','hemophagoc');
INSERT INTO `m_spelling_dictionary` VALUES  (164125,'hemophagocytic histiocytoses',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','hemo','HMFKSTKHSXSTSS','emop','tose','hemophagoc'),
 (164126,'hemophagocytic histiocytosis',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','hemo','HMFKSTKHSXSTSS','emop','tosi','hemophagoc'),
 (164127,'hemophagocytic index',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | i|in|nd|de|ex|x','hemo','HMFKSTKNTKS','emop','inde','hemophagoc'),
 (164128,'hemophagocytic indexes',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | i|in|nd|de|ex|xe|es|s','hemo','HMFKSTKNTKSS','emop','dexe','hemophagoc'),
 (164129,'hemophagocytic indices',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | i|in|nd|di|ic|ce|es|s','hemo','HMFKSTKNTSS','emop','dice','hemophagoc'),
 (164130,'hemophagocytic lymphohistiocytoses',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','hemo','HMFKSTKLMFHSXSTSS','emop','tose','hemophagoc'),
 (164131,'hemophagocytic lymphohistiocytosis',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','hemo','HMFKSTKLMFHSXSTSS','emop','tosi','hemophagoc');
INSERT INTO `m_spelling_dictionary` VALUES  (164132,'hemophagocytic syndrome',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','hemo','HMFKSTKSNTRM','emop','drom','hemophagoc'),
 (164133,'hemophagocytoses',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|to|os|se|es|s','hemo','HMFKSTSS','emop','tose','hemophagoc'),
 (164134,'hemophagocytosis',' h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','hemo','HMFKSTSS','emop','tosi','hemophagoc'),
 (164135,'hemophan',' h|he|em|mo|op|ph|ha|an|n','hemo','HMFN','emop','opha','hemophan'),
 (164136,'hemophane',' h|he|em|mo|op|ph|ha|an|ne|e','hemo','HMFN','emop','phan','hemophane'),
 (164137,'hemophil',' h|he|em|mo|op|ph|hi|il|l','hemo','HMFL','emop','ophi','hemophil'),
 (164138,'hemophili',' h|he|em|mo|op|ph|hi|il|li|i','hemo','HMFL','emop','phil','hemophili'),
 (164139,'hemophilia',' h|he|em|mo|op|ph|hi|il|li|ia|a','hemo','HMFL','emop','hili','hemophilia'),
 (164140,'hemophilia A',' h|he|em|mo|op|ph|hi|il|li|ia|a | A|A','hemo','HMFL','emop','lia','hemophilia'),
 (164141,'hemophilia B',' h|he|em|mo|op|ph|hi|il|li|ia|a | B|B','hemo','HMFLB','emop','lia','hemophilia');
INSERT INTO `m_spelling_dictionary` VALUES  (164142,'hemophilia C',' h|he|em|mo|op|ph|hi|il|li|ia|a | C|C','hemo','HMFLK','emop','lia','hemophilia'),
 (164143,'hemophiliac',' h|he|em|mo|op|ph|hi|il|li|ia|ac|c','hemo','HMFLK','emop','ilia','hemophilia'),
 (164144,'hemophiliacs',' h|he|em|mo|op|ph|hi|il|li|ia|ac|cs|s','hemo','HMFLKS','emop','liac','hemophilia'),
 (164145,'hemophilias',' h|he|em|mo|op|ph|hi|il|li|ia|as|s','hemo','HMFLS','emop','ilia','hemophilia'),
 (164146,'hemophilic',' h|he|em|mo|op|ph|hi|il|li|ic|c','hemo','HMFLK','emop','hili','hemophilic'),
 (164147,'hemophilic arthritides',' h|he|em|mo|op|ph|hi|il|li|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','hemo','HMFLKR0RTTS','emop','tide','hemophilic'),
 (164148,'hemophilic arthritis',' h|he|em|mo|op|ph|hi|il|li|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','hemo','HMFLKR0RTS','emop','riti','hemophilic'),
 (164149,'hemophilioid',' h|he|em|mo|op|ph|hi|il|li|io|oi|id|d','hemo','HMFLT','emop','lioi','hemophilio'),
 (164150,'hemophils',' h|he|em|mo|op|ph|hi|il|ls|s','hemo','HMFLS','emop','phil','hemophils'),
 (164151,'Hemophilus',' H|He|em|mo|op|ph|hi|il|lu|us|s','Hemo','HMFLS','emop','hilu','Hemophilus');
INSERT INTO `m_spelling_dictionary` VALUES  (164152,'Hemophilus actinomycetemcomitans',' H|He|em|mo|op|ph|hi|il|lu|us|s | a|ac|ct|ti|in|no|om|my|yc|ce|et|te|em|mc|co|om|mi|it|ta|an|ns|s','Hemo','HMFLSKTNMSTMKMTNS','emop','itan','Hemophilus'),
 (164153,'Hemophilus actinomyceticomitans',' H|He|em|mo|op|ph|hi|il|lu|us|s | a|ac|ct|ti|in|no|om|my|yc|ce|et|ti|ic|co|om|mi|it|ta|an|ns|s','Hemo','HMFLSKTNMSTKMTNS','emop','itan','Hemophilus'),
 (164154,'Hemophilus aegyptius',' H|He|em|mo|op|ph|hi|il|lu|us|s | a|ae|eg|gy|yp|pt|ti|iu|us|s','Hemo','HMFLSJPTS','emop','ptiu','Hemophilus'),
 (164155,'Hemophilus agni',' H|He|em|mo|op|ph|hi|il|lu|us|s | a|ag|gn|ni|i','Hemo','HMFLSKN','emop',' agn','Hemophilus'),
 (164156,'Hemophilus aphrophilus',' H|He|em|mo|op|ph|hi|il|lu|us|s | a|ap|ph|hr|ro|op|ph|hi|il|lu|us|s','Hemo','HMFLSFRFLS','emop','hilu','Hemophilus'),
 (164157,'Hemophilus avium',' H|He|em|mo|op|ph|hi|il|lu|us|s | a|av|vi|iu|um|m','Hemo','HMFLSFM','emop','aviu','Hemophilus'),
 (164158,'Hemophilus bovis',' H|He|em|mo|op|ph|hi|il|lu|us|s | b|bo|ov|vi|is|s','Hemo','HMFLSBFS','emop','bovi','Hemophilus'),
 (164159,'Hemophilus bronchisepticus',' H|He|em|mo|op|ph|hi|il|lu|us|s | b|br|ro|on|nc|ch|hi|is|se|ep|pt|ti|ic|cu|us|s','Hemo','HMFLSBRNXSPTKS','emop','ticu','Hemophilus');
INSERT INTO `m_spelling_dictionary` VALUES  (164160,'Hemophilus canis',' H|He|em|mo|op|ph|hi|il|lu|us|s | c|ca|an|ni|is|s','Hemo','HMFLSKNS','emop','cani','Hemophilus'),
 (164161,'Hemophilus citreus',' H|He|em|mo|op|ph|hi|il|lu|us|s | c|ci|it|tr|re|eu|us|s','Hemo','HMFLSSTRS','emop','treu','Hemophilus'),
 (164162,'Hemophilus ducreyi',' H|He|em|mo|op|ph|hi|il|lu|us|s | d|du|uc|cr|re|ey|yi|i','Hemo','HMFLSTKRY','emop','crey','Hemophilus'),
 (164163,'Hemophilus equigenitalis',' H|He|em|mo|op|ph|hi|il|lu|us|s | e|eq|qu|ui|ig|ge|en|ni|it|ta|al|li|is|s','Hemo','HMFLSKJNTLS','emop','tali','Hemophilus'),
 (164164,'Hemophilus felis',' H|He|em|mo|op|ph|hi|il|lu|us|s | f|fe|el|li|is|s','Hemo','HMFLSFLS','emop','feli','Hemophilus'),
 (164165,'Hemophilus gallinarum',' H|He|em|mo|op|ph|hi|il|lu|us|s | g|ga|al|ll|li|in|na|ar|ru|um|m','Hemo','HMFLSKLNRM','emop','naru','Hemophilus'),
 (164166,'Hemophilus haemoglobinophilus',' H|He|em|mo|op|ph|hi|il|lu|us|s | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|no|op|ph|hi|il|lu|us|s','Hemo','HMFLSHMKLBNFLS','emop','hilu','Hemophilus'),
 (164167,'Hemophilus haemolyticus',' H|He|em|mo|op|ph|hi|il|lu|us|s | h|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Hemo','HMFLSHMLTKS','emop','ticu','Hemophilus');
INSERT INTO `m_spelling_dictionary` VALUES  (164168,'Hemophilus influenzae',' H|He|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e','Hemo','HMFLSNFLNS','emop','enza','Hemophilus'),
 (164169,'Hemophilus influenzae pneumonia',' H|He|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e | p|pn|ne|eu|um|mo|on|ni|ia|a','Hemo','HMFLSNFLNSPNMN','emop','moni','Hemophilus'),
 (164170,'Hemophilus influenzae-murium',' H|He|em|mo|op|ph|hi|il|lu|us|s | i|in|nf|fl|lu|ue|en|nz|za|ae|e-|-m|mu|ur|ri|iu|um|m','Hemo','HMFLSNFLNSMRM','emop','uriu','Hemophilus'),
 (164171,'hemophilus meningitides',' h|he|em|mo|op|ph|hi|il|lu|us|s | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','hemo','HMFLSMNNJTTS','emop','tide','hemophilus'),
 (164172,'hemophilus meningitis',' h|he|em|mo|op|ph|hi|il|lu|us|s | m|me|en|ni|in|ng|gi|it|ti|is|s','hemo','HMFLSMNNJTS','emop','giti','hemophilus'),
 (164173,'Hemophilus ovis',' H|He|em|mo|op|ph|hi|il|lu|us|s | o|ov|vi|is|s','Hemo','HMFLSFS','emop',' ovi','Hemophilus'),
 (164174,'Hemophilus paracuniculus',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ac|cu|un|ni|ic|cu|ul|lu|us|s','Hemo','HMFLSPRKNKLS','emop','culu','Hemophilus'),
 (164175,'Hemophilus paragallinarum',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ag|ga|al|ll|li|in|na|ar|ru|um|m','Hemo','HMFLSPRKLNRM','emop','naru','Hemophilus');
INSERT INTO `m_spelling_dictionary` VALUES  (164176,'Hemophilus parahemolyticus',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ah|he|em|mo|ol|ly|yt|ti|ic|cu|us|s','Hemo','HMFLSPRHMLTKS','emop','ticu','Hemophilus'),
 (164177,'Hemophilus parainfluenzae',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|ae|e','Hemo','HMFLSPRNFLNS','emop','enza','Hemophilus'),
 (164178,'Hemophilus parapertussis',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ap|pe|er|rt|tu|us|ss|si|is|s','Hemo','HMFLSPRPRTSS','emop','ussi','Hemophilus'),
 (164179,'Hemophilus paraphrohaemolyticus',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ap|ph|hr|ro|oh|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Hemo','HMFLSPRFRHMLTKS','emop','ticu','Hemophilus'),
 (164180,'Hemophilus paraphrophilus',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|ap|ph|hr|ro|op|ph|hi|il|lu|us|s','Hemo','HMFLSPRFRFLS','emop','hilu','Hemophilus'),
 (164181,'Hemophilus parasuis',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ra|as|su|ui|is|s','Hemo','HMFLSPRSS','emop','asui','Hemophilus'),
 (164182,'Hemophilus parophrophilus',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pa|ar|ro|op|ph|hr|ro|op|ph|hi|il|lu|us|s','Hemo','HMFLSPRFRFLS','emop','hilu','Hemophilus');
INSERT INTO `m_spelling_dictionary` VALUES  (164183,'Hemophilus pertussis',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pe|er|rt|tu|us|ss|si|is|s','Hemo','HMFLSPRTSS','emop','ussi','Hemophilus'),
 (164184,'Hemophilus piscium',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pi|is|sc|ci|iu|um|m','Hemo','HMFLSPSM','emop','sciu','Hemophilus'),
 (164185,'Hemophilus pleuropneumoniae',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pl|le|eu|ur|ro|op|pn|ne|eu|um|mo|on|ni|ia|ae|e','Hemo','HMFLSPLRPNMN','emop','onia','Hemophilus'),
 (164186,'Hemophilus putoriorum',' H|He|em|mo|op|ph|hi|il|lu|us|s | p|pu|ut|to|or|ri|io|or|ru|um|m','Hemo','HMFLSPTRRM','emop','ioru','Hemophilus'),
 (164187,'Hemophilus quentini',' H|He|em|mo|op|ph|hi|il|lu|us|s | q|qu|ue|en|nt|ti|in|ni|i','Hemo','HMFLSKNTN','emop','ntin','Hemophilus'),
 (164188,'Hemophilus segnis',' H|He|em|mo|op|ph|hi|il|lu|us|s | s|se|eg|gn|ni|is|s','Hemo','HMFLSSKNS','emop','egni','Hemophilus'),
 (164189,'Hemophilus somnus',' H|He|em|mo|op|ph|hi|il|lu|us|s | s|so|om|mn|nu|us|s','Hemo','HMFLSSMNS','emop','omnu','Hemophilus'),
 (164190,'Hemophilus suis',' H|He|em|mo|op|ph|hi|il|lu|us|s | s|su|ui|is|s','Hemo','HMFLSSS','emop',' sui','Hemophilus');
INSERT INTO `m_spelling_dictionary` VALUES  (164191,'Hemophilus vaginalis',' H|He|em|mo|op|ph|hi|il|lu|us|s | v|va|ag|gi|in|na|al|li|is|s','Hemo','HMFLSFJNLS','emop','nali','Hemophilus'),
 (164192,'hemophobia',' h|he|em|mo|op|ph|ho|ob|bi|ia|a','hemo','HMFB','emop','hobi','hemophobia'),
 (164193,'hemophoric',' h|he|em|mo|op|ph|ho|or|ri|ic|c','hemo','HMFRK','emop','hori','hemophoric'),
 (164194,'hemophthalmos',' h|he|em|mo|op|ph|ht|th|ha|al|lm|mo|os|s','hemo','HMF0LMS','emop','almo','hemophthal'),
 (164195,'hemophthises',' h|he|em|mo|op|ph|ht|th|hi|is|se|es|s','hemo','HMF0SS','emop','hise','hemophthis'),
 (164196,'hemophthisis',' h|he|em|mo|op|ph|ht|th|hi|is|si|is|s','hemo','HMF0SS','emop','hisi','hemophthis'),
 (164197,'hemoplastic',' h|he|em|mo|op|pl|la|as|st|ti|ic|c','hemo','HMPLSTK','emop','asti','hemoplasti'),
 (164198,'hemopneumothoraces',' h|he|em|mo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','hemo','HMPNM0RSS','emop','race','hemopneumo'),
 (164199,'hemopneumothorax',' h|he|em|mo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','hemo','HMPNM0RKS','emop','hora','hemopneumo'),
 (164200,'hemopneumothoraxes',' h|he|em|mo|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','hemo','HMPNM0RKSS','emop','raxe','hemopneumo');
INSERT INTO `m_spelling_dictionary` VALUES  (164201,'hemopoieses',' h|he|em|mo|op|po|oi|ie|es|se|es|s','hemo','HMPSS','emop','iese','hemopoiese'),
 (164202,'hemopoiesis',' h|he|em|mo|op|po|oi|ie|es|si|is|s','hemo','HMPSS','emop','iesi','hemopoiesi'),
 (164203,'hemopoietic',' h|he|em|mo|op|po|oi|ie|et|ti|ic|c','hemo','HMPTK','emop','ieti','hemopoieti'),
 (164204,'hemopoietic histocompatibility',' h|he|em|mo|op|po|oi|ie|et|ti|ic|c | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','hemo','HMPTKHSTKMPTBLT','emop','ilit','hemopoieti'),
 (164205,'hemopoietin',' h|he|em|mo|op|po|oi|ie|et|ti|in|n','hemo','HMPTN','emop','ieti','hemopoieti'),
 (164206,'hemopoietins',' h|he|em|mo|op|po|oi|ie|et|ti|in|ns|s','hemo','HMPTNS','emop','etin','hemopoieti'),
 (164207,'hemoprotein',' h|he|em|mo|op|pr|ro|ot|te|ei|in|n','hemo','HMPRTN','emop','otei','hemoprotei'),
 (164208,'hemoproteins',' h|he|em|mo|op|pr|ro|ot|te|ei|in|ns|s','hemo','HMPRTNS','emop','tein','hemoprotei'),
 (164209,'hemoptic',' h|he|em|mo|op|pt|ti|ic|c','hemo','HMPTK','emop','opti','hemoptic'),
 (164210,'hemoptoic',' h|he|em|mo|op|pt|to|oi|ic|c','hemo','HMPTK','emop','ptoi','hemoptoic');
INSERT INTO `m_spelling_dictionary` VALUES  (164211,'hemoptyses',' h|he|em|mo|op|pt|ty|ys|se|es|s','hemo','HMPTSS','emop','tyse','hemoptyses'),
 (164212,'hemoptysic',' h|he|em|mo|op|pt|ty|ys|si|ic|c','hemo','HMPTSK','emop','tysi','hemoptysic'),
 (164213,'hemoptysis',' h|he|em|mo|op|pt|ty|ys|si|is|s','hemo','HMPTSS','emop','tysi','hemoptysis'),
 (164214,'Hemopump',' H|He|em|mo|op|pu|um|mp|p','Hemo','HMPMP','emop','opum','Hemopump'),
 (164215,'Hemopumps',' H|He|em|mo|op|pu|um|mp|ps|s','Hemo','HMPMPS','emop','pump','Hemopumps'),
 (164216,'Hemopure',' H|He|em|mo|op|pu|ur|re|e','Hemo','HMPR','emop','opur','Hemopure'),
 (164217,'hemopyrrole',' h|he|em|mo|op|py|yr|rr|ro|ol|le|e','hemo','HMPRL','emop','rrol','hemopyrrol'),
 (164218,'HemoQuant',' H|He|em|mo|oQ|Qu|ua|an|nt|t','Hemo','HMKNT','emoQ','Quan','HemoQuant'),
 (164219,'HemoQuant test',' H|He|em|mo|oQ|Qu|ua|an|nt|t | t|te|es|st|t','Hemo','HMKNTTST','emoQ',' tes','HemoQuant'),
 (164220,'HemoQuant tests',' H|He|em|mo|oQ|Qu|ua|an|nt|t | t|te|es|st|ts|s','Hemo','HMKNTTSTS','emoQ','test','HemoQuant'),
 (164221,'hemoregulatory',' h|he|em|mo|or|re|eg|gu|ul|la|at|to|or|ry|y','hemo','HMRKLTR','emor','ator','hemoregula');
INSERT INTO `m_spelling_dictionary` VALUES  (164222,'hemorenal',' h|he|em|mo|or|re|en|na|al|l','hemo','HMRNL','emor','rena','hemorenal'),
 (164223,'hemorenal index',' h|he|em|mo|or|re|en|na|al|l | i|in|nd|de|ex|x','hemo','HMRNLNTKS','emor','inde','hemorenal'),
 (164224,'hemorenal indexes',' h|he|em|mo|or|re|en|na|al|l | i|in|nd|de|ex|xe|es|s','hemo','HMRNLNTKSS','emor','dexe','hemorenal'),
 (164225,'hemorenal indices',' h|he|em|mo|or|re|en|na|al|l | i|in|nd|di|ic|ce|es|s','hemo','HMRNLNTSS','emor','dice','hemorenal'),
 (164226,'hemorenal salt index',' h|he|em|mo|or|re|en|na|al|l | s|sa|al|lt|t | i|in|nd|de|ex|x','hemo','HMRNLSLTNTKS','emor','inde','hemorenal'),
 (164227,'hemorenal salt indexes',' h|he|em|mo|or|re|en|na|al|l | s|sa|al|lt|t | i|in|nd|de|ex|xe|es|s','hemo','HMRNLSLTNTKSS','emor','dexe','hemorenal'),
 (164228,'hemorenal salt indices',' h|he|em|mo|or|re|en|na|al|l | s|sa|al|lt|t | i|in|nd|di|ic|ce|es|s','hemo','HMRNLSLTNTSS','emor','dice','hemorenal'),
 (164229,'hemorheologic',' h|he|em|mo|or|rh|he|eo|ol|lo|og|gi|ic|c','hemo','HMRHLJK','emor','logi','hemorheolo'),
 (164230,'hemorheological',' h|he|em|mo|or|rh|he|eo|ol|lo|og|gi|ic|ca|al|l','hemo','HMRHLJKL','emor','gica','hemorheolo');
INSERT INTO `m_spelling_dictionary` VALUES  (164231,'hemorheologically',' h|he|em|mo|or|rh|he|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','hemo','HMRHLJKL','emor','call','hemorheolo'),
 (164232,'hemorheologies',' h|he|em|mo|or|rh|he|eo|ol|lo|og|gi|ie|es|s','hemo','HMRHLJS','emor','ogie','hemorheolo'),
 (164233,'hemorheology',' h|he|em|mo|or|rh|he|eo|ol|lo|og|gy|y','hemo','HMRHLJ','emor','olog','hemorheolo'),
 (164234,'hemorphin',' h|he|em|mo|or|rp|ph|hi|in|n','hemo','HMRFN','emor','rphi','hemorphin'),
 (164235,'hemorphin 4',' h|he|em|mo|or|rp|ph|hi|in|n | 4|4','hemo','HMRFN','emor','hin','hemorphin'),
 (164236,'hemorphin 5',' h|he|em|mo|or|rp|ph|hi|in|n | 5|5','hemo','HMRFN','emor','hin','hemorphin'),
 (164237,'hemorphin 6',' h|he|em|mo|or|rp|ph|hi|in|n | 6|6','hemo','HMRFN','emor','hin','hemorphin'),
 (164238,'hemorphin 7',' h|he|em|mo|or|rp|ph|hi|in|n | 7|7','hemo','HMRFN','emor','hin','hemorphin'),
 (164239,'hemorphin-4',' h|he|em|mo|or|rp|ph|hi|in|n-|-4|4','hemo','HMRFN','emor','hin-','hemorphin-'),
 (164240,'hemorphin-5',' h|he|em|mo|or|rp|ph|hi|in|n-|-5|5','hemo','HMRFN','emor','hin-','hemorphin-');
INSERT INTO `m_spelling_dictionary` VALUES  (164241,'hemorphin-6',' h|he|em|mo|or|rp|ph|hi|in|n-|-6|6','hemo','HMRFN','emor','hin-','hemorphin-'),
 (164242,'hemorphin-7',' h|he|em|mo|or|rp|ph|hi|in|n-|-7|7','hemo','HMRFN','emor','hin-','hemorphin-'),
 (164243,'hemorphins',' h|he|em|mo|or|rp|ph|hi|in|ns|s','hemo','HMRFNS','emor','phin','hemorphins'),
 (164244,'hemorrhage',' h|he|em|mo|or|rr|rh|ha|ag|ge|e','hemo','HMRHJ','emor','rhag','hemorrhage'),
 (164245,'hemorrhaged',' h|he|em|mo|or|rr|rh|ha|ag|ge|ed|d','hemo','HMRHJT','emor','hage','hemorrhage'),
 (164246,'hemorrhagenic',' h|he|em|mo|or|rr|rh|ha|ag|ge|en|ni|ic|c','hemo','HMRHJNK','emor','geni','hemorrhage'),
 (164247,'hemorrhages',' h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','hemo','HMRHJS','emor','hage','hemorrhage'),
 (164248,'hemorrhagic',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','hemo','HMRHJK','emor','hagi','hemorrhagi'),
 (164249,'hemorrhagic anemia',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | a|an|ne|em|mi|ia|a','hemo','HMRHJKNM','emor','nemi','hemorrhagi'),
 (164250,'hemorrhagic arsphenamine encephalitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | a|ar|rs|sp|ph|he|en|na|am|mi|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','hemo','HMRHJKRSFNMNNSFLTTS','emor','tide','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164251,'hemorrhagic arsphenamine encephalitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | a|ar|rs|sp|ph|he|en|na|am|mi|in|ne|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','hemo','HMRHJKRSFNMNNSFLTS','emor','liti','hemorrhagi'),
 (164252,'hemorrhagic ascites',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | a|as|sc|ci|it|te|es|s','hemo','HMRHJKSTS','emor','cite','hemorrhagi'),
 (164253,'hemorrhagic bronchitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','hemo','HMRHJKBRNXTTS','emor','tide','hemorrhagi'),
 (164254,'hemorrhagic bronchitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | b|br|ro|on|nc|ch|hi|it|ti|is|s','hemo','HMRHJKBRNXTS','emor','hiti','hemorrhagi'),
 (164255,'hemorrhagic colitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|ol|li|it|ti|id|de|es|s','hemo','HMRHJKKLTTS','emor','tide','hemorrhagi'),
 (164256,'hemorrhagic colitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|co|ol|li|it|ti|is|s','hemo','HMRHJKKLTS','emor','liti','hemorrhagi'),
 (164257,'hemorrhagic cyst',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|cy|ys|st|t','hemo','HMRHJKSST','emor',' cys','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164258,'hemorrhagic cysts',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | c|cy|ys|st|ts|s','hemo','HMRHJKSSTS','emor','cyst','hemorrhagi'),
 (164259,'hemorrhagic dengue',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|de|en|ng|gu|ue|e','hemo','HMRHJKTNK','emor','engu','hemorrhagi'),
 (164260,'hemorrhagic diatheses',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|ia|at|th|he|es|se|es|s','hemo','HMRHJKT0SS','emor','hese','hemorrhagi'),
 (164261,'hemorrhagic diathesis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|ia|at|th|he|es|si|is|s','hemo','HMRHJKT0SS','emor','hesi','hemorrhagi'),
 (164262,'hemorrhagic disease',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|is|se|ea|as|se|e','hemo','HMRHJKTSS','emor','seas','hemorrhagi'),
 (164263,'hemorrhagic diseases',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | d|di|is|se|ea|as|se|es|s','hemo','HMRHJKTSSS','emor','ease','hemorrhagi'),
 (164264,'hemorrhagic encephalitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','hemo','HMRHJKNSFLTTS','emor','tide','hemorrhagi'),
 (164265,'hemorrhagic encephalitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','hemo','HMRHJKNSFLTS','emor','liti','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164266,'hemorrhagic enterocolitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|id|de|es|s','hemo','HMRHJKNTRKLTTS','emor','tide','hemorrhagi'),
 (164267,'hemorrhagic enterocolitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|is|s','hemo','HMRHJKNTRKLTS','emor','liti','hemorrhagi'),
 (164268,'hemorrhagic fever',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','hemo','HMRHJKFFR','emor','feve','hemorrhagi'),
 (164269,'hemorrhagic fevers',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','hemo','HMRHJKFFRS','emor','ever','hemorrhagi'),
 (164270,'hemorrhagic fibrinogenolysis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fi|ib|br|ri|in|no|og|ge|en|no|ol|ly|ys|si|is|s','hemo','HMRHJKFBRNJNLSS','emor','lysi','hemorrhagi'),
 (164271,'hemorrhagic gastritides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','hemo','HMRHJKKSTRTTS','emor','tide','hemorrhagi'),
 (164272,'hemorrhagic gastritis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','hemo','HMRHJKKSTRTS','emor','riti','hemorrhagi'),
 (164273,'hemorrhagic gingivitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','hemo','HMRHJKJNJFTTS','emor','tide','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164274,'hemorrhagic gingivitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|is|s','hemo','HMRHJKJNJFTS','emor','viti','hemorrhagi'),
 (164275,'hemorrhagic glaucoma',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | g|gl|la|au|uc|co|om|ma|a','hemo','HMRHJKKLKM','emor','ucom','hemorrhagi'),
 (164276,'hemorrhagic hypotension',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | h|hy|yp|po|ot|te|en|ns|si|io|on|n','hemo','HMRHJKPTNXN','emor','nsio','hemorrhagi'),
 (164277,'hemorrhagic infarct',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | i|in|nf|fa|ar|rc|ct|t','hemo','HMRHJKNFRKT','emor','farc','hemorrhagi'),
 (164278,'hemorrhagic infarcts',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | i|in|nf|fa|ar|rc|ct|ts|s','hemo','HMRHJKNFRKTS','emor','arct','hemorrhagi'),
 (164279,'hemorrhagic internal pachymeningitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | i|in|nt|te|er|rn|na|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|id|de|es|s','hemo','HMRHJKNTRNLPXMNNJTTS','emor','tide','hemorrhagi'),
 (164280,'hemorrhagic internal pachymeningitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | i|in|nt|te|er|rn|na|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s','hemo','HMRHJKNTRNLPXMNNJTS','emor','giti','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164281,'hemorrhagic malaria',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | m|ma|al|la|ar|ri|ia|a','hemo','HMRHJKMLR','emor','lari','hemorrhagi'),
 (164282,'hemorrhagic myelitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | m|my|ye|el|li|it|ti|id|de|es|s','hemo','HMRHJKMYLTTS','emor','tide','hemorrhagi'),
 (164283,'hemorrhagic myelitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | m|my|ye|el|li|it|ti|is|s','hemo','HMRHJKMYLTS','emor','liti','hemorrhagi'),
 (164284,'hemorrhagic nephritides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hemo','HMRHJKNFRTTS','emor','tide','hemorrhagi'),
 (164285,'hemorrhagic nephritis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','hemo','HMRHJKNFRTS','emor','riti','hemorrhagi'),
 (164286,'hemorrhagic nephroso nephritides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|o | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hemo','HMRHJKNFRSNFRTTS','emor','tide','hemorrhagi'),
 (164287,'hemorrhagic nephroso nephritis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|o | n|ne|ep|ph|hr|ri|it|ti|is|s','hemo','HMRHJKNFRSNFRTS','emor','riti','hemorrhagi'),
 (164288,'hemorrhagic nephrosonephritides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hemo','HMRHJKNFRSNFRTTS','emor','tide','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164289,'hemorrhagic nephrosonephritis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|is|s','hemo','HMRHJKNFRSNFRTS','emor','riti','hemorrhagi'),
 (164290,'hemorrhagic pericarditides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','hemo','HMRHJKPRKRTTTS','emor','tide','hemorrhagi'),
 (164291,'hemorrhagic pericarditis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','hemo','HMRHJKPRKRTTS','emor','diti','hemorrhagi'),
 (164292,'hemorrhagic periostitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','hemo','HMRHJKPRSTTTS','emor','tide','hemorrhagi'),
 (164293,'hemorrhagic periostitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pe|er|ri|io|os|st|ti|it|ti|is|s','hemo','HMRHJKPRSTTS','emor','titi','hemorrhagi'),
 (164294,'hemorrhagic peritonitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','hemo','HMRHJKPRTNTTS','emor','tide','hemorrhagi'),
 (164295,'hemorrhagic peritonitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|is|s','hemo','HMRHJKPRTNTS','emor','niti','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164296,'hemorrhagic proctocolitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pr|ro|oc|ct|to|oc|co|ol|li|it|ti|id|de|es|s','hemo','HMRHJKPRKTKLTTS','emor','tide','hemorrhagi'),
 (164297,'hemorrhagic proctocolitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|pr|ro|oc|ct|to|oc|co|ol|li|it|ti|is|s','hemo','HMRHJKPRKTKLTS','emor','liti','hemorrhagi'),
 (164298,'hemorrhagic pyelitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|py|ye|el|li|it|ti|id|de|es|s','hemo','HMRHJKPYLTTS','emor','tide','hemorrhagi'),
 (164299,'hemorrhagic pyelitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | p|py|ye|el|li|it|ti|is|s','hemo','HMRHJKPYLTS','emor','liti','hemorrhagi'),
 (164300,'hemorrhagic rectocolitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | r|re|ec|ct|to|oc|co|ol|li|it|ti|id|de|es|s','hemo','HMRHJKRKTKLTTS','emor','tide','hemorrhagi'),
 (164301,'hemorrhagic rectocolitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | r|re|ec|ct|to|oc|co|ol|li|it|ti|is|s','hemo','HMRHJKRKTKLTS','emor','liti','hemorrhagi'),
 (164302,'hemorrhagic salpingitides',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','hemo','HMRHJKSLPNJTTS','emor','tide','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164303,'hemorrhagic salpingitis',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','hemo','HMRHJKSLPNJTS','emor','giti','hemorrhagi'),
 (164304,'hemorrhagic septicemia',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|se|ep|pt|ti|ic|ce|em|mi|ia|a','hemo','HMRHJKSPTSM','emor','cemi','hemorrhagi'),
 (164305,'hemorrhagic septicemias',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|se|ep|pt|ti|ic|ce|em|mi|ia|as|s','hemo','HMRHJKSPTSMS','emor','emia','hemorrhagi'),
 (164306,'hemorrhagic shock',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sh|ho|oc|ck|k','hemo','HMRHJKXK','emor','shoc','hemorrhagi'),
 (164307,'hemorrhagic smallpox',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sm|ma|al|ll|lp|po|ox|x','hemo','HMRHJKSMLPKS','emor','llpo','hemorrhagi'),
 (164308,'hemorrhagic softening',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|so|of|ft|te|en|ni|in|ng|g','hemo','HMRHJKSFTNNK','emor','enin','hemorrhagi'),
 (164309,'hemorrhagic thrombocythaemia',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|th|ha|ae|em|mi|ia|a','hemo','HMRHJK0RMS0M','emor','aemi','hemorrhagi'),
 (164310,'hemorrhagic thrombocythemia',' h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|th|he|em|mi|ia|a','hemo','HMRHJK0RMS0M','emor','hemi','hemorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (164311,'hemorrhagin',' h|he|em|mo|or|rr|rh|ha|ag|gi|in|n','hemo','HMRHJN','emor','hagi','hemorrhagi'),
 (164312,'hemorrhaging',' h|he|em|mo|or|rr|rh|ha|ag|gi|in|ng|g','hemo','HMRHJNK','emor','agin','hemorrhagi'),
 (164313,'hemorrhagins',' h|he|em|mo|or|rr|rh|ha|ag|gi|in|ns|s','hemo','HMRHJNS','emor','agin','hemorrhagi'),
 (164314,'hemorrhagiparous',' h|he|em|mo|or|rr|rh|ha|ag|gi|ip|pa|ar|ro|ou|us|s','hemo','HMRHJPRS','emor','arou','hemorrhagi'),
 (164315,'hemorrhagometries',' h|he|em|mo|or|rr|rh|ha|ag|go|om|me|et|tr|ri|ie|es|s','hemo','HMRHKMTRS','emor','trie','hemorrhago'),
 (164316,'hemorrhagometry',' h|he|em|mo|or|rr|rh|ha|ag|go|om|me|et|tr|ry|y','hemo','HMRHKMTR','emor','metr','hemorrhago'),
 (164317,'hemorrheologic',' h|he|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ic|c','hemo','HMRHLJK','emor','logi','hemorrheol'),
 (164318,'hemorrheological',' h|he|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ic|ca|al|l','hemo','HMRHLJKL','emor','gica','hemorrheol'),
 (164319,'hemorrheologically',' h|he|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','hemo','HMRHLJKL','emor','call','hemorrheol'),
 (164320,'hemorrheologies',' h|he|em|mo|or|rr|rh|he|eo|ol|lo|og|gi|ie|es|s','hemo','HMRHLJS','emor','ogie','hemorrheol');
INSERT INTO `m_spelling_dictionary` VALUES  (164321,'hemorrheology',' h|he|em|mo|or|rr|rh|he|eo|ol|lo|og|gy|y','hemo','HMRHLJ','emor','olog','hemorrheol'),
 (164322,'hemorrhoid',' h|he|em|mo|or|rr|rh|ho|oi|id|d','hemo','HMRHT','emor','rhoi','hemorrhoid'),
 (164323,'hemorrhoidal',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l','hemo','HMRHTL','emor','oida','hemorrhoid'),
 (164324,'hemorrhoidal nerve',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | n|ne|er|rv|ve|e','hemo','HMRHTLNRF','emor','nerv','hemorrhoid'),
 (164325,'hemorrhoidal nerves',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | n|ne|er|rv|ve|es|s','hemo','HMRHTLNRFS','emor','erve','hemorrhoid'),
 (164326,'hemorrhoidal plexus',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | p|pl|le|ex|xu|us|s','hemo','HMRHTLPLKSS','emor','lexu','hemorrhoid'),
 (164327,'hemorrhoidal plexuses',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | p|pl|le|ex|xu|us|se|es|s','hemo','HMRHTLPLKSSS','emor','xuse','hemorrhoid'),
 (164328,'hemorrhoidal venous plexus',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|en|no|ou|us|s | p|pl|le|ex|xu|us|s','hemo','HMRHTLFNSPLKSS','emor','lexu','hemorrhoid'),
 (164329,'hemorrhoidal venous plexuses',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|en|no|ou|us|s | p|pl|le|ex|xu|us|se|es|s','hemo','HMRHTLFNSPLKSSS','emor','xuse','hemorrhoid');
INSERT INTO `m_spelling_dictionary` VALUES  (164330,'hemorrhoidal zone',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | z|zo|on|ne|e','hemo','HMRHTLSN','emor',' zon','hemorrhoid'),
 (164331,'hemorrhoidal zones',' h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | z|zo|on|ne|es|s','hemo','HMRHTLSNS','emor','zone','hemorrhoid'),
 (164332,'hemorrhoidectomies',' h|he|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|mi|ie|es|s','hemo','HMRHTKTMS','emor','omie','hemorrhoid'),
 (164333,'hemorrhoidectomy',' h|he|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|my|y','hemo','HMRHTKTM','emor','ctom','hemorrhoid'),
 (164334,'hemorrhoids',' h|he|em|mo|or|rr|rh|ho|oi|id|ds|s','hemo','HMRHTS','emor','hoid','hemorrhoid'),
 (164335,'Hemorrhois',' H|He|em|mo|or|rr|rh|ho|oi|is|s','Hemo','HMRHS','emor','rhoi','Hemorrhois'),
 (164336,'Hemorrhois algirus',' H|He|em|mo|or|rr|rh|ho|oi|is|s | a|al|lg|gi|ir|ru|us|s','Hemo','HMRHSLJRS','emor','giru','Hemorrhois'),
 (164337,'Hemorrhois hippocrepis',' H|He|em|mo|or|rr|rh|ho|oi|is|s | h|hi|ip|pp|po|oc|cr|re|ep|pi|is|s','Hemo','HMRHSHPKRPS','emor','repi','Hemorrhois'),
 (164338,'Hemorrhois nummifer',' H|He|em|mo|or|rr|rh|ho|oi|is|s | n|nu|um|mm|mi|if|fe|er|r','Hemo','HMRHSNMFR','emor','mife','Hemorrhois');
INSERT INTO `m_spelling_dictionary` VALUES  (164339,'Hemorrhois ravergieri',' H|He|em|mo|or|rr|rh|ho|oi|is|s | r|ra|av|ve|er|rg|gi|ie|er|ri|i','Hemo','HMRHSRFRJR','emor','gier','Hemorrhois'),
 (164340,'hemosiderin',' h|he|em|mo|os|si|id|de|er|ri|in|n','hemo','HMSTRN','emos','deri','hemosideri'),
 (164341,'hemosiderins',' h|he|em|mo|os|si|id|de|er|ri|in|ns|s','hemo','HMSTRNS','emos','erin','hemosideri'),
 (164342,'hemosideroses',' h|he|em|mo|os|si|id|de|er|ro|os|se|es|s','hemo','HMSTRSS','emos','rose','hemosidero'),
 (164343,'hemosiderosis',' h|he|em|mo|os|si|id|de|er|ro|os|si|is|s','hemo','HMSTRSS','emos','rosi','hemosidero'),
 (164344,'hemosiderotic',' h|he|em|mo|os|si|id|de|er|ro|ot|ti|ic|c','hemo','HMSTRTK','emos','roti','hemosidero'),
 (164345,'hemosome',' h|he|em|mo|os|so|om|me|e','hemo','HMSM','emos','osom','hemosome'),
 (164346,'hemosomes',' h|he|em|mo|os|so|om|me|es|s','hemo','HMSMS','emos','some','hemosomes'),
 (164347,'hemosorption',' h|he|em|mo|os|so|or|rp|pt|ti|io|on|n','hemo','HMSRPXN','emos','ptio','hemosorpti'),
 (164348,'hemosorptions',' h|he|em|mo|os|so|or|rp|pt|ti|io|on|ns|s','hemo','HMSRPXNS','emos','tion','hemosorpti');
INSERT INTO `m_spelling_dictionary` VALUES  (164349,'hemospasia',' h|he|em|mo|os|sp|pa|as|si|ia|a','hemo','HMSPX','emos','pasi','hemospasia'),
 (164350,'hemospermia',' h|he|em|mo|os|sp|pe|er|rm|mi|ia|a','hemo','HMSPRM','emos','ermi','hemospermi'),
 (164351,'Hemosporidia',' H|He|em|mo|os|sp|po|or|ri|id|di|ia|a','Hemo','HMSPRT','emos','ridi','Hemosporid'),
 (164352,'Hemosporidium',' H|He|em|mo|os|sp|po|or|ri|id|di|iu|um|m','Hemo','HMSPRTM','emos','idiu','Hemosporid'),
 (164353,'hemostases',' h|he|em|mo|os|st|ta|as|se|es|s','hemo','HMSTSS','emos','tase','hemostases'),
 (164354,'hemostasia',' h|he|em|mo|os|st|ta|as|si|ia|a','hemo','HMSTX','emos','tasi','hemostasia'),
 (164355,'hemostasis',' h|he|em|mo|os|st|ta|as|si|is|s','hemo','HMSTSS','emos','tasi','hemostasis'),
 (164356,'hemostat',' h|he|em|mo|os|st|ta|at|t','hemo','HMSTT','emos','osta','hemostat'),
 (164357,'hemostatic',' h|he|em|mo|os|st|ta|at|ti|ic|c','hemo','HMSTTK','emos','tati','hemostatic'),
 (164358,'hemostatically',' h|he|em|mo|os|st|ta|at|ti|ic|ca|al|ll|ly|y','hemo','HMSTTKL','emos','call','hemostatic'),
 (164359,'hemostatics',' h|he|em|mo|os|st|ta|at|ti|ic|cs|s','hemo','HMSTTKS','emos','atic','hemostatic');
INSERT INTO `m_spelling_dictionary` VALUES  (164360,'hemostats',' h|he|em|mo|os|st|ta|at|ts|s','hemo','HMSTTS','emos','stat','hemostats'),
 (164361,'hemostimulin',' h|he|em|mo|os|st|ti|im|mu|ul|li|in|n','hemo','HMSTMLN','emos','muli','hemostimul'),
 (164362,'hemostyptic',' h|he|em|mo|os|st|ty|yp|pt|ti|ic|c','hemo','HMSTPTK','emos','ypti','hemostypti'),
 (164363,'hemotachometer',' h|he|em|mo|ot|ta|ac|ch|ho|om|me|et|te|er|r','hemo','HMTXMTR','emot','mete','hemotachom'),
 (164364,'hemotachometers',' h|he|em|mo|ot|ta|ac|ch|ho|om|me|et|te|er|rs|s','hemo','HMTXMTRS','emot','eter','hemotachom'),
 (164365,'hemotherapy',' h|he|em|mo|ot|th|he|er|ra|ap|py|y','hemo','HM0RP','emot','erap','hemotherap'),
 (164366,'hemothoraces',' h|he|em|mo|ot|th|ho|or|ra|ac|ce|es|s','hemo','HM0RSS','emot','race','hemothorac'),
 (164367,'hemothorax',' h|he|em|mo|ot|th|ho|or|ra|ax|x','hemo','HM0RKS','emot','hora','hemothorax'),
 (164368,'hemothoraxes',' h|he|em|mo|ot|th|ho|or|ra|ax|xe|es|s','hemo','HM0RKSS','emot','raxe','hemothorax'),
 (164369,'hemotoxic',' h|he|em|mo|ot|to|ox|xi|ic|c','hemo','HMTKSK','emot','toxi','hemotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (164370,'hemotoxicities',' h|he|em|mo|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','hemo','HMTKSSTS','emot','itie','hemotoxici'),
 (164371,'hemotoxicity',' h|he|em|mo|ot|to|ox|xi|ic|ci|it|ty|y','hemo','HMTKSST','emot','icit','hemotoxici'),
 (164372,'hemotoxin',' h|he|em|mo|ot|to|ox|xi|in|n','hemo','HMTKSN','emot','toxi','hemotoxin'),
 (164373,'hemotoxins',' h|he|em|mo|ot|to|ox|xi|in|ns|s','hemo','HMTKSNS','emot','oxin','hemotoxins'),
 (164374,'hemotransfusion',' h|he|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|n','hemo','HMTRNSFXN','emot','usio','hemotransf'),
 (164375,'hemotransfusions',' h|he|em|mo|ot|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','hemo','HMTRNSFXNS','emot','sion','hemotransf'),
 (164376,'hemotrophic',' h|he|em|mo|ot|tr|ro|op|ph|hi|ic|c','hemo','HMTRFK','emot','ophi','hemotrophi'),
 (164377,'hemotropic',' h|he|em|mo|ot|tr|ro|op|pi|ic|c','hemo','HMTRPK','emot','ropi','hemotropic'),
 (164378,'hemotympanum',' h|he|em|mo|ot|ty|ym|mp|pa|an|nu|um|m','hemo','HMTMPNM','emot','panu','hemotympan'),
 (164379,'hemoximeter',' h|he|em|mo|ox|xi|im|me|et|te|er|r','hemo','HMKSMTR','emox','mete','hemoximete');
INSERT INTO `m_spelling_dictionary` VALUES  (164380,'hemoximeters',' h|he|em|mo|ox|xi|im|me|et|te|er|rs|s','hemo','HMKSMTRS','emox','eter','hemoximete'),
 (164381,'hemoximetric',' h|he|em|mo|ox|xi|im|me|et|tr|ri|ic|c','hemo','HMKSMTRK','emox','etri','hemoximetr'),
 (164382,'hemozoin',' h|he|em|mo|oz|zo|oi|in|n','hemo','HMSN','emoz','ozoi','hemozoin'),
 (164383,'HEMP',' H|HE|EM|MP|P','HEMP','HMP','EMP','HEMP','HEMP'),
 (164384,'hemp family',' h|he|em|mp|p | f|fa|am|mi|il|ly|y','hemp','HMPFML','emp','amil','hemp famil'),
 (164385,'hemp seed calculi',' h|he|em|mp|p | s|se|ee|ed|d | c|ca|al|lc|cu|ul|li|i','hemp','HMPSTKLKL','emp','lcul','hemp seed'),
 (164386,'hemp seed calculus',' h|he|em|mp|p | s|se|ee|ed|d | c|ca|al|lc|cu|ul|lu|us|s','hemp','HMPSTKLKLS','emp','culu','hemp seed'),
 (164387,'HEMP\'s','','','',NULL,NULL,''),
 (164388,'hempa',' h|he|em|mp|pa|a','hemp','HMP','empa','hemp','hempa'),
 (164389,'HEMPAS',' H|HE|EM|MP|PA|AS|S','HEMP','HMPS','EMPA','EMPA','HEMPAS'),
 (164390,'HEMPDA',' H|HE|EM|MP|PD|DA|A','HEMP','HMPT','EMPD','EMPD','HEMPDA'),
 (164391,'hempen',' h|he|em|mp|pe|en|n','hemp','HMPN','empe','empe','hempen');
INSERT INTO `m_spelling_dictionary` VALUES  (164392,'Hemprich\'s coral snake','','','',NULL,NULL,''),
 (164393,'Hemprich\'s coral snakes','','','',NULL,NULL,''),
 (164394,'HEMPs',' H|HE|EM|MP|Ps|s','HEMP','HMPS','EMPs','HEMP','HEMPs'),
 (164395,'hems',' h|he|em|ms|s','hems','HMS','ems','hems','hems'),
 (164396,'hen',' h|he|en|n','hen','HN','en','hen','hen'),
 (164397,'Henan',' H|He|en|na|an|n','Hena','HNN','enan','Hena','Henan'),
 (164398,'Henans',' H|He|en|na|an|ns|s','Hena','HNNS','enan','enan','Henans'),
 (164399,'henbane',' h|he|en|nb|ba|an|ne|e','henb','HNBN','enba','nban','henbane'),
 (164400,'hence',' h|he|en|nc|ce|e','henc','HNS','ence','henc','hence'),
 (164401,'henceforth',' h|he|en|nc|ce|ef|fo|or|rt|th|h','henc','HNSFR0','ence','fort','henceforth'),
 (164402,'Hench',' H|He|en|nc|ch|h','Henc','HNX','ench','Henc','Hench'),
 (164403,'Hench-Aldrich index',' H|He|en|nc|ch|h-|-A|Al|ld|dr|ri|ic|ch|h | i|in|nd|de|ex|x','Henc','HNXLTRXNTKS','ench','inde','Hench-Aldr'),
 (164404,'Hench-Aldrich indexes',' H|He|en|nc|ch|h-|-A|Al|ld|dr|ri|ic|ch|h | i|in|nd|de|ex|xe|es|s','Henc','HNXLTRXNTKSS','ench','dexe','Hench-Aldr'),
 (164405,'Hench-Aldrich indices',' H|He|en|nc|ch|h-|-A|Al|ld|dr|ri|ic|ch|h | i|in|nd|di|ic|ce|es|s','Henc','HNXLTRXNTSS','ench','dice','Hench-Aldr');
INSERT INTO `m_spelling_dictionary` VALUES  (164406,'Hench-Rosenberg syndrome',' H|He|en|nc|ch|h-|-R|Ro|os|se|en|nb|be|er|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Henc','HNXRSNBRKSNTRM','ench','drom','Hench-Rose'),
 (164407,'Henches',' H|He|en|nc|ch|he|es|s','Henc','HNXS','ench','nche','Henches'),
 (164408,'henchman',' h|he|en|nc|ch|hm|ma|an|n','henc','HNXMN','ench','chma','henchman'),
 (164409,'Henck Assman disease',' H|He|en|nc|ck|k | A|As|ss|sm|ma|an|n | d|di|is|se|ea|as|se|e','Henc','HNKSMNTSS','enck','seas','Henck Assm'),
 (164410,'Henck-Assman disease',' H|He|en|nc|ck|k-|-A|As|ss|sm|ma|an|n | d|di|is|se|ea|as|se|e','Henc','HNKSMNTSS','enck','seas','Henck-Assm'),
 (164411,'hendecane',' h|he|en|nd|de|ec|ca|an|ne|e','hend','HNTKN','ende','ecan','hendecane'),
 (164412,'hendecanes',' h|he|en|nd|de|ec|ca|an|ne|es|s','hend','HNTKNS','ende','cane','hendecanes'),
 (164413,'hendecyl',' h|he|en|nd|de|ec|cy|yl|l','hend','HNTSL','ende','decy','hendecyl'),
 (164414,'hendecyls',' h|he|en|nd|de|ec|cy|yl|ls|s','hend','HNTSLS','ende','ecyl','hendecyls'),
 (164415,'Henderson',' H|He|en|nd|de|er|rs|so|on|n','Hend','HNTRSN','ende','erso','Henderson');
INSERT INTO `m_spelling_dictionary` VALUES  (164416,'Henderson-Hasselbach',' H|He|en|nd|de|er|rs|so|on|n-|-H|Ha|as|ss|se|el|lb|ba|ac|ch|h','Hend','HNTRSNHSLBX','ende','lbac','Henderson-'),
 (164417,'Henderson-Hasselbach equation',' H|He|en|nd|de|er|rs|so|on|n-|-H|Ha|as|ss|se|el|lb|ba|ac|ch|h | e|eq|qu|ua|at|ti|io|on|n','Hend','HNTRSNHSLBXKXN','ende','atio','Henderson-'),
 (164418,'Henderson-Hasselbalch',' H|He|en|nd|de|er|rs|so|on|n-|-H|Ha|as|ss|se|el|lb|ba|al|lc|ch|h','Hend','HNTRSNHSLBLX','ende','balc','Henderson-'),
 (164419,'Henderson-Hasselbalch equation',' H|He|en|nd|de|er|rs|so|on|n-|-H|Ha|as|ss|se|el|lb|ba|al|lc|ch|h | e|eq|qu|ua|at|ti|io|on|n','Hend','HNTRSNHSLBLXKXN','ende','atio','Henderson-'),
 (164420,'Henderson-Jones disease',' H|He|en|nd|de|er|rs|so|on|n-|-J|Jo|on|ne|es|s | d|di|is|se|ea|as|se|e','Hend','HNTRSNJNSTSS','ende','seas','Henderson-'),
 (164421,'Henderson-Jones diseases',' H|He|en|nd|de|er|rs|so|on|n-|-J|Jo|on|ne|es|s | d|di|is|se|ea|as|se|es|s','Hend','HNTRSNJNSTSSS','ende','ease','Henderson-'),
 (164422,'Hendersons',' H|He|en|nd|de|er|rs|so|on|ns|s','Hend','HNTRSNS','ende','rson','Hendersons');
INSERT INTO `m_spelling_dictionary` VALUES  (164423,'Hendra',' H|He|en|nd|dr|ra|a','Hend','HNTR','endr','endr','Hendra'),
 (164424,'Hendra virus',' H|He|en|nd|dr|ra|a | v|vi|ir|ru|us|s','Hend','HNTRFRS','endr','viru','Hendra vir'),
 (164425,'Hendra viruses',' H|He|en|nd|dr|ra|a | v|vi|ir|ru|us|se|es|s','Hend','HNTRFRSS','endr','ruse','Hendra vir'),
 (164426,'heneicomycin',' h|he|en|ne|ei|ic|co|om|my|yc|ci|in|n','hene','HNKMSN','enei','myci','heneicomyc'),
 (164427,'heneicosanoic',' h|he|en|ne|ei|ic|co|os|sa|an|no|oi|ic|c','hene','HNKSNK','enei','anoi','heneicosan'),
 (164428,'heneicosanoic acid',' h|he|en|ne|ei|ic|co|os|sa|an|no|oi|ic|c | a|ac|ci|id|d','hene','HNKSNKST','enei',' aci','heneicosan'),
 (164429,'heneicosatetraynoic',' h|he|en|ne|ei|ic|co|os|sa|at|te|et|tr|ra|ay|yn|no|oi|ic|c','hene','HNKSTTRNK','enei','ynoi','heneicosat'),
 (164430,'heneicosatetraynoic acid',' h|he|en|ne|ei|ic|co|os|sa|at|te|et|tr|ra|ay|yn|no|oi|ic|c | a|ac|ci|id|d','hene','HNKSTTRNKST','enei',' aci','heneicosat'),
 (164431,'Heniochus',' H|He|en|ni|io|oc|ch|hu|us|s','Heni','HNXS','enio','ochu','Heniochus');
INSERT INTO `m_spelling_dictionary` VALUES  (164432,'Heniochus acminatus',' H|He|en|ni|io|oc|ch|hu|us|s | a|ac|cm|mi|in|na|at|tu|us|s','Heni','HNXSKMNTS','enio','natu','Heniochus'),
 (164433,'Heniochus chrysostomus',' H|He|en|ni|io|oc|ch|hu|us|s | c|ch|hr|ry|ys|so|os|st|to|om|mu|us|s','Heni','HNXSXRSSTMS','enio','tomu','Heniochus'),
 (164434,'Heniochus monoceros',' H|He|en|ni|io|oc|ch|hu|us|s | m|mo|on|no|oc|ce|er|ro|os|s','Heni','HNXSMNSRS','enio','cero','Heniochus'),
 (164435,'Heniochus nodosa',' H|He|en|ni|io|oc|ch|hu|us|s | n|no|od|do|os|sa|a','Heni','HNXSNTS','enio','odos','Heniochus'),
 (164436,'Henle',' H|He|en|nl|le|e','Henl','HNL','enle','Henl','Henle'),
 (164437,'Henle\'s ampulla','','','',NULL,NULL,''),
 (164438,'Henle\'s ampullae','','','',NULL,NULL,''),
 (164439,'Henle\'s ansa','','','',NULL,NULL,''),
 (164440,'Henle\'s ansae','','','',NULL,NULL,''),
 (164441,'Henle\'s fiber layer','','','',NULL,NULL,''),
 (164442,'Henle\'s fiber layers','','','',NULL,NULL,''),
 (164443,'Henle\'s fibre layer','','','',NULL,NULL,''),
 (164444,'Henle\'s fibre layers','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (164445,'Henle\'s fissure','','','',NULL,NULL,''),
 (164446,'Henle\'s fissures','','','',NULL,NULL,''),
 (164447,'Henle\'s layer','','','',NULL,NULL,''),
 (164448,'Henle\'s layers','','','',NULL,NULL,''),
 (164449,'Henle\'s loop','','','',NULL,NULL,''),
 (164450,'Henle\'s loops','','','',NULL,NULL,''),
 (164451,'Henle\'s membrane','','','',NULL,NULL,''),
 (164452,'Henle\'s membranes','','','',NULL,NULL,''),
 (164453,'Henle\'s reaction','','','',NULL,NULL,''),
 (164454,'Henle\'s reactions','','','',NULL,NULL,''),
 (164455,'Henle\'s sheath','','','',NULL,NULL,''),
 (164456,'Henle\'s sheaths','','','',NULL,NULL,''),
 (164457,'Henle\'s spine','','','',NULL,NULL,''),
 (164458,'Henle\'s spines','','','',NULL,NULL,''),
 (164459,'Henle\'s tubule','','','',NULL,NULL,''),
 (164460,'Henle\'s tubules','','','',NULL,NULL,''),
 (164461,'Henle\'s wart','','','',NULL,NULL,''),
 (164462,'Henle\'s warts','','','',NULL,NULL,''),
 (164463,'henna',' h|he|en|nn|na|a','henn','HN','enna','henn','henna'),
 (164464,'Henneguya',' H|He|en|nn|ne|eg|gu|uy|ya|a','Henn','HNKY','enne','eguy','Henneguya');
INSERT INTO `m_spelling_dictionary` VALUES  (164465,'Henneguya creplini',' H|He|en|nn|ne|eg|gu|uy|ya|a | c|cr|re|ep|pl|li|in|ni|i','Henn','HNKYKRPLN','enne','plin','Henneguya'),
 (164466,'Henneguya doori',' H|He|en|nn|ne|eg|gu|uy|ya|a | d|do|oo|or|ri|i','Henn','HNKYTR','enne','door','Henneguya'),
 (164467,'Henneguya exilis',' H|He|en|nn|ne|eg|gu|uy|ya|a | e|ex|xi|il|li|is|s','Henn','HNKYKSLS','enne','xili','Henneguya'),
 (164468,'Henneguya ghaffari',' H|He|en|nn|ne|eg|gu|uy|ya|a | g|gh|ha|af|ff|fa|ar|ri|i','Henn','HNKYFFR','enne','ffar','Henneguya'),
 (164469,'Henneguya ictaluri',' H|He|en|nn|ne|eg|gu|uy|ya|a | i|ic|ct|ta|al|lu|ur|ri|i','Henn','HNKYKTLR','enne','alur','Henneguya'),
 (164470,'Henneguya lesteri',' H|He|en|nn|ne|eg|gu|uy|ya|a | l|le|es|st|te|er|ri|i','Henn','HNKYLSTR','enne','ster','Henneguya'),
 (164471,'Henneguya mbakaouensis',' H|He|en|nn|ne|eg|gu|uy|ya|a | m|mb|ba|ak|ka|ao|ou|ue|en|ns|si|is|s','Henn','HNKYMKNSS','enne','ensi','Henneguya'),
 (164472,'Henneguya salminicola',' H|He|en|nn|ne|eg|gu|uy|ya|a | s|sa|al|lm|mi|in|ni|ic|co|ol|la|a','Henn','HNKYSLMNKL','enne','icol','Henneguya'),
 (164473,'Henneguya zschokkei',' H|He|en|nn|ne|eg|gu|uy|ya|a | z|zs|sc|ch|ho|ok|kk|ke|ei|i','Henn','HNKYSSXK','enne','okke','Henneguya');
INSERT INTO `m_spelling_dictionary` VALUES  (164474,'Henning',' H|He|en|nn|ni|in|ng|g','Henn','HNNK','enni','nnin','Henning'),
 (164475,'Hennings',' H|He|en|nn|ni|in|ng|gs|s','Henn','HNNKS','enni','ning','Hennings'),
 (164476,'Henoch',' H|He|en|no|oc|ch|h','Heno','HNX','enoc','enoc','Henoch'),
 (164477,'Henoch Schoenlein nephritides',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|oe|en|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','Heno','HNXSXNLNNFRTTS','enoc','tide','Henoch Sch'),
 (164478,'Henoch Schoenlein nephritis',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|oe|en|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|is|s','Heno','HNXSXNLNNFRTS','enoc','riti','Henoch Sch'),
 (164479,'Henoch Schoenlein purpura',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|oe|en|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|a','Heno','HNXSXNLNPRPR','enoc','rpur','Henoch Sch'),
 (164480,'Henoch Schoenlein purpuras',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|oe|en|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|as|s','Heno','HNXSXNLNPRPRS','enoc','pura','Henoch Sch'),
 (164481,'Henoch Schoenlein syndrome',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|oe|en|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Heno','HNXSXNLNSNTRM','enoc','drom','Henoch Sch'),
 (164482,'Henoch Schoenlein syndromes',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|oe|en|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','Heno','HNXSXNLNSNTRMS','enoc','rome','Henoch Sch');
INSERT INTO `m_spelling_dictionary` VALUES  (164483,'Henoch Schonlein nephritides',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|on|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','Heno','HNXSXNLNNFRTTS','enoc','tide','Henoch Sch'),
 (164484,'Henoch Schonlein nephritis',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|on|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|is|s','Heno','HNXSXNLNNFRTS','enoc','riti','Henoch Sch'),
 (164485,'Henoch Schonlein purpura',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|on|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|a','Heno','HNXSXNLNPRPR','enoc','rpur','Henoch Sch'),
 (164486,'Henoch Schonlein purpuras',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|on|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|as|s','Heno','HNXSXNLNPRPRS','enoc','pura','Henoch Sch'),
 (164487,'Henoch Schonlein syndrome',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|on|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Heno','HNXSXNLNSNTRM','enoc','drom','Henoch Sch'),
 (164488,'Henoch Schonlein syndromes',' H|He|en|no|oc|ch|h | S|Sc|ch|ho|on|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','Heno','HNXSXNLNSNTRMS','enoc','rome','Henoch Sch'),
 (164489,'Henoch\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (164490,'Henoch\'s chorea','','','',NULL,NULL,''),
 (164491,'Henoch\'s choreas','','','',NULL,NULL,''),
 (164492,'Henoch\'s disease','','','',NULL,NULL,''),
 (164493,'Henoch\'s diseases','','','',NULL,NULL,''),
 (164494,'Henoch\'s purpura','','','',NULL,NULL,''),
 (164495,'Henoch-Schoenlein nephritides',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|oe|en|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','Heno','HNXSXNLNNFRTTS','enoc','tide','Henoch-Sch'),
 (164496,'Henoch-Schoenlein nephritis',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|oe|en|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|is|s','Heno','HNXSXNLNNFRTS','enoc','riti','Henoch-Sch'),
 (164497,'Henoch-Schoenlein purpura',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|oe|en|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|a','Heno','HNXSXNLNPRPR','enoc','rpur','Henoch-Sch'),
 (164498,'Henoch-Schoenlein purpuras',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|oe|en|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|as|s','Heno','HNXSXNLNPRPRS','enoc','pura','Henoch-Sch'),
 (164499,'Henoch-Schoenlein syndrome',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|oe|en|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Heno','HNXSXNLNSNTRM','enoc','drom','Henoch-Sch');
INSERT INTO `m_spelling_dictionary` VALUES  (164500,'Henoch-Schoenlein syndromes',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|oe|en|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','Heno','HNXSXNLNSNTRMS','enoc','rome','Henoch-Sch'),
 (164501,'Henoch-Schonlein nephritides',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|on|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','Heno','HNXSXNLNNFRTTS','enoc','tide','Henoch-Sch'),
 (164502,'Henoch-Schonlein nephritis',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|on|nl|le|ei|in|n | n|ne|ep|ph|hr|ri|it|ti|is|s','Heno','HNXSXNLNNFRTS','enoc','riti','Henoch-Sch'),
 (164503,'Henoch-Schonlein purpura',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|on|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|a','Heno','HNXSXNLNPRPR','enoc','rpur','Henoch-Sch'),
 (164504,'Henoch-Schonlein purpuras',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|on|nl|le|ei|in|n | p|pu|ur|rp|pu|ur|ra|as|s','Heno','HNXSXNLNPRPRS','enoc','pura','Henoch-Sch'),
 (164505,'Henoch-Schonlein syndrome',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|on|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Heno','HNXSXNLNSNTRM','enoc','drom','Henoch-Sch'),
 (164506,'Henoch-Schonlein syndromes',' H|He|en|no|oc|ch|h-|-S|Sc|ch|ho|on|nl|le|ei|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','Heno','HNXSXNLNSNTRMS','enoc','rome','Henoch-Sch');
INSERT INTO `m_spelling_dictionary` VALUES  (164507,'Henochs',' H|He|en|no|oc|ch|hs|s','Heno','HNXS','enoc','noch','Henochs'),
 (164508,'henohol',' h|he|en|no|oh|ho|ol|l','heno','HNHL','enoh','noho','henohol'),
 (164509,'Henrardia persica',' H|He|en|nr|ra|ar|rd|di|ia|a | p|pe|er|rs|si|ic|ca|a','Henr','HNRRTPRSK','enra','rsic','Henrardia'),
 (164510,'Henri',' H|He|en|nr|ri|i','Henr','HNR','enri','Henr','Henri'),
 (164511,'Henri Touraine',' H|He|en|nr|ri|i | T|To|ou|ur|ra|ai|in|ne|e','Henr','HNRTRN','enri','rain','Henri Tour'),
 (164512,'Henricus',' H|He|en|nr|ri|ic|cu|us|s','Henr','HNRKS','enri','ricu','Henricus'),
 (164513,'Henricuses',' H|He|en|nr|ri|ic|cu|us|se|es|s','Henr','HNRKSS','enri','cuse','Henricuses'),
 (164514,'henries',' h|he|en|nr|ri|ie|es|s','henr','HNRS','enri','nrie','henries'),
 (164515,'Henris',' H|He|en|nr|ri|is|s','Henr','HNRS','enri','enri','Henris'),
 (164516,'henry',' h|he|en|nr|ry|y','henr','HNR','enry','henr','henry'),
 (164517,'Henry A. Martin',' H|He|en|nr|ry|y | A|A.|. | M|Ma|ar|rt|ti|in|n','Henr','HNRMRTN','enry','arti','Henry A. M'),
 (164518,'Henry Burton',' H|He|en|nr|ry|y | B|Bu|ur|rt|to|on|n','Henr','HNRBRTN','enry','urto','Henry Burt');
INSERT INTO `m_spelling_dictionary` VALUES  (164519,'Henry H. Turner',' H|He|en|nr|ry|y | H|H.|. | T|Tu|ur|rn|ne|er|r','Henr','HNRTRNR','enry','urne','Henry H. T'),
 (164520,'hens',' h|he|en|ns|s','hens','HNS','ens','hens','hens'),
 (164521,'Hensen',' H|He|en|ns|se|en|n','Hens','HNSN','ense','ense','Hensen'),
 (164522,'Hensen\'s canal','','','',NULL,NULL,''),
 (164523,'Hensen\'s canals','','','',NULL,NULL,''),
 (164524,'Hensen\'s node','','','',NULL,NULL,''),
 (164525,'Hensen\'s nodes','','','',NULL,NULL,''),
 (164526,'Hensens',' H|He|en|ns|se|en|ns|s','Hens','HNSNS','ense','nsen','Hensens'),
 (164527,'Hensia',' H|He|en|ns|si|ia|a','Hens','HNX','ensi','ensi','Hensia'),
 (164528,'Hensia pulchella',' H|He|en|ns|si|ia|a | p|pu|ul|lc|ch|he|el|ll|la|a','Hens','HNXPLXL','ensi','hell','Hensia pul'),
 (164529,'hentriacontane',' h|he|en|nt|tr|ri|ia|ac|co|on|nt|ta|an|ne|e','hent','HNTRKNTN','entr','ntan','hentriacon'),
 (164530,'HENU',' H|HE|EN|NU|U','HENU','HN','ENU','HENU','HENU'),
 (164531,'henware',' h|he|en|nw|wa|ar|re|e','henw','HNWR','enwa','nwar','henware'),
 (164532,'HEOM',' H|HE|EO|OM|M','HEOM','HM','EOM','HEOM','HEOM');
INSERT INTO `m_spelling_dictionary` VALUES  (164533,'HEP',' H|HE|EP|P','HEP','HP','EP','HEP','HEP'),
 (164534,'HEP\'s','','','',NULL,NULL,''),
 (164535,'Hep-B-Gammagee',' H|He|ep|p-|-B|B-|-G|Ga|am|mm|ma|ag|ge|ee|e','Hep-','HPBKMJ','ep-B','mage','Hep-B-Gamm'),
 (164536,'Hep-Lock',' H|He|ep|p-|-L|Lo|oc|ck|k','Hep-','HPLK','ep-L','-Loc','Hep-Lock'),
 (164537,'Hepadnaviridae',' H|He|ep|pa|ad|dn|na|av|vi|ir|ri|id|da|ae|e','Hepa','HPTNFRT','epad','rida','Hepadnavir'),
 (164538,'hepadnavirus',' h|he|ep|pa|ad|dn|na|av|vi|ir|ru|us|s','hepa','HPTNFRS','epad','viru','hepadnavir'),
 (164539,'hepadnaviruses',' h|he|ep|pa|ad|dn|na|av|vi|ir|ru|us|se|es|s','hepa','HPTNFRSS','epad','ruse','hepadnavir'),
 (164540,'hepaplastin',' h|he|ep|pa|ap|pl|la|as|st|ti|in|n','hepa','HPPLSTN','epap','asti','hepaplasti'),
 (164541,'hepar',' h|he|ep|pa|ar|r','hepa','HPR','epar','hepa','hepar'),
 (164542,'hepar lobatum',' h|he|ep|pa|ar|r | l|lo|ob|ba|at|tu|um|m','hepa','HPRLBTM','epar','batu','hepar loba'),
 (164543,'hepar lobatum carcinomatosum',' h|he|ep|pa|ar|r | l|lo|ob|ba|at|tu|um|m | c|ca|ar|rc|ci|in|no|om|ma|at|to|os|su|um|m','hepa','HPRLBTMKRSNMTSM','epar','tosu','hepar loba'),
 (164544,'heparan',' h|he|ep|pa|ar|ra|an|n','hepa','HPRN','epar','para','heparan');
INSERT INTO `m_spelling_dictionary` VALUES  (164545,'heparan sulfate',' h|he|ep|pa|ar|ra|an|n | s|su|ul|lf|fa|at|te|e','hepa','HPRNSLFT','epar','lfat','heparan su'),
 (164546,'heparan sulfate sulfatase',' h|he|ep|pa|ar|ra|an|n | s|su|ul|lf|fa|at|te|e | s|su|ul|lf|fa|at|ta|as|se|e','hepa','HPRNSLFTSLFTS','epar','atas','heparan su'),
 (164547,'heparan sulfaturia',' h|he|ep|pa|ar|ra|an|n | s|su|ul|lf|fa|at|tu|ur|ri|ia|a','hepa','HPRNSLFTR','epar','turi','heparan su'),
 (164548,'heparan sulphate',' h|he|ep|pa|ar|ra|an|n | s|su|ul|lp|ph|ha|at|te|e','hepa','HPRNSLFT','epar','phat','heparan su'),
 (164549,'heparan sulphate sulphatase',' h|he|ep|pa|ar|ra|an|n | s|su|ul|lp|ph|ha|at|te|e | s|su|ul|lp|ph|ha|at|ta|as|se|e','hepa','HPRNSLFTSLFTS','epar','atas','heparan su'),
 (164550,'heparan sulphaturia',' h|he|ep|pa|ar|ra|an|n | s|su|ul|lp|ph|ha|at|tu|ur|ri|ia|a','hepa','HPRNSLFTR','epar','turi','heparan su'),
 (164551,'heparanase',' h|he|ep|pa|ar|ra|an|na|as|se|e','hepa','HPRNS','epar','anas','heparanase'),
 (164552,'heparanases',' h|he|ep|pa|ar|ra|an|na|as|se|es|s','hepa','HPRNSS','epar','nase','heparanase');
INSERT INTO `m_spelling_dictionary` VALUES  (164553,'heparans',' h|he|ep|pa|ar|ra|an|ns|s','hepa','HPRNS','epar','aran','heparans'),
 (164554,'heparatinase',' h|he|ep|pa|ar|ra|at|ti|in|na|as|se|e','hepa','HPRTNS','epar','inas','heparatina'),
 (164555,'heparatinase I',' h|he|ep|pa|ar|ra|at|ti|in|na|as|se|e | I|I','hepa','HPRTNS','epar','ase','heparatina'),
 (164556,'heparatinase II',' h|he|ep|pa|ar|ra|at|ti|in|na|as|se|e | I|II|I','hepa','HPRTNS','epar','se I','heparatina'),
 (164557,'heparatinases',' h|he|ep|pa|ar|ra|at|ti|in|na|as|se|es|s','hepa','HPRTNSS','epar','nase','heparatina'),
 (164558,'heparegen',' h|he|ep|pa|ar|re|eg|ge|en|n','hepa','HPRJN','epar','rege','heparegen'),
 (164559,'heparin',' h|he|ep|pa|ar|ri|in|n','hepa','HPRN','epar','pari','heparin'),
 (164560,'heparin binding domain',' h|he|ep|pa|ar|ri|in|n | b|bi|in|nd|di|in|ng|g | d|do|om|ma|ai|in|n','hepa','HPRNBNTNKTMN','epar','omai','heparin bi'),
 (164561,'heparin binding domains',' h|he|ep|pa|ar|ri|in|n | b|bi|in|nd|di|in|ng|g | d|do|om|ma|ai|in|ns|s','hepa','HPRNBNTNKTMNS','epar','main','heparin bi'),
 (164562,'heparin cofactor',' h|he|ep|pa|ar|ri|in|n | c|co|of|fa|ac|ct|to|or|r','hepa','HPRNKFKTR','epar','acto','heparin co');
INSERT INTO `m_spelling_dictionary` VALUES  (164563,'heparin cofactor assay',' h|he|ep|pa|ar|ri|in|n | c|co|of|fa|ac|ct|to|or|r | a|as|ss|sa|ay|y','hepa','HPRNKFKTRS','epar','assa','heparin co'),
 (164564,'heparin cofactor assays',' h|he|ep|pa|ar|ri|in|n | c|co|of|fa|ac|ct|to|or|r | a|as|ss|sa|ay|ys|s','hepa','HPRNKFKTRSS','epar','ssay','heparin co'),
 (164565,'heparin cofactors',' h|he|ep|pa|ar|ri|in|n | c|co|of|fa|ac|ct|to|or|rs|s','hepa','HPRNKFKTRS','epar','ctor','heparin co'),
 (164566,'heparin depolymerase',' h|he|ep|pa|ar|ri|in|n | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','hepa','HPRNTPLMRS','epar','eras','heparin de'),
 (164567,'heparin depolymerases',' h|he|ep|pa|ar|ri|in|n | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|es|s','hepa','HPRNTPLMRSS','epar','rase','heparin de'),
 (164568,'heparin induced thrombo-cytopaenia',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','aeni','heparin in'),
 (164569,'heparin induced thrombo-cytopaenias',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin in'),
 (164570,'heparin induced thrombo-cytopenia',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','peni','heparin in');
INSERT INTO `m_spelling_dictionary` VALUES  (164571,'heparin induced thrombo-cytopenias',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin in'),
 (164572,'heparin induced thrombocytopaenia',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','aeni','heparin in'),
 (164573,'heparin induced thrombocytopaenias',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin in'),
 (164574,'heparin induced thrombocytopenia',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','peni','heparin in'),
 (164575,'heparin induced thrombocytopenias',' h|he|ep|pa|ar|ri|in|n | i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin in'),
 (164576,'heparin sodium',' h|he|ep|pa|ar|ri|in|n | s|so|od|di|iu|um|m','hepa','HPRNSTM','epar','odiu','heparin so');
INSERT INTO `m_spelling_dictionary` VALUES  (164577,'heparin therapy',' h|he|ep|pa|ar|ri|in|n | t|th|he|er|ra|ap|py|y','hepa','HPRN0RP','epar','erap','heparin th'),
 (164578,'heparin-binding domain',' h|he|ep|pa|ar|ri|in|n-|-b|bi|in|nd|di|in|ng|g | d|do|om|ma|ai|in|n','hepa','HPRNBNTNKTMN','epar','omai','heparin-bi'),
 (164579,'heparin-binding domains',' h|he|ep|pa|ar|ri|in|n-|-b|bi|in|nd|di|in|ng|g | d|do|om|ma|ai|in|ns|s','hepa','HPRNBNTNKTMNS','epar','main','heparin-bi'),
 (164580,'heparin-binding neurotrophic factor',' h|he|ep|pa|ar|ri|in|n-|-b|bi|in|nd|di|in|ng|g | n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | f|fa|ac|ct|to|or|r','hepa','HPRNBNTNKNRTRFKFKTR','epar','acto','heparin-bi'),
 (164581,'heparin-binding neurotropic factor',' h|he|ep|pa|ar|ri|in|n-|-b|bi|in|nd|di|in|ng|g | n|ne|eu|ur|ro|ot|tr|ro|op|pi|ic|c | f|fa|ac|ct|to|or|r','hepa','HPRNBNTNKNRTRPKFKTR','epar','acto','heparin-bi'),
 (164582,'heparin-induced thrombo-cytopaenia',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','aeni','heparin-in'),
 (164583,'heparin-induced thrombo-cytopaenias',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin-in');
INSERT INTO `m_spelling_dictionary` VALUES  (164584,'heparin-induced thrombo-cytopenia',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','peni','heparin-in'),
 (164585,'heparin-induced thrombo-cytopenias',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin-in'),
 (164586,'heparin-induced thrombocytopaenia',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','aeni','heparin-in'),
 (164587,'heparin-induced thrombocytopaenias',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin-in'),
 (164588,'heparin-induced thrombocytopenia',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','hepa','HPRNNTST0RMSTPN','epar','peni','heparin-in'),
 (164589,'heparin-induced thrombocytopenias',' h|he|ep|pa|ar|ri|in|n-|-i|in|nd|du|uc|ce|ed|d | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','hepa','HPRNNTST0RMSTPNS','epar','enia','heparin-in');
INSERT INTO `m_spelling_dictionary` VALUES  (164590,'heparin-like',' h|he|ep|pa|ar|ri|in|n-|-l|li|ik|ke|e','hepa','HPRNLK','epar','-lik','heparin-li'),
 (164591,'heparin-precipitable fraction',' h|he|ep|pa|ar|ri|in|n-|-p|pr|re|ec|ci|ip|pi|it|ta|ab|bl|le|e | f|fr|ra|ac|ct|ti|io|on|n','hepa','HPRNPRSPTBLFRKXN','epar','ctio','heparin-pr'),
 (164592,'heparin-precipitable fractions',' h|he|ep|pa|ar|ri|in|n-|-p|pr|re|ec|ci|ip|pi|it|ta|ab|bl|le|e | f|fr|ra|ac|ct|ti|io|on|ns|s','hepa','HPRNPRSPTBLFRKXNS','epar','tion','heparin-pr'),
 (164593,'heparinase',' h|he|ep|pa|ar|ri|in|na|as|se|e','hepa','HPRNS','epar','inas','heparinase'),
 (164594,'heparinases',' h|he|ep|pa|ar|ri|in|na|as|se|es|s','hepa','HPRNSS','epar','nase','heparinase'),
 (164595,'heparinate',' h|he|ep|pa|ar|ri|in|na|at|te|e','hepa','HPRNT','epar','inat','heparinate'),
 (164596,'heparinates',' h|he|ep|pa|ar|ri|in|na|at|te|es|s','hepa','HPRNTS','epar','nate','heparinate'),
 (164597,'heparinemia',' h|he|ep|pa|ar|ri|in|ne|em|mi|ia|a','hepa','HPRNM','epar','nemi','heparinemi'),
 (164598,'heparinic',' h|he|ep|pa|ar|ri|in|ni|ic|c','hepa','HPRNK','epar','rini','heparinic');
INSERT INTO `m_spelling_dictionary` VALUES  (164599,'heparinic acid',' h|he|ep|pa|ar|ri|in|ni|ic|c | a|ac|ci|id|d','hepa','HPRNKST','epar',' aci','heparinic'),
 (164600,'heparinic proteoglycan',' h|he|ep|pa|ar|ri|in|ni|ic|c | p|pr|ro|ot|te|eo|og|gl|ly|yc|ca|an|n','hepa','HPRNKPRTKLKN','epar','lyca','heparinic'),
 (164601,'heparinic therapy',' h|he|ep|pa|ar|ri|in|ni|ic|c | t|th|he|er|ra|ap|py|y','hepa','HPRNK0RP','epar','erap','heparinic'),
 (164602,'heparinisation',' h|he|ep|pa|ar|ri|in|ni|is|sa|at|ti|io|on|n','hepa','HPRNSXN','epar','atio','heparinisa'),
 (164603,'heparinise',' h|he|ep|pa|ar|ri|in|ni|is|se|e','hepa','HPRNS','epar','inis','heparinise'),
 (164604,'heparinised',' h|he|ep|pa|ar|ri|in|ni|is|se|ed|d','hepa','HPRNST','epar','nise','heparinise'),
 (164605,'heparinises',' h|he|ep|pa|ar|ri|in|ni|is|se|es|s','hepa','HPRNSS','epar','nise','heparinise'),
 (164606,'heparinising',' h|he|ep|pa|ar|ri|in|ni|is|si|in|ng|g','hepa','HPRNSNK','epar','isin','heparinisi'),
 (164607,'heparinization',' h|he|ep|pa|ar|ri|in|ni|iz|za|at|ti|io|on|n','hepa','HPRNSXN','epar','atio','hepariniza'),
 (164608,'heparinize',' h|he|ep|pa|ar|ri|in|ni|iz|ze|e','hepa','HPRNS','epar','iniz','heparinize');
INSERT INTO `m_spelling_dictionary` VALUES  (164609,'heparinized',' h|he|ep|pa|ar|ri|in|ni|iz|ze|ed|d','hepa','HPRNST','epar','nize','heparinize'),
 (164610,'heparinized hydrophilic polymer',' h|he|ep|pa|ar|ri|in|ni|iz|ze|ed|d | h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c | p|po|ol|ly|ym|me|er|r','hepa','HPRNSTTRFLKPLMR','epar','lyme','heparinize'),
 (164611,'heparinized hydrophilic polymers',' h|he|ep|pa|ar|ri|in|ni|iz|ze|ed|d | h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c | p|po|ol|ly|ym|me|er|rs|s','hepa','HPRNSTTRFLKPLMRS','epar','ymer','heparinize'),
 (164612,'heparinizes',' h|he|ep|pa|ar|ri|in|ni|iz|ze|es|s','hepa','HPRNSS','epar','nize','heparinize'),
 (164613,'heparinizing',' h|he|ep|pa|ar|ri|in|ni|iz|zi|in|ng|g','hepa','HPRNSNK','epar','izin','heparinizi'),
 (164614,'heparinless',' h|he|ep|pa|ar|ri|in|nl|le|es|ss|s','hepa','HPRNLS','epar','nles','heparinles'),
 (164615,'heparinlike',' h|he|ep|pa|ar|ri|in|nl|li|ik|ke|e','hepa','HPRNLK','epar','nlik','heparinlik'),
 (164616,'heparinoid',' h|he|ep|pa|ar|ri|in|no|oi|id|d','hepa','HPRNT','epar','inoi','heparinoid'),
 (164617,'heparinoids',' h|he|ep|pa|ar|ri|in|no|oi|id|ds|s','hepa','HPRNTS','epar','noid','heparinoid');
INSERT INTO `m_spelling_dictionary` VALUES  (164618,'heparins',' h|he|ep|pa|ar|ri|in|ns|s','hepa','HPRNS','epar','arin','heparins'),
 (164619,'heparintherapy',' h|he|ep|pa|ar|ri|in|nt|th|he|er|ra|ap|py|y','hepa','HPRN0RP','epar','erap','heparinthe'),
 (164620,'heparitin sulfate',' h|he|ep|pa|ar|ri|it|ti|in|n | s|su|ul|lf|fa|at|te|e','hepa','HPRTNSLFT','epar','lfat','heparitin'),
 (164621,'heparitinase',' h|he|ep|pa|ar|ri|it|ti|in|na|as|se|e','hepa','HPRTNS','epar','inas','heparitina'),
 (164622,'heparitinases',' h|he|ep|pa|ar|ri|it|ti|in|na|as|se|es|s','hepa','HPRTNSS','epar','nase','heparitina'),
 (164623,'heparitinsulfate',' h|he|ep|pa|ar|ri|it|ti|in|ns|su|ul|lf|fa|at|te|e','hepa','HPRTNSLFT','epar','lfat','heparitins'),
 (164624,'hepars',' h|he|ep|pa|ar|rs|s','hepa','HPRS','epar','epar','hepars'),
 (164625,'heparsorb',' h|he|ep|pa|ar|rs|so|or|rb|b','hepa','HPRSRB','epar','rsor','heparsorb'),
 (164626,'hepasor',' h|he|ep|pa|as|so|or|r','hepa','HPSR','epas','paso','hepasor'),
 (164627,'hepatalgia',' h|he|ep|pa|at|ta|al|lg|gi|ia|a','hepa','HPTLJ','epat','algi','hepatalgia'),
 (164628,'hepatectomies',' h|he|ep|pa|at|te|ec|ct|to|om|mi|ie|es|s','hepa','HPTKTMS','epat','omie','hepatectom');
INSERT INTO `m_spelling_dictionary` VALUES  (164629,'hepatectomisation',' h|he|ep|pa|at|te|ec|ct|to|om|mi|is|sa|at|ti|io|on|n','hepa','HPTKTMSXN','epat','atio','hepatectom'),
 (164630,'hepatectomisations',' h|he|ep|pa|at|te|ec|ct|to|om|mi|is|sa|at|ti|io|on|ns|s','hepa','HPTKTMSXNS','epat','tion','hepatectom'),
 (164631,'hepatectomise',' h|he|ep|pa|at|te|ec|ct|to|om|mi|is|se|e','hepa','HPTKTMS','epat','omis','hepatectom'),
 (164632,'hepatectomised',' h|he|ep|pa|at|te|ec|ct|to|om|mi|is|se|ed|d','hepa','HPTKTMST','epat','mise','hepatectom'),
 (164633,'hepatectomises',' h|he|ep|pa|at|te|ec|ct|to|om|mi|is|se|es|s','hepa','HPTKTMSS','epat','mise','hepatectom'),
 (164634,'hepatectomising',' h|he|ep|pa|at|te|ec|ct|to|om|mi|is|si|in|ng|g','hepa','HPTKTMSNK','epat','isin','hepatectom'),
 (164635,'hepatectomization',' h|he|ep|pa|at|te|ec|ct|to|om|mi|iz|za|at|ti|io|on|n','hepa','HPTKTMSXN','epat','atio','hepatectom'),
 (164636,'hepatectomizations',' h|he|ep|pa|at|te|ec|ct|to|om|mi|iz|za|at|ti|io|on|ns|s','hepa','HPTKTMSXNS','epat','tion','hepatectom'),
 (164637,'hepatectomize',' h|he|ep|pa|at|te|ec|ct|to|om|mi|iz|ze|e','hepa','HPTKTMS','epat','omiz','hepatectom');
INSERT INTO `m_spelling_dictionary` VALUES  (164638,'hepatectomized',' h|he|ep|pa|at|te|ec|ct|to|om|mi|iz|ze|ed|d','hepa','HPTKTMST','epat','mize','hepatectom'),
 (164639,'hepatectomizes',' h|he|ep|pa|at|te|ec|ct|to|om|mi|iz|ze|es|s','hepa','HPTKTMSS','epat','mize','hepatectom'),
 (164640,'hepatectomizing',' h|he|ep|pa|at|te|ec|ct|to|om|mi|iz|zi|in|ng|g','hepa','HPTKTMSNK','epat','izin','hepatectom'),
 (164641,'hepatectomy',' h|he|ep|pa|at|te|ec|ct|to|om|my|y','hepa','HPTKTM','epat','ctom','hepatectom'),
 (164642,'hepatic',' h|he|ep|pa|at|ti|ic|c','hepa','HPTK','epat','pati','hepatic'),
 (164643,'hepatic adenoma',' h|he|ep|pa|at|ti|ic|c | a|ad|de|en|no|om|ma|a','hepa','HPTKTNM','epat','enom','hepatic ad'),
 (164644,'hepatic adenomas',' h|he|ep|pa|at|ti|ic|c | a|ad|de|en|no|om|ma|as|s','hepa','HPTKTNMS','epat','noma','hepatic ad'),
 (164645,'hepatic adenomata',' h|he|ep|pa|at|ti|ic|c | a|ad|de|en|no|om|ma|at|ta|a','hepa','HPTKTNMT','epat','omat','hepatic ad'),
 (164646,'hepatic amebiasis',' h|he|ep|pa|at|ti|ic|c | a|am|me|eb|bi|ia|as|si|is|s','hepa','HPTKMBSS','epat','iasi','hepatic am'),
 (164647,'hepatic amoebiasis',' h|he|ep|pa|at|ti|ic|c | a|am|mo|oe|eb|bi|ia|as|si|is|s','hepa','HPTKMBSS','epat','iasi','hepatic am');
INSERT INTO `m_spelling_dictionary` VALUES  (164648,'hepatic arterial embolisation',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ri|ia|al|l | e|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','hepa','HPTKRTRLMLSXN','epat','atio','hepatic ar'),
 (164649,'hepatic arterial embolisations',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ri|ia|al|l | e|em|mb|bo|ol|li|is|sa|at|ti|io|on|ns|s','hepa','HPTKRTRLMLSXNS','epat','tion','hepatic ar'),
 (164650,'hepatic arterial embolization',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ri|ia|al|l | e|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','hepa','HPTKRTRLMLSXN','epat','atio','hepatic ar'),
 (164651,'hepatic arterial embolizations',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ri|ia|al|l | e|em|mb|bo|ol|li|iz|za|at|ti|io|on|ns|s','hepa','HPTKRTRLMLSXNS','epat','tion','hepatic ar'),
 (164652,'hepatic arterial infusion therapy',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ri|ia|al|l | i|in|nf|fu|us|si|io|on|n | t|th|he|er|ra|ap|py|y','hepa','HPTKRTRLNFXN0RP','epat','erap','hepatic ar'),
 (164653,'hepatic arteries',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','hepa','HPTKRTRS','epat','erie','hepatic ar'),
 (164654,'hepatic artery',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y','hepa','HPTKRTR','epat','rter','hepatic ar');
INSERT INTO `m_spelling_dictionary` VALUES  (164655,'hepatic artery embolisation',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | e|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','hepa','HPTKRTRMLSXN','epat','atio','hepatic ar'),
 (164656,'hepatic artery embolisations',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | e|em|mb|bo|ol|li|is|sa|at|ti|io|on|ns|s','hepa','HPTKRTRMLSXNS','epat','tion','hepatic ar'),
 (164657,'hepatic artery embolism',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | e|em|mb|bo|ol|li|is|sm|m','hepa','HPTKRTRMLSM','epat','olis','hepatic ar'),
 (164658,'hepatic artery embolisms',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | e|em|mb|bo|ol|li|is|sm|ms|s','hepa','HPTKRTRMLSMS','epat','lism','hepatic ar'),
 (164659,'hepatic artery embolization',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | e|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','hepa','HPTKRTRMLSXN','epat','atio','hepatic ar'),
 (164660,'hepatic artery embolizations',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | e|em|mb|bo|ol|li|iz|za|at|ti|io|on|ns|s','hepa','HPTKRTRMLSXNS','epat','tion','hepatic ar'),
 (164661,'hepatic artery ligation',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | l|li|ig|ga|at|ti|io|on|n','hepa','HPTKRTRLKXN','epat','atio','hepatic ar');
INSERT INTO `m_spelling_dictionary` VALUES  (164662,'hepatic artery ligations',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | l|li|ig|ga|at|ti|io|on|ns|s','hepa','HPTKRTRLKXNS','epat','tion','hepatic ar'),
 (164663,'hepatic artery proper',' h|he|ep|pa|at|ti|ic|c | a|ar|rt|te|er|ry|y | p|pr|ro|op|pe|er|r','hepa','HPTKRTRPRPR','epat','rope','hepatic ar'),
 (164664,'hepatic blood flow',' h|he|ep|pa|at|ti|ic|c | b|bl|lo|oo|od|d | f|fl|lo|ow|w','hepa','HPTKBLTFL','epat',' flo','hepatic bl'),
 (164665,'hepatic blood flows',' h|he|ep|pa|at|ti|ic|c | b|bl|lo|oo|od|d | f|fl|lo|ow|ws|s','hepa','HPTKBLTFLS','epat','flow','hepatic bl'),
 (164666,'hepatic calculi',' h|he|ep|pa|at|ti|ic|c | c|ca|al|lc|cu|ul|li|i','hepa','HPTKKLKL','epat','lcul','hepatic ca'),
 (164667,'hepatic calculus',' h|he|ep|pa|at|ti|ic|c | c|ca|al|lc|cu|ul|lu|us|s','hepa','HPTKKLKLS','epat','culu','hepatic ca'),
 (164668,'hepatic capsulitides',' h|he|ep|pa|at|ti|ic|c | c|ca|ap|ps|su|ul|li|it|ti|id|de|es|s','hepa','HPTKKPSLTTS','epat','tide','hepatic ca'),
 (164669,'hepatic capsulitis',' h|he|ep|pa|at|ti|ic|c | c|ca|ap|ps|su|ul|li|it|ti|is|s','hepa','HPTKKPSLTS','epat','liti','hepatic ca');
INSERT INTO `m_spelling_dictionary` VALUES  (164670,'hepatic carcinoma',' h|he|ep|pa|at|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|a','hepa','HPTKKRSNM','epat','inom','hepatic ca'),
 (164671,'hepatic carcinomas',' h|he|ep|pa|at|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|as|s','hepa','HPTKKRSNMS','epat','noma','hepatic ca'),
 (164672,'hepatic carcinomata',' h|he|ep|pa|at|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hepa','HPTKKRSNMT','epat','omat','hepatic ca'),
 (164673,'hepatic catalase',' h|he|ep|pa|at|ti|ic|c | c|ca|at|ta|al|la|as|se|e','hepa','HPTKKTLS','epat','alas','hepatic ca'),
 (164674,'hepatic catalases',' h|he|ep|pa|at|ti|ic|c | c|ca|at|ta|al|la|as|se|es|s','hepa','HPTKKTLSS','epat','lase','hepatic ca'),
 (164675,'hepatic cell',' h|he|ep|pa|at|ti|ic|c | c|ce|el|ll|l','hepa','HPTKSL','epat',' cel','hepatic ce'),
 (164676,'hepatic cells',' h|he|ep|pa|at|ti|ic|c | c|ce|el|ll|ls|s','hepa','HPTKSLS','epat','cell','hepatic ce'),
 (164677,'hepatic colic',' h|he|ep|pa|at|ti|ic|c | c|co|ol|li|ic|c','hepa','HPTKKLK','epat','coli','hepatic co'),
 (164678,'hepatic coma',' h|he|ep|pa|at|ti|ic|c | c|co|om|ma|a','hepa','HPTKKM','epat',' com','hepatic co');
INSERT INTO `m_spelling_dictionary` VALUES  (164679,'hepatic comas',' h|he|ep|pa|at|ti|ic|c | c|co|om|ma|as|s','hepa','HPTKKMS','epat','coma','hepatic co'),
 (164680,'hepatic cords',' h|he|ep|pa|at|ti|ic|c | c|co|or|rd|ds|s','hepa','HPTKKRTS','epat','cord','hepatic co'),
 (164681,'hepatic de novo lipogeneses',' h|he|ep|pa|at|ti|ic|c | d|de|e | n|no|ov|vo|o | l|li|ip|po|og|ge|en|ne|es|se|es|s','hepa','HPTKTNFLPJNSS','epat','nese','hepatic de'),
 (164682,'hepatic de novo lipogenesis',' h|he|ep|pa|at|ti|ic|c | d|de|e | n|no|ov|vo|o | l|li|ip|po|og|ge|en|ne|es|si|is|s','hepa','HPTKTNFLPJNSS','epat','nesi','hepatic de'),
 (164683,'hepatic duct',' h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|t','hepa','HPTKTKT','epat',' duc','hepatic du'),
 (164684,'hepatic ducts',' h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|ts|s','hepa','HPTKTKTS','epat','duct','hepatic du'),
 (164685,'hepatic edema',' h|he|ep|pa|at|ti|ic|c | e|ed|de|em|ma|a','hepa','HPTKTM','epat','edem','hepatic ed'),
 (164686,'hepatic encephalopathies',' h|he|ep|pa|at|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','hepa','HPTKNSFLP0S','epat','thie','hepatic en'),
 (164687,'hepatic encephalopathy',' h|he|ep|pa|at|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','hepa','HPTKNSFLP0','epat','path','hepatic en');
INSERT INTO `m_spelling_dictionary` VALUES  (164688,'hepatic energy charge',' h|he|ep|pa|at|ti|ic|c | e|en|ne|er|rg|gy|y | c|ch|ha|ar|rg|ge|e','hepa','HPTKNRJXRJ','epat','harg','hepatic en'),
 (164689,'hepatic energy charges',' h|he|ep|pa|at|ti|ic|c | e|en|ne|er|rg|gy|y | c|ch|ha|ar|rg|ge|es|s','hepa','HPTKNRJXRJS','epat','arge','hepatic en'),
 (164690,'hepatic fistula',' h|he|ep|pa|at|ti|ic|c | f|fi|is|st|tu|ul|la|a','hepa','HPTKFSTL','epat','stul','hepatic fi'),
 (164691,'hepatic fistulae',' h|he|ep|pa|at|ti|ic|c | f|fi|is|st|tu|ul|la|ae|e','hepa','HPTKFSTL','epat','tula','hepatic fi'),
 (164692,'hepatic fistulas',' h|he|ep|pa|at|ti|ic|c | f|fi|is|st|tu|ul|la|as|s','hepa','HPTKFSTLS','epat','tula','hepatic fi'),
 (164693,'hepatic flexure',' h|he|ep|pa|at|ti|ic|c | f|fl|le|ex|xu|ur|re|e','hepa','HPTKFLKSR','epat','exur','hepatic fl'),
 (164694,'hepatic flexures',' h|he|ep|pa|at|ti|ic|c | f|fl|le|ex|xu|ur|re|es|s','hepa','HPTKFLKSRS','epat','xure','hepatic fl'),
 (164695,'hepatic glycogen',' h|he|ep|pa|at|ti|ic|c | g|gl|ly|yc|co|og|ge|en|n','hepa','HPTKKLKJN','epat','coge','hepatic gl'),
 (164696,'hepatic haemangioma',' h|he|ep|pa|at|ti|ic|c | h|ha|ae|em|ma|an|ng|gi|io|om|ma|a','hepa','HPTKHMNJM','epat','giom','hepatic ha');
INSERT INTO `m_spelling_dictionary` VALUES  (164697,'hepatic haemangiomas',' h|he|ep|pa|at|ti|ic|c | h|ha|ae|em|ma|an|ng|gi|io|om|ma|as|s','hepa','HPTKHMNJMS','epat','ioma','hepatic ha'),
 (164698,'hepatic haemangiomata',' h|he|ep|pa|at|ti|ic|c | h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|ta|a','hepa','HPTKHMNJMT','epat','omat','hepatic ha'),
 (164699,'hepatic haemosideroses',' h|he|ep|pa|at|ti|ic|c | h|ha|ae|em|mo|os|si|id|de|er|ro|os|se|es|s','hepa','HPTKHMSTRSS','epat','rose','hepatic ha'),
 (164700,'hepatic haemosiderosis',' h|he|ep|pa|at|ti|ic|c | h|ha|ae|em|mo|os|si|id|de|er|ro|os|si|is|s','hepa','HPTKHMSTRSS','epat','rosi','hepatic ha'),
 (164701,'hepatic hemangioma',' h|he|ep|pa|at|ti|ic|c | h|he|em|ma|an|ng|gi|io|om|ma|a','hepa','HPTKHMNJM','epat','giom','hepatic he'),
 (164702,'hepatic hemangiomas',' h|he|ep|pa|at|ti|ic|c | h|he|em|ma|an|ng|gi|io|om|ma|as|s','hepa','HPTKHMNJMS','epat','ioma','hepatic he'),
 (164703,'hepatic hemangiomata',' h|he|ep|pa|at|ti|ic|c | h|he|em|ma|an|ng|gi|io|om|ma|at|ta|a','hepa','HPTKHMNJMT','epat','omat','hepatic he'),
 (164704,'hepatic hemosideroses',' h|he|ep|pa|at|ti|ic|c | h|he|em|mo|os|si|id|de|er|ro|os|se|es|s','hepa','HPTKHMSTRSS','epat','rose','hepatic he');
INSERT INTO `m_spelling_dictionary` VALUES  (164705,'hepatic hemosiderosis',' h|he|ep|pa|at|ti|ic|c | h|he|em|mo|os|si|id|de|er|ro|os|si|is|s','hepa','HPTKHMSTRSS','epat','rosi','hepatic he'),
 (164706,'hepatic hila',' h|he|ep|pa|at|ti|ic|c | h|hi|il|la|a','hepa','HPTKHL','epat',' hil','hepatic hi'),
 (164707,'hepatic hilum',' h|he|ep|pa|at|ti|ic|c | h|hi|il|lu|um|m','hepa','HPTKHLM','epat','hilu','hepatic hi'),
 (164708,'hepatic hydatid cyst',' h|he|ep|pa|at|ti|ic|c | h|hy|yd|da|at|ti|id|d | c|cy|ys|st|t','hepa','HPTKTTTSST','epat',' cys','hepatic hy'),
 (164709,'hepatic hydatid cysts',' h|he|ep|pa|at|ti|ic|c | h|hy|yd|da|at|ti|id|d | c|cy|ys|st|ts|s','hepa','HPTKTTTSSTS','epat','cyst','hepatic hy'),
 (164710,'hepatic hydatidoses',' h|he|ep|pa|at|ti|ic|c | h|hy|yd|da|at|ti|id|do|os|se|es|s','hepa','HPTKTTTSS','epat','dose','hepatic hy'),
 (164711,'hepatic hydatidosis',' h|he|ep|pa|at|ti|ic|c | h|hy|yd|da|at|ti|id|do|os|si|is|s','hepa','HPTKTTTSS','epat','dosi','hepatic hy'),
 (164712,'hepatic insufficiencies',' h|he|ep|pa|at|ti|ic|c | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','hepa','HPTKNSFSNSS','epat','ncie','hepatic in'),
 (164713,'hepatic insufficiency',' h|he|ep|pa|at|ti|ic|c | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','hepa','HPTKNSFSNS','epat','ienc','hepatic in');
INSERT INTO `m_spelling_dictionary` VALUES  (164714,'hepatic lobe',' h|he|ep|pa|at|ti|ic|c | l|lo|ob|be|e','hepa','HPTKLB','epat',' lob','hepatic lo'),
 (164715,'hepatic lobes',' h|he|ep|pa|at|ti|ic|c | l|lo|ob|be|es|s','hepa','HPTKLBS','epat','lobe','hepatic lo'),
 (164716,'hepatic lobule',' h|he|ep|pa|at|ti|ic|c | l|lo|ob|bu|ul|le|e','hepa','HPTKLBL','epat','obul','hepatic lo'),
 (164717,'hepatic lobules',' h|he|ep|pa|at|ti|ic|c | l|lo|ob|bu|ul|le|es|s','hepa','HPTKLBLS','epat','bule','hepatic lo'),
 (164718,'hepatic lymph node',' h|he|ep|pa|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','hepa','HPTKLMFNT','epat',' nod','hepatic ly'),
 (164719,'hepatic lymph nodes',' h|he|ep|pa|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','hepa','HPTKLMFNTS','epat','node','hepatic ly'),
 (164720,'hepatic nevi',' h|he|ep|pa|at|ti|ic|c | n|ne|ev|vi|i','hepa','HPTKNF','epat',' nev','hepatic ne'),
 (164721,'hepatic nevus',' h|he|ep|pa|at|ti|ic|c | n|ne|ev|vu|us|s','hepa','HPTKNFS','epat','nevu','hepatic ne'),
 (164722,'hepatic phosphorylase deficiencies',' h|he|ep|pa|at|ti|ic|c | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','hepa','HPTKFSFRLSTFSNSS','epat','ncie','hepatic ph');
INSERT INTO `m_spelling_dictionary` VALUES  (164723,'hepatic phosphorylase deficiency',' h|he|ep|pa|at|ti|ic|c | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','hepa','HPTKFSFRLSTFSNS','epat','ienc','hepatic ph'),
 (164724,'hepatic phosphorylase kinase deficiencies',' h|he|ep|pa|at|ti|ic|c | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | k|ki|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','hepa','HPTKFSFRLSKNSTFSNSS','epat','ncie','hepatic ph'),
 (164725,'hepatic phosphorylase kinase deficiency',' h|he|ep|pa|at|ti|ic|c | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | k|ki|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','hepa','HPTKFSFRLSKNSTFSNS','epat','ienc','hepatic ph'),
 (164726,'hepatic phthises',' h|he|ep|pa|at|ti|ic|c | p|ph|ht|th|hi|is|se|es|s','hepa','HPTKF0SS','epat','hise','hepatic ph'),
 (164727,'hepatic phthisis',' h|he|ep|pa|at|ti|ic|c | p|ph|ht|th|hi|is|si|is|s','hepa','HPTKF0SS','epat','hisi','hepatic ph'),
 (164728,'hepatic plasma flow',' h|he|ep|pa|at|ti|ic|c | p|pl|la|as|sm|ma|a | f|fl|lo|ow|w','hepa','HPTKPLSMFL','epat',' flo','hepatic pl'),
 (164729,'hepatic plasma flows',' h|he|ep|pa|at|ti|ic|c | p|pl|la|as|sm|ma|a | f|fl|lo|ow|ws|s','hepa','HPTKPLSMFLS','epat','flow','hepatic pl');
INSERT INTO `m_spelling_dictionary` VALUES  (164730,'hepatic plexus',' h|he|ep|pa|at|ti|ic|c | p|pl|le|ex|xu|us|s','hepa','HPTKPLKSS','epat','lexu','hepatic pl'),
 (164731,'hepatic plexuses',' h|he|ep|pa|at|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','hepa','HPTKPLKSSS','epat','xuse','hepatic pl'),
 (164732,'hepatic porphyria',' h|he|ep|pa|at|ti|ic|c | p|po|or|rp|ph|hy|yr|ri|ia|a','hepa','HPTKPRFR','epat','hyri','hepatic po'),
 (164733,'hepatic portal',' h|he|ep|pa|at|ti|ic|c | p|po|or|rt|ta|al|l','hepa','HPTKPRTL','epat','orta','hepatic po'),
 (164734,'hepatic portal vein',' h|he|ep|pa|at|ti|ic|c | p|po|or|rt|ta|al|l | v|ve|ei|in|n','hepa','HPTKPRTLFN','epat',' vei','hepatic po'),
 (164735,'hepatic portal veins',' h|he|ep|pa|at|ti|ic|c | p|po|or|rt|ta|al|l | v|ve|ei|in|ns|s','hepa','HPTKPRTLFNS','epat','vein','hepatic po'),
 (164736,'hepatic portals',' h|he|ep|pa|at|ti|ic|c | p|po|or|rt|ta|al|ls|s','hepa','HPTKPRTLS','epat','rtal','hepatic po'),
 (164737,'hepatic schistosomiases',' h|he|ep|pa|at|ti|ic|c | s|sc|ch|hi|is|st|to|os|so|om|mi|ia|as|se|es|s','hepa','HPTKSXSTSMSS','epat','iase','hepatic sc'),
 (164738,'hepatic schistosomiasis',' h|he|ep|pa|at|ti|ic|c | s|sc|ch|hi|is|st|to|os|so|om|mi|ia|as|si|is|s','hepa','HPTKSXSTSMSS','epat','iasi','hepatic sc');
INSERT INTO `m_spelling_dictionary` VALUES  (164739,'hepatic sideroses',' h|he|ep|pa|at|ti|ic|c | s|si|id|de|er|ro|os|se|es|s','hepa','HPTKSTRSS','epat','rose','hepatic si'),
 (164740,'hepatic siderosis',' h|he|ep|pa|at|ti|ic|c | s|si|id|de|er|ro|os|si|is|s','hepa','HPTKSTRSS','epat','rosi','hepatic si'),
 (164741,'hepatic stimulant',' h|he|ep|pa|at|ti|ic|c | s|st|ti|im|mu|ul|la|an|nt|t','hepa','HPTKSTMLNT','epat','ulan','hepatic st'),
 (164742,'hepatic stimulants',' h|he|ep|pa|at|ti|ic|c | s|st|ti|im|mu|ul|la|an|nt|ts|s','hepa','HPTKSTMLNTS','epat','lant','hepatic st'),
 (164743,'hepatic tanager',' h|he|ep|pa|at|ti|ic|c | t|ta|an|na|ag|ge|er|r','hepa','HPTKTNJR','epat','nage','hepatic ta'),
 (164744,'hepatic tanagers',' h|he|ep|pa|at|ti|ic|c | t|ta|an|na|ag|ge|er|rs|s','hepa','HPTKTNJRS','epat','ager','hepatic ta'),
 (164745,'hepatic triad',' h|he|ep|pa|at|ti|ic|c | t|tr|ri|ia|ad|d','hepa','HPTKTRT','epat','tria','hepatic tr'),
 (164746,'hepatic triads',' h|he|ep|pa|at|ti|ic|c | t|tr|ri|ia|ad|ds|s','hepa','HPTKTRTS','epat','riad','hepatic tr'),
 (164747,'hepatic vein',' h|he|ep|pa|at|ti|ic|c | v|ve|ei|in|n','hepa','HPTKFN','epat',' vei','hepatic ve');
INSERT INTO `m_spelling_dictionary` VALUES  (164748,'hepatic veins',' h|he|ep|pa|at|ti|ic|c | v|ve|ei|in|ns|s','hepa','HPTKFNS','epat','vein','hepatic ve'),
 (164749,'hepatic veno-occlusive disease',' h|he|ep|pa|at|ti|ic|c | v|ve|en|no|o-|-o|oc|cc|cl|lu|us|si|iv|ve|e | d|di|is|se|ea|as|se|e','hepa','HPTKFNKKLSFTSS','epat','seas','hepatic ve'),
 (164750,'Hepatica',' H|He|ep|pa|at|ti|ic|ca|a','Hepa','HPTK','epat','atic','Hepatica'),
 (164751,'Hepatica triloba',' H|He|ep|pa|at|ti|ic|ca|a | t|tr|ri|il|lo|ob|ba|a','Hepa','HPTKTRLB','epat','ilob','Hepatica t'),
 (164752,'Hepaticae',' H|He|ep|pa|at|ti|ic|ca|ae|e','Hepa','HPTK','epat','tica','Hepaticae'),
 (164753,'hepatically',' h|he|ep|pa|at|ti|ic|ca|al|ll|ly|y','hepa','HPTKL','epat','call','hepaticall'),
 (164754,'hepaticas',' h|he|ep|pa|at|ti|ic|ca|as|s','hepa','HPTKS','epat','tica','hepaticas'),
 (164755,'hepatico-antrostomies',' h|he|ep|pa|at|ti|ic|co|o-|-a|an|nt|tr|ro|os|st|to|om|mi|ie|es|s','hepa','HPTKNTRSTMS','epat','omie','hepatico-a'),
 (164756,'hepatico-antrostomy',' h|he|ep|pa|at|ti|ic|co|o-|-a|an|nt|tr|ro|os|st|to|om|my|y','hepa','HPTKNTRSTM','epat','stom','hepatico-a');
INSERT INTO `m_spelling_dictionary` VALUES  (164757,'hepatico-duodenostomies',' h|he|ep|pa|at|ti|ic|co|o-|-d|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','hepa','HPTKTTNSTMS','epat','omie','hepatico-d'),
 (164758,'hepatico-duodenostomy',' h|he|ep|pa|at|ti|ic|co|o-|-d|du|uo|od|de|en|no|os|st|to|om|my|y','hepa','HPTKTTNSTM','epat','stom','hepatico-d'),
 (164759,'hepatico-gastrostomies',' h|he|ep|pa|at|ti|ic|co|o-|-g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','hepa','HPTKKSTRSTMS','epat','omie','hepatico-g'),
 (164760,'hepatico-gastrostomy',' h|he|ep|pa|at|ti|ic|co|o-|-g|ga|as|st|tr|ro|os|st|to|om|my|y','hepa','HPTKKSTRSTM','epat','stom','hepatico-g'),
 (164761,'hepatico-jejunal',' h|he|ep|pa|at|ti|ic|co|o-|-j|je|ej|ju|un|na|al|l','hepa','HPTKJJNL','epat','juna','hepatico-j'),
 (164762,'hepatico-jejunostomies',' h|he|ep|pa|at|ti|ic|co|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','hepa','HPTKJJNSTMS','epat','omie','hepatico-j'),
 (164763,'hepatico-jejunostomy',' h|he|ep|pa|at|ti|ic|co|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','hepa','HPTKJJNSTM','epat','stom','hepatico-j'),
 (164764,'hepaticoantrostomies',' h|he|ep|pa|at|ti|ic|co|oa|an|nt|tr|ro|os|st|to|om|mi|ie|es|s','hepa','HPTKNTRSTMS','epat','omie','hepaticoan');
INSERT INTO `m_spelling_dictionary` VALUES  (164765,'hepaticoantrostomy',' h|he|ep|pa|at|ti|ic|co|oa|an|nt|tr|ro|os|st|to|om|my|y','hepa','HPTKNTRSTM','epat','stom','hepaticoan'),
 (164766,'hepaticocholangiojejunostomies',' h|he|ep|pa|at|ti|ic|co|oc|ch|ho|ol|la|an|ng|gi|io|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','hepa','HPTKXLNJJJNSTMS','epat','omie','hepaticoch'),
 (164767,'hepaticocholangiojejunostomy',' h|he|ep|pa|at|ti|ic|co|oc|ch|ho|ol|la|an|ng|gi|io|oj|je|ej|ju|un|no|os|st|to|om|my|y','hepa','HPTKXLNJJJNSTM','epat','stom','hepaticoch'),
 (164768,'hepaticocystoduodenostomies',' h|he|ep|pa|at|ti|ic|co|oc|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','hepa','HPTKSSTTTNSTMS','epat','omie','hepaticocy'),
 (164769,'hepaticocystoduodenostomy',' h|he|ep|pa|at|ti|ic|co|oc|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|my|y','hepa','HPTKSSTTTNSTM','epat','stom','hepaticocy'),
 (164770,'hepaticodochotomies',' h|he|ep|pa|at|ti|ic|co|od|do|oc|ch|ho|ot|to|om|mi|ie|es|s','hepa','HPTKTXTMS','epat','omie','hepaticodo'),
 (164771,'hepaticodochotomy',' h|he|ep|pa|at|ti|ic|co|od|do|oc|ch|ho|ot|to|om|my|y','hepa','HPTKTXTM','epat','otom','hepaticodo');
INSERT INTO `m_spelling_dictionary` VALUES  (164772,'hepaticoduodenostomies',' h|he|ep|pa|at|ti|ic|co|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','hepa','HPTKTTNSTMS','epat','omie','hepaticodu'),
 (164773,'hepaticoduodenostomy',' h|he|ep|pa|at|ti|ic|co|od|du|uo|od|de|en|no|os|st|to|om|my|y','hepa','HPTKTTNSTM','epat','stom','hepaticodu'),
 (164774,'hepaticoenterostomies',' h|he|ep|pa|at|ti|ic|co|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','hepa','HPTKNTRSTMS','epat','omie','hepaticoen'),
 (164775,'hepaticoenterostomy',' h|he|ep|pa|at|ti|ic|co|oe|en|nt|te|er|ro|os|st|to|om|my|y','hepa','HPTKNTRSTM','epat','stom','hepaticoen'),
 (164776,'hepaticogastrostomies',' h|he|ep|pa|at|ti|ic|co|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','hepa','HPTKKSTRSTMS','epat','omie','hepaticoga'),
 (164777,'hepaticogastrostomy',' h|he|ep|pa|at|ti|ic|co|og|ga|as|st|tr|ro|os|st|to|om|my|y','hepa','HPTKKSTRSTM','epat','stom','hepaticoga'),
 (164778,'hepaticojejunal',' h|he|ep|pa|at|ti|ic|co|oj|je|ej|ju|un|na|al|l','hepa','HPTKJJNL','epat','juna','hepaticoje'),
 (164779,'hepaticojejunostomies',' h|he|ep|pa|at|ti|ic|co|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','hepa','HPTKJJNSTMS','epat','omie','hepaticoje');
INSERT INTO `m_spelling_dictionary` VALUES  (164780,'hepaticojejunostomy',' h|he|ep|pa|at|ti|ic|co|oj|je|ej|ju|un|no|os|st|to|om|my|y','hepa','HPTKJJNSTM','epat','stom','hepaticoje'),
 (164781,'Hepaticola',' H|He|ep|pa|at|ti|ic|co|ol|la|a','Hepa','HPTKL','epat','icol','Hepaticola'),
 (164782,'Hepaticola bakeri',' H|He|ep|pa|at|ti|ic|co|ol|la|a | b|ba|ak|ke|er|ri|i','Hepa','HPTKLBKR','epat','aker','Hepaticola'),
 (164783,'Hepaticola hepatica',' H|He|ep|pa|at|ti|ic|co|ol|la|a | h|he|ep|pa|at|ti|ic|ca|a','Hepa','HPTKLHPTK','epat','atic','Hepaticola'),
 (164784,'hepaticolithotomies',' h|he|ep|pa|at|ti|ic|co|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','hepa','HPTKL0TMS','epat','omie','hepaticoli'),
 (164785,'hepaticolithotomy',' h|he|ep|pa|at|ti|ic|co|ol|li|it|th|ho|ot|to|om|my|y','hepa','HPTKL0TM','epat','otom','hepaticoli'),
 (164786,'hepaticopulmonary',' h|he|ep|pa|at|ti|ic|co|op|pu|ul|lm|mo|on|na|ar|ry|y','hepa','HPTKPLMNR','epat','onar','hepaticopu'),
 (164787,'hepaticostomies',' h|he|ep|pa|at|ti|ic|co|os|st|to|om|mi|ie|es|s','hepa','HPTKSTMS','epat','omie','hepaticost'),
 (164788,'hepaticostomy',' h|he|ep|pa|at|ti|ic|co|os|st|to|om|my|y','hepa','HPTKSTM','epat','stom','hepaticost');
INSERT INTO `m_spelling_dictionary` VALUES  (164789,'hepaticotomies',' h|he|ep|pa|at|ti|ic|co|ot|to|om|mi|ie|es|s','hepa','HPTKTMS','epat','omie','hepaticoto'),
 (164790,'hepaticotomy',' h|he|ep|pa|at|ti|ic|co|ot|to|om|my|y','hepa','HPTKTM','epat','otom','hepaticoto'),
 (164791,'hepatics',' h|he|ep|pa|at|ti|ic|cs|s','hepa','HPTKS','epat','atic','hepatics'),
 (164792,'hepatisation',' h|he|ep|pa|at|ti|is|sa|at|ti|io|on|n','hepa','HPTSXN','epat','atio','hepatisati'),
 (164793,'hepatised',' h|he|ep|pa|at|ti|is|se|ed|d','hepa','HPTST','epat','tise','hepatised'),
 (164794,'hepatite',' h|he|ep|pa|at|ti|it|te|e','hepa','HPTT','epat','atit','hepatite'),
 (164795,'hepatites',' h|he|ep|pa|at|ti|it|te|es|s','hepa','HPTTS','epat','tite','hepatites'),
 (164796,'hepatitic',' h|he|ep|pa|at|ti|it|ti|ic|c','hepa','HPTTK','epat','titi','hepatitic'),
 (164797,'hepatitides',' h|he|ep|pa|at|ti|it|ti|id|de|es|s','hepa','HPTTTS','epat','tide','hepatitide'),
 (164798,'hepatitis',' h|he|ep|pa|at|ti|it|ti|is|s','hepa','HPTTS','epat','titi','hepatitis'),
 (164799,'hepatitis A',' h|he|ep|pa|at|ti|it|ti|is|s | A|A','hepa','HPTTS','epat','tis','hepatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (164800,'hepatitis A virus',' h|he|ep|pa|at|ti|it|ti|is|s | A|A | v|vi|ir|ru|us|s','hepa','HPTTSFRS','epat','viru','hepatitis'),
 (164801,'hepatitis A viruses',' h|he|ep|pa|at|ti|it|ti|is|s | A|A | v|vi|ir|ru|us|se|es|s','hepa','HPTTSFRSS','epat','ruse','hepatitis'),
 (164802,'hepatitis antigen',' h|he|ep|pa|at|ti|it|ti|is|s | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSNTJN','epat','tige','hepatitis'),
 (164803,'hepatitis antigens',' h|he|ep|pa|at|ti|it|ti|is|s | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSNTJNS','epat','igen','hepatitis'),
 (164804,'hepatitis B',' h|he|ep|pa|at|ti|it|ti|is|s | B|B','hepa','HPTTSB','epat','tis','hepatitis'),
 (164805,'hepatitis B antigen',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSBNTJN','epat','tige','hepatitis'),
 (164806,'hepatitis B antigens',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSBNTJNS','epat','igen','hepatitis'),
 (164807,'hepatitis B associated e antigen',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | a|as|ss|so|oc|ci|ia|at|te|ed|d | e|e | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSBSXTTNTJN','epat','tige','hepatitis'),
 (164808,'hepatitis B associated e antigens',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | a|as|ss|so|oc|ci|ia|at|te|ed|d | e|e | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSBSXTTNTJNS','epat','igen','hepatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (164809,'hepatitis B core antigen',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | c|co|or|re|e | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSBKRNTJN','epat','tige','hepatitis'),
 (164810,'hepatitis B core antigens',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | c|co|or|re|e | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSBKRNTJNS','epat','igen','hepatitis'),
 (164811,'hepatitis B e',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e','hepa','HPTTSB','epat','s B','hepatitis'),
 (164812,'hepatitis B e antibodies',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','hepa','HPTTSBNTBTS','epat','odie','hepatitis'),
 (164813,'hepatitis B e antibody',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e | a|an|nt|ti|ib|bo|od|dy|y','hepa','HPTTSBNTBT','epat','ibod','hepatitis'),
 (164814,'hepatitis B e antigen',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSBNTJN','epat','tige','hepatitis'),
 (164815,'hepatitis B e antigens',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | e|e | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSBNTJNS','epat','igen','hepatitis'),
 (164816,'hepatitis B immune globulin',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | i|im|mm|mu|un|ne|e | g|gl|lo|ob|bu|ul|li|in|n','hepa','HPTTSBMNKLBLN','epat','buli','hepatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (164817,'hepatitis B immuneglobulin',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | i|im|mm|mu|un|ne|eg|gl|lo|ob|bu|ul|li|in|n','hepa','HPTTSBMNKLBLN','epat','buli','hepatitis'),
 (164818,'hepatitis B immunoglobulin',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','hepa','HPTTSBMNKLBLN','epat','buli','hepatitis'),
 (164819,'hepatitis B surface antibodies',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','hepa','HPTTSBSRFSNTBTS','epat','odie','hepatitis'),
 (164820,'hepatitis B surface antibody',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ib|bo|od|dy|y','hepa','HPTTSBSRFSNTBT','epat','ibod','hepatitis'),
 (164821,'hepatitis B surface antigen',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSBSRFSNTJN','epat','tige','hepatitis'),
 (164822,'hepatitis B surface antigen receptor',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|n | r|re|ec|ce|ep|pt|to|or|r','hepa','HPTTSBSRFSNTJNRSPTR','epat','epto','hepatitis'),
 (164823,'hepatitis B surface antigen receptors',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|n | r|re|ec|ce|ep|pt|to|or|rs|s','hepa','HPTTSBSRFSNTJNRSPTRS','epat','ptor','hepatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (164824,'hepatitis B surface antigens',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSBSRFSNTJNS','epat','igen','hepatitis'),
 (164825,'hepatitis B vaccine',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|va|ac|cc|ci|in|ne|e','hepa','HPTTSBFKSN','epat','ccin','hepatitis'),
 (164826,'hepatitis B vaccines',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|va|ac|cc|ci|in|ne|es|s','hepa','HPTTSBFKSNS','epat','cine','hepatitis'),
 (164827,'hepatitis B virus',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s','hepa','HPTTSBFRS','epat','viru','hepatitis'),
 (164828,'hepatitis B virus large envelope protein',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s | l|la|ar|rg|ge|e | e|en|nv|ve|el|lo|op|pe|e | p|pr|ro|ot|te|ei|in|n','hepa','HPTTSBFRSLRJNFLPPRTN','epat','otei','hepatitis'),
 (164829,'hepatitis B virus X antigen',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s | X|X | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSBFRSKSNTJN','epat','tige','hepatitis'),
 (164830,'hepatitis B virus X antigens',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s | X|X | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSBFRSKSNTJNS','epat','igen','hepatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (164831,'hepatitis B virus X protein',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s | X|X | p|pr|ro|ot|te|ei|in|n','hepa','HPTTSBFRSKSPRTN','epat','otei','hepatitis'),
 (164832,'hepatitis B virus X proteins',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|s | X|X | p|pr|ro|ot|te|ei|in|ns|s','hepa','HPTTSBFRSKSPRTNS','epat','tein','hepatitis'),
 (164833,'hepatitis B viruses',' h|he|ep|pa|at|ti|it|ti|is|s | B|B | v|vi|ir|ru|us|se|es|s','hepa','HPTTSBFRSS','epat','ruse','hepatitis'),
 (164834,'hepatitis C',' h|he|ep|pa|at|ti|it|ti|is|s | C|C','hepa','HPTTSK','epat','tis','hepatitis'),
 (164835,'hepatitis C virus',' h|he|ep|pa|at|ti|it|ti|is|s | C|C | v|vi|ir|ru|us|s','hepa','HPTTSKFRS','epat','viru','hepatitis'),
 (164836,'hepatitis C viruses',' h|he|ep|pa|at|ti|it|ti|is|s | C|C | v|vi|ir|ru|us|se|es|s','hepa','HPTTSKFRSS','epat','ruse','hepatitis'),
 (164837,'hepatitis C\'s','','','',NULL,NULL,''),
 (164838,'hepatitis contagiosa canis',' h|he|ep|pa|at|ti|it|ti|is|s | c|co|on|nt|ta|ag|gi|io|os|sa|a | c|ca|an|ni|is|s','hepa','HPTTSKNTJSKNS','epat','cani','hepatitis'),
 (164839,'hepatitis core antigen',' h|he|ep|pa|at|ti|it|ti|is|s | c|co|or|re|e | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSKRNTJN','epat','tige','hepatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (164840,'hepatitis core antigens',' h|he|ep|pa|at|ti|it|ti|is|s | c|co|or|re|e | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSKRNTJNS','epat','igen','hepatitis'),
 (164841,'hepatitis Cs',' h|he|ep|pa|at|ti|it|ti|is|s | C|Cs|s','hepa','HPTTSKS','epat','is C','hepatitis'),
 (164842,'hepatitis D antigen',' h|he|ep|pa|at|ti|it|ti|is|s | D|D | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSTNTJN','epat','tige','hepatitis'),
 (164843,'hepatitis D antigens',' h|he|ep|pa|at|ti|it|ti|is|s | D|D | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSTNTJNS','epat','igen','hepatitis'),
 (164844,'hepatitis delta virus',' h|he|ep|pa|at|ti|it|ti|is|s | d|de|el|lt|ta|a | v|vi|ir|ru|us|s','hepa','HPTTSTLTFRS','epat','viru','hepatitis'),
 (164845,'hepatitis delta viruses',' h|he|ep|pa|at|ti|it|ti|is|s | d|de|el|lt|ta|a | v|vi|ir|ru|us|se|es|s','hepa','HPTTSTLTFRSS','epat','ruse','hepatitis'),
 (164846,'hepatitis E',' h|he|ep|pa|at|ti|it|ti|is|s | E|E','hepa','HPTTS','epat','tis','hepatitis'),
 (164847,'hepatitis E virus',' h|he|ep|pa|at|ti|it|ti|is|s | E|E | v|vi|ir|ru|us|s','hepa','HPTTSFRS','epat','viru','hepatitis');
INSERT INTO `m_spelling_dictionary` VALUES  (164848,'hepatitis E viruses',' h|he|ep|pa|at|ti|it|ti|is|s | E|E | v|vi|ir|ru|us|se|es|s','hepa','HPTTSFRSS','epat','ruse','hepatitis'),
 (164849,'hepatitis E\'s','','','',NULL,NULL,''),
 (164850,'hepatitis Es',' h|he|ep|pa|at|ti|it|ti|is|s | E|Es|s','hepa','HPTTSS','epat','is E','hepatitis'),
 (164851,'hepatitis surface antigen',' h|he|ep|pa|at|ti|it|ti|is|s | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSSRFSNTJN','epat','tige','hepatitis'),
 (164852,'hepatitis surface antigens',' h|he|ep|pa|at|ti|it|ti|is|s | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSSRFSNTJNS','epat','igen','hepatitis'),
 (164853,'hepatitis virus',' h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|s','hepa','HPTTSFRS','epat','viru','hepatitis'),
 (164854,'hepatitis viruses',' h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|se|es|s','hepa','HPTTSFRSS','epat','ruse','hepatitis'),
 (164855,'hepatitis-associated',' h|he|ep|pa|at|ti|it|ti|is|s-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','hepa','HPTTSSXTT','epat','iate','hepatitis-'),
 (164856,'hepatitis-associated antigen',' h|he|ep|pa|at|ti|it|ti|is|s-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','hepa','HPTTSSXTTNTJN','epat','tige','hepatitis-');
INSERT INTO `m_spelling_dictionary` VALUES  (164857,'hepatitis-associated antigens',' h|he|ep|pa|at|ti|it|ti|is|s-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|ns|s','hepa','HPTTSSXTTNTJNS','epat','igen','hepatitis-'),
 (164858,'hepatitis-B',' h|he|ep|pa|at|ti|it|ti|is|s-|-B|B','hepa','HPTTSB','epat','tis-','hepatitis-'),
 (164859,'hepatitus C virus',' h|he|ep|pa|at|ti|it|tu|us|s | C|C | v|vi|ir|ru|us|s','hepa','HPTTSKFRS','epat','viru','hepatitus'),
 (164860,'hepatitus C viruses',' h|he|ep|pa|at|ti|it|tu|us|s | C|C | v|vi|ir|ru|us|se|es|s','hepa','HPTTSKFRSS','epat','ruse','hepatitus'),
 (164861,'hepatization',' h|he|ep|pa|at|ti|iz|za|at|ti|io|on|n','hepa','HPTSXN','epat','atio','hepatizati'),
 (164862,'hepatize',' h|he|ep|pa|at|ti|iz|ze|e','hepa','HPTS','epat','atiz','hepatize'),
 (164863,'hepatized',' h|he|ep|pa|at|ti|iz|ze|ed|d','hepa','HPTST','epat','tize','hepatized'),
 (164864,'hepatizes',' h|he|ep|pa|at|ti|iz|ze|es|s','hepa','HPTSS','epat','tize','hepatizes'),
 (164865,'hepatizing',' h|he|ep|pa|at|ti|iz|zi|in|ng|g','hepa','HPTSNK','epat','izin','hepatizing'),
 (164866,'hepato',' h|he|ep|pa|at|to|o','hepa','HPT','epat','epat','hepato');
INSERT INTO `m_spelling_dictionary` VALUES  (164867,'hepato-biliary',' h|he|ep|pa|at|to|o-|-b|bi|il|li|ia|ar|ry|y','hepa','HPTBLR','epat','liar','hepato-bil'),
 (164868,'hepato-carcinogeneses',' h|he|ep|pa|at|to|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ne|es|se|es|s','hepa','HPTKRSNJNSS','epat','nese','hepato-car'),
 (164869,'hepato-carcinogenesis',' h|he|ep|pa|at|to|o-|-c|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s','hepa','HPTKRSNJNSS','epat','nesi','hepato-car'),
 (164870,'hepato-carcinoma',' h|he|ep|pa|at|to|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','hepa','HPTKRSNM','epat','inom','hepato-car'),
 (164871,'hepato-carcinomas',' h|he|ep|pa|at|to|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','hepa','HPTKRSNMS','epat','noma','hepato-car'),
 (164872,'hepato-carcinomata',' h|he|ep|pa|at|to|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hepa','HPTKRSNMT','epat','omat','hepato-car'),
 (164873,'hepato-celiac',' h|he|ep|pa|at|to|o-|-c|ce|el|li|ia|ac|c','hepa','HPTSLK','epat','elia','hepato-cel'),
 (164874,'hepato-cellular',' h|he|ep|pa|at|to|o-|-c|ce|el|ll|lu|ul|la|ar|r','hepa','HPTSLLR','epat','lula','hepato-cel'),
 (164875,'hepato-cellularities',' h|he|ep|pa|at|to|o-|-c|ce|el|ll|lu|ul|la|ar|ri|it|ti|ie|es|s','hepa','HPTSLLRTS','epat','itie','hepato-cel');
INSERT INTO `m_spelling_dictionary` VALUES  (164876,'hepato-cellularity',' h|he|ep|pa|at|to|o-|-c|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','hepa','HPTSLLRT','epat','arit','hepato-cel'),
 (164877,'hepato-cerebral',' h|he|ep|pa|at|to|o-|-c|ce|er|re|eb|br|ra|al|l','hepa','HPTSRBRL','epat','ebra','hepato-cer'),
 (164878,'hepato-cerebral degeneration',' h|he|ep|pa|at|to|o-|-c|ce|er|re|eb|br|ra|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','hepa','HPTSRBRLTJNRXN','epat','atio','hepato-cer'),
 (164879,'hepato-coeliac',' h|he|ep|pa|at|to|o-|-c|co|oe|el|li|ia|ac|c','hepa','HPTKLK','epat','elia','hepato-coe'),
 (164880,'hepato-cutaneous',' h|he|ep|pa|at|to|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','hepa','HPTKTNS','epat','neou','hepato-cut'),
 (164881,'hepato-cutaneous syndrome',' h|he|ep|pa|at|to|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','hepa','HPTKTNSSNTRM','epat','drom','hepato-cut'),
 (164882,'hepato-diaphragmatic',' h|he|ep|pa|at|to|o-|-d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','hepa','HPTTFRKMTK','epat','mati','hepato-dia'),
 (164883,'hepato-diaphragmatic interposition',' h|he|ep|pa|at|to|o-|-d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n','hepa','HPTTFRKMTKNTRPSXN','epat','itio','hepato-dia');
INSERT INTO `m_spelling_dictionary` VALUES  (164884,'hepato-diaphragmatic interpositions',' h|he|ep|pa|at|to|o-|-d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | i|in|nt|te|er|rp|po|os|si|it|ti|io|on|ns|s','hepa','HPTTFRKMTKNTRPSXNS','epat','tion','hepato-dia'),
 (164885,'hepato-diaphragmatic space',' h|he|ep|pa|at|to|o-|-d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|sp|pa|ac|ce|e','hepa','HPTTFRKMTKSPS','epat','spac','hepato-dia'),
 (164886,'hepato-diaphragmatic spaces',' h|he|ep|pa|at|to|o-|-d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|sp|pa|ac|ce|es|s','hepa','HPTTFRKMTKSPSS','epat','pace','hepato-dia'),
 (164887,'hepato-duodenal',' h|he|ep|pa|at|to|o-|-d|du|uo|od|de|en|na|al|l','hepa','HPTTTNL','epat','dena','hepato-duo'),
 (164888,'hepato-encephalomyelitis virus',' h|he|ep|pa|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|s','hepa','HPTNSFLMYLTSFRS','epat','viru','hepato-enc'),
 (164889,'hepato-encephalomyelitis viruses',' h|he|ep|pa|at|to|o-|-e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','hepa','HPTNSFLMYLTSFRSS','epat','ruse','hepato-enc'),
 (164890,'hepato-enteric',' h|he|ep|pa|at|to|o-|-e|en|nt|te|er|ri|ic|c','hepa','HPTNTRK','epat','teri','hepato-ent');
INSERT INTO `m_spelling_dictionary` VALUES  (164891,'hepato-erythropoietic porphyria',' h|he|ep|pa|at|to|o-|-e|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | p|po|or|rp|ph|hy|yr|ri|ia|a','hepa','HPTR0RPTKPRFR','epat','hyri','hepato-ery'),
 (164892,'hepato-gastroenterologist',' h|he|ep|pa|at|to|o-|-g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|is|st|t','hepa','HPTKSTRNTRLJST','epat','ogis','hepato-gas'),
 (164893,'hepato-gastroenterologists',' h|he|ep|pa|at|to|o-|-g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|is|st|ts|s','hepa','HPTKSTRNTRLJSTS','epat','gist','hepato-gas'),
 (164894,'hepato-gastroenterology',' h|he|ep|pa|at|to|o-|-g|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gy|y','hepa','HPTKSTRNTRLJ','epat','olog','hepato-gas'),
 (164895,'hepato-gastrointestinal',' h|he|ep|pa|at|to|o-|-g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l','hepa','HPTKSTRNTSTNL','epat','tina','hepato-gas'),
 (164896,'hepato-iminodiacetic acid',' h|he|ep|pa|at|to|o-|-i|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','hepa','HPTMNTSTKST','epat',' aci','hepato-imi'),
 (164897,'hepato-intestinal',' h|he|ep|pa|at|to|o-|-i|in|nt|te|es|st|ti|in|na|al|l','hepa','HPTNTSTNL','epat','tina','hepato-int');
INSERT INTO `m_spelling_dictionary` VALUES  (164898,'hepato-lenticular',' h|he|ep|pa|at|to|o-|-l|le|en|nt|ti|ic|cu|ul|la|ar|r','hepa','HPTLNTKLR','epat','cula','hepato-len'),
 (164899,'hepato-neurologic',' h|he|ep|pa|at|to|o-|-n|ne|eu|ur|ro|ol|lo|og|gi|ic|c','hepa','HPTNRLJK','epat','logi','hepato-neu'),
 (164900,'hepato-pancreas',' h|he|ep|pa|at|to|o-|-p|pa|an|nc|cr|re|ea|as|s','hepa','HPTPNKRS','epat','crea','hepato-pan'),
 (164901,'hepato-pancreases',' h|he|ep|pa|at|to|o-|-p|pa|an|nc|cr|re|ea|as|se|es|s','hepa','HPTPNKRSS','epat','ease','hepato-pan'),
 (164902,'hepato-pancreatic',' h|he|ep|pa|at|to|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','hepa','HPTPNKRTK','epat','eati','hepato-pan'),
 (164903,'hepato-pancreatico-duodenal',' h|he|ep|pa|at|to|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-d|du|uo|od|de|en|na|al|l','hepa','HPTPNKRTKTTNL','epat','dena','hepato-pan'),
 (164904,'hepato-portal',' h|he|ep|pa|at|to|o-|-p|po|or|rt|ta|al|l','hepa','HPTPRTL','epat','orta','hepato-por'),
 (164905,'hepato-protection',' h|he|ep|pa|at|to|o-|-p|pr|ro|ot|te|ec|ct|ti|io|on|n','hepa','HPTPRTKXN','epat','ctio','hepato-pro'),
 (164906,'hepato-protective',' h|he|ep|pa|at|to|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','hepa','HPTPRTKTF','epat','ctiv','hepato-pro');
INSERT INTO `m_spelling_dictionary` VALUES  (164907,'hepato-pulmonary',' h|he|ep|pa|at|to|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','hepa','HPTPLMNR','epat','onar','hepato-pul'),
 (164908,'hepato-pulmonary syndrome',' h|he|ep|pa|at|to|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | s|sy|yn|nd|dr|ro|om|me|e','hepa','HPTPLMNRSNTRM','epat','drom','hepato-pul'),
 (164909,'hepato-renal',' h|he|ep|pa|at|to|o-|-r|re|en|na|al|l','hepa','HPTRNL','epat','rena','hepato-ren'),
 (164910,'hepato-renal syndrome',' h|he|ep|pa|at|to|o-|-r|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','hepa','HPTRNLSNTRM','epat','drom','hepato-ren'),
 (164911,'hepato-splanchnic',' h|he|ep|pa|at|to|o-|-s|sp|pl|la|an|nc|ch|hn|ni|ic|c','hepa','HPTSPLNXNK','epat','chni','hepato-spl'),
 (164912,'hepato-splenic',' h|he|ep|pa|at|to|o-|-s|sp|pl|le|en|ni|ic|c','hepa','HPTSPLNK','epat','leni','hepato-spl'),
 (164913,'hepato-spleno-renal',' h|he|ep|pa|at|to|o-|-s|sp|pl|le|en|no|o-|-r|re|en|na|al|l','hepa','HPTSPLNRNL','epat','rena','hepato-spl'),
 (164914,'hepato-splenomegalic',' h|he|ep|pa|at|to|o-|-s|sp|pl|le|en|no|om|me|eg|ga|al|li|ic|c','hepa','HPTSPLNMKLK','epat','gali','hepato-spl'),
 (164915,'hepato-splenomegalic lipoidoses',' h|he|ep|pa|at|to|o-|-s|sp|pl|le|en|no|om|me|eg|ga|al|li|ic|c | l|li|ip|po|oi|id|do|os|se|es|s','hepa','HPTSPLNMKLKLPTSS','epat','dose','hepato-spl');
INSERT INTO `m_spelling_dictionary` VALUES  (164916,'hepato-splenomegalic lipoidosis',' h|he|ep|pa|at|to|o-|-s|sp|pl|le|en|no|om|me|eg|ga|al|li|ic|c | l|li|ip|po|oi|id|do|os|si|is|s','hepa','HPTSPLNMKLKLPTSS','epat','dosi','hepato-spl'),
 (164917,'hepato-splenomegalies',' h|he|ep|pa|at|to|o-|-s|sp|pl|le|en|no|om|me|eg|ga|al|li|ie|es|s','hepa','HPTSPLNMKLS','epat','alie','hepato-spl'),
 (164918,'hepato-splenomegaly',' h|he|ep|pa|at|to|o-|-s|sp|pl|le|en|no|om|me|eg|ga|al|ly|y','hepa','HPTSPLNMKL','epat','egal','hepato-spl'),
 (164919,'hepato-toxic',' h|he|ep|pa|at|to|o-|-t|to|ox|xi|ic|c','hepa','HPTTKSK','epat','toxi','hepato-tox'),
 (164920,'hepato-toxicities',' h|he|ep|pa|at|to|o-|-t|to|ox|xi|ic|ci|it|ti|ie|es|s','hepa','HPTTKSSTS','epat','itie','hepato-tox'),
 (164921,'hepato-toxicity',' h|he|ep|pa|at|to|o-|-t|to|ox|xi|ic|ci|it|ty|y','hepa','HPTTKSST','epat','icit','hepato-tox'),
 (164922,'hepato-toxicoses',' h|he|ep|pa|at|to|o-|-t|to|ox|xi|ic|co|os|se|es|s','hepa','HPTTKSKSS','epat','cose','hepato-tox'),
 (164923,'hepato-toxicosis',' h|he|ep|pa|at|to|o-|-t|to|ox|xi|ic|co|os|si|is|s','hepa','HPTTKSKSS','epat','cosi','hepato-tox');
INSERT INTO `m_spelling_dictionary` VALUES  (164924,'hepato-toxin',' h|he|ep|pa|at|to|o-|-t|to|ox|xi|in|n','hepa','HPTTKSN','epat','toxi','hepato-tox'),
 (164925,'hepato-toxins',' h|he|ep|pa|at|to|o-|-t|to|ox|xi|in|ns|s','hepa','HPTTKSNS','epat','oxin','hepato-tox'),
 (164926,'hepato-venous',' h|he|ep|pa|at|to|o-|-v|ve|en|no|ou|us|s','hepa','HPTFNS','epat','enou','hepato-ven'),
 (164927,'hepatobida',' h|he|ep|pa|at|to|ob|bi|id|da|a','hepa','HPTBT','epat','obid','hepatobida'),
 (164928,'hepatobiliary',' h|he|ep|pa|at|to|ob|bi|il|li|ia|ar|ry|y','hepa','HPTBLR','epat','liar','hepatobili'),
 (164929,'hepatobiliopancreatic',' h|he|ep|pa|at|to|ob|bi|il|li|io|op|pa|an|nc|cr|re|ea|at|ti|ic|c','hepa','HPTBLPNKRTK','epat','eati','hepatobili'),
 (164930,'hepatoblastoma',' h|he|ep|pa|at|to|ob|bl|la|as|st|to|om|ma|a','hepa','HPTBLSTM','epat','stom','hepatoblas'),
 (164931,'hepatoblastomas',' h|he|ep|pa|at|to|ob|bl|la|as|st|to|om|ma|as|s','hepa','HPTBLSTMS','epat','toma','hepatoblas'),
 (164932,'hepatoblastomata',' h|he|ep|pa|at|to|ob|bl|la|as|st|to|om|ma|at|ta|a','hepa','HPTBLSTMT','epat','omat','hepatoblas'),
 (164933,'hepatobronchial',' h|he|ep|pa|at|to|ob|br|ro|on|nc|ch|hi|ia|al|l','hepa','HPTBRNXL','epat','chia','hepatobron');
INSERT INTO `m_spelling_dictionary` VALUES  (164934,'hepatocarcinogen',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|og|ge|en|n','hepa','HPTKRSNJN','epat','noge','hepatocarc'),
 (164935,'hepatocarcinogeneses',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|og|ge|en|ne|es|se|es|s','hepa','HPTKRSNJNSS','epat','nese','hepatocarc'),
 (164936,'hepatocarcinogenesis',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s','hepa','HPTKRSNJNSS','epat','nesi','hepatocarc'),
 (164937,'hepatocarcinogenic',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','hepa','HPTKRSNJNK','epat','geni','hepatocarc'),
 (164938,'hepatocarcinogenicity',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','hepa','HPTKRSNJNST','epat','icit','hepatocarc'),
 (164939,'hepatocarcinogens',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|og|ge|en|ns|s','hepa','HPTKRSNJNS','epat','ogen','hepatocarc'),
 (164940,'hepatocarcinoma',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|om|ma|a','hepa','HPTKRSNM','epat','inom','hepatocarc'),
 (164941,'hepatocarcinomas',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|om|ma|as|s','hepa','HPTKRSNMS','epat','noma','hepatocarc');
INSERT INTO `m_spelling_dictionary` VALUES  (164942,'hepatocarcinomata',' h|he|ep|pa|at|to|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hepa','HPTKRSNMT','epat','omat','hepatocarc'),
 (164943,'hepatocellular',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r','hepa','HPTSLLR','epat','lula','hepatocell'),
 (164944,'hepatocellular carcinoma',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','hepa','HPTSLLRKRSNM','epat','inom','hepatocell'),
 (164945,'hepatocellular fibrolamellar carcinoma',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','hepa','HPTSLLRFBRLMLRKRSNM','epat','inom','hepatocell'),
 (164946,'hepatocellular fibrolamellar carcinomas',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','hepa','HPTSLLRFBRLMLRKRSNMS','epat','noma','hepatocell'),
 (164947,'hepatocellular fibrolamellar carcinomata',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | f|fi|ib|br|ro|ol|la|am|me|el|ll|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hepa','HPTSLLRFBRLMLRKRSNMT','epat','omat','hepatocell'),
 (164948,'hepatocellular jaundice',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|r | j|ja|au|un|nd|di|ic|ce|e','hepa','HPTSLLRJNTS','epat','ndic','hepatocell');
INSERT INTO `m_spelling_dictionary` VALUES  (164949,'hepatocellularities',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|ri|it|ti|ie|es|s','hepa','HPTSLLRTS','epat','itie','hepatocell'),
 (164950,'hepatocellularity',' h|he|ep|pa|at|to|oc|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','hepa','HPTSLLRT','epat','arit','hepatocell'),
 (164951,'hepatocerebral',' h|he|ep|pa|at|to|oc|ce|er|re|eb|br|ra|al|l','hepa','HPTSRBRL','epat','ebra','hepatocere'),
 (164952,'hepatocerebral degeneration',' h|he|ep|pa|at|to|oc|ce|er|re|eb|br|ra|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','hepa','HPTSRBRLTJNRXN','epat','atio','hepatocere'),
 (164953,'hepatocholangeitides',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|ge|ei|it|ti|id|de|es|s','hepa','HPTXLNJTTS','epat','tide','hepatochol'),
 (164954,'hepatocholangeitis',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|ge|ei|it|ti|is|s','hepa','HPTXLNJTS','epat','eiti','hepatochol'),
 (164955,'hepatocholangiocarcinoma',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|gi|io|oc|ca|ar|rc|ci|in|no|om|ma|a','hepa','HPTXLNJKRSNM','epat','inom','hepatochol'),
 (164956,'hepatocholangiocarcinomas',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|gi|io|oc|ca|ar|rc|ci|in|no|om|ma|as|s','hepa','HPTXLNJKRSNMS','epat','noma','hepatochol');
INSERT INTO `m_spelling_dictionary` VALUES  (164957,'hepatocholangiocarcinomata',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|gi|io|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hepa','HPTXLNJKRSNMT','epat','omat','hepatochol'),
 (164958,'hepatocholangiocystoduodenostomies',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|gi|io|oc|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','hepa','HPTXLNJSSTTTNSTMS','epat','omie','hepatochol'),
 (164959,'hepatocholangiocystoduodenostomy',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|gi|io|oc|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|my|y','hepa','HPTXLNJSSTTTNSTM','epat','stom','hepatochol'),
 (164960,'hepatocholangitides',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|gi|it|ti|id|de|es|s','hepa','HPTXLNJTTS','epat','tide','hepatochol'),
 (164961,'hepatocholangitis',' h|he|ep|pa|at|to|oc|ch|ho|ol|la|an|ng|gi|it|ti|is|s','hepa','HPTXLNJTS','epat','giti','hepatochol'),
 (164962,'Hepatochstis rodhaini',' H|He|ep|pa|at|to|oc|ch|hs|st|ti|is|s | r|ro|od|dh|ha|ai|in|ni|i','Hepa','HPTXSTSRTHN','epat','hain','Hepatochst'),
 (164963,'hepatocirrhoses',' h|he|ep|pa|at|to|oc|ci|ir|rr|rh|ho|os|se|es|s','hepa','HPTSRHSS','epat','hose','hepatocirr');
INSERT INTO `m_spelling_dictionary` VALUES  (164964,'hepatocirrhosis',' h|he|ep|pa|at|to|oc|ci|ir|rr|rh|ho|os|si|is|s','hepa','HPTSRHSS','epat','hosi','hepatocirr'),
 (164965,'hepatocolic',' h|he|ep|pa|at|to|oc|co|ol|li|ic|c','hepa','HPTKLK','epat','coli','hepatocoli'),
 (164966,'hepatocolic ligament',' h|he|ep|pa|at|to|oc|co|ol|li|ic|c | l|li|ig|ga|am|me|en|nt|t','hepa','HPTKLKLKMNT','epat','amen','hepatocoli'),
 (164967,'hepatocolic ligaments',' h|he|ep|pa|at|to|oc|co|ol|li|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','hepa','HPTKLKLKMNTS','epat','ment','hepatocoli'),
 (164968,'hepatocutaneous',' h|he|ep|pa|at|to|oc|cu|ut|ta|an|ne|eo|ou|us|s','hepa','HPTKTNS','epat','neou','hepatocuta'),
 (164969,'hepatocutaneous syndrome',' h|he|ep|pa|at|to|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','hepa','HPTKTNSSNTRM','epat','drom','hepatocuta'),
 (164970,'hepatocystic',' h|he|ep|pa|at|to|oc|cy|ys|st|ti|ic|c','hepa','HPTSSTK','epat','ysti','hepatocyst'),
 (164971,'Hepatocystis',' H|He|ep|pa|at|to|oc|cy|ys|st|ti|is|s','Hepa','HPTSSTS','epat','ysti','Hepatocyst'),
 (164972,'Hepatocystis bainae',' H|He|ep|pa|at|to|oc|cy|ys|st|ti|is|s | b|ba|ai|in|na|ae|e','Hepa','HPTSSTSBN','epat','aina','Hepatocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (164973,'Hepatocystis brayi',' H|He|ep|pa|at|to|oc|cy|ys|st|ti|is|s | b|br|ra|ay|yi|i','Hepa','HPTSSTSBRY','epat','bray','Hepatocyst'),
 (164974,'Hepatocystis carpenteri',' H|He|ep|pa|at|to|oc|cy|ys|st|ti|is|s | c|ca|ar|rp|pe|en|nt|te|er|ri|i','Hepa','HPTSSTSKRPNTR','epat','nter','Hepatocyst'),
 (164975,'Hepatocystis kochi',' H|He|ep|pa|at|to|oc|cy|ys|st|ti|is|s | k|ko|oc|ch|hi|i','Hepa','HPTSSTSKX','epat','koch','Hepatocyst'),
 (164976,'Hepatocystis pteropi',' H|He|ep|pa|at|to|oc|cy|ys|st|ti|is|s | p|pt|te|er|ro|op|pi|i','Hepa','HPTSSTSPTRP','epat','erop','Hepatocyst'),
 (164977,'Hepatocystis simiae',' H|He|ep|pa|at|to|oc|cy|ys|st|ti|is|s | s|si|im|mi|ia|ae|e','Hepa','HPTSSTSSM','epat','imia','Hepatocyst'),
 (164978,'hepatocyte',' h|he|ep|pa|at|to|oc|cy|yt|te|e','hepa','HPTST','epat','ocyt','hepatocyte'),
 (164979,'hepatocytes',' h|he|ep|pa|at|to|oc|cy|yt|te|es|s','hepa','HPTSTS','epat','cyte','hepatocyte'),
 (164980,'hepatocytic',' h|he|ep|pa|at|to|oc|cy|yt|ti|ic|c','hepa','HPTSTK','epat','cyti','hepatocyti'),
 (164981,'hepatocytotoxicity',' h|he|ep|pa|at|to|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','hepa','HPTSTTKSST','epat','icit','hepatocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (164982,'hepatodiaphragmatic',' h|he|ep|pa|at|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','hepa','HPTTFRKMTK','epat','mati','hepatodiap'),
 (164983,'hepatodiaphragmatic interposition',' h|he|ep|pa|at|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n','hepa','HPTTFRKMTKNTRPSXN','epat','itio','hepatodiap'),
 (164984,'hepatodiaphragmatic interpositions',' h|he|ep|pa|at|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | i|in|nt|te|er|rp|po|os|si|it|ti|io|on|ns|s','hepa','HPTTFRKMTKNTRPSXNS','epat','tion','hepatodiap'),
 (164985,'hepatodiaphragmatic space',' h|he|ep|pa|at|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|sp|pa|ac|ce|e','hepa','HPTTFRKMTKSPS','epat','spac','hepatodiap'),
 (164986,'hepatodiaphragmatic spaces',' h|he|ep|pa|at|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | s|sp|pa|ac|ce|es|s','hepa','HPTTFRKMTKSPSS','epat','pace','hepatodiap'),
 (164987,'hepatoduodenal',' h|he|ep|pa|at|to|od|du|uo|od|de|en|na|al|l','hepa','HPTTTNL','epat','dena','hepatoduod'),
 (164988,'hepatoduodenal ligament',' h|he|ep|pa|at|to|od|du|uo|od|de|en|na|al|l | l|li|ig|ga|am|me|en|nt|t','hepa','HPTTTNLLKMNT','epat','amen','hepatoduod');
INSERT INTO `m_spelling_dictionary` VALUES  (164989,'hepatoduodenal ligaments',' h|he|ep|pa|at|to|od|du|uo|od|de|en|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','hepa','HPTTTNLLKMNTS','epat','ment','hepatoduod'),
 (164990,'hepatoduodenostomies',' h|he|ep|pa|at|to|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','hepa','HPTTTNSTMS','epat','omie','hepatoduod'),
 (164991,'hepatoduodenostomy',' h|he|ep|pa|at|to|od|du|uo|od|de|en|no|os|st|to|om|my|y','hepa','HPTTTNSTM','epat','stom','hepatoduod'),
 (164992,'hepatoenteric',' h|he|ep|pa|at|to|oe|en|nt|te|er|ri|ic|c','hepa','HPTNTRK','epat','teri','hepatoente'),
 (164993,'hepatoenteritis',' h|he|ep|pa|at|to|oe|en|nt|te|er|ri|it|ti|is|s','hepa','HPTNTRTS','epat','riti','hepatoente'),
 (164994,'hepatoerythropoietic porphyria',' h|he|ep|pa|at|to|oe|er|ry|yt|th|hr|ro|op|po|oi|ie|et|ti|ic|c | p|po|or|rp|ph|hy|yr|ri|ia|a','hepa','HPTR0RPTKPRFR','epat','hyri','hepatoeryt'),
 (164995,'hepatofugal',' h|he|ep|pa|at|to|of|fu|ug|ga|al|l','hepa','HPTFKL','epat','fuga','hepatofuga'),
 (164996,'hepatogastric',' h|he|ep|pa|at|to|og|ga|as|st|tr|ri|ic|c','hepa','HPTKSTRK','epat','stri','hepatogast');
INSERT INTO `m_spelling_dictionary` VALUES  (164997,'hepatogastric ligament',' h|he|ep|pa|at|to|og|ga|as|st|tr|ri|ic|c | l|li|ig|ga|am|me|en|nt|t','hepa','HPTKSTRKLKMNT','epat','amen','hepatogast'),
 (164998,'hepatogastric ligaments',' h|he|ep|pa|at|to|og|ga|as|st|tr|ri|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','hepa','HPTKSTRKLKMNTS','epat','ment','hepatogast'),
 (164999,'hepatogastroenterologist',' h|he|ep|pa|at|to|og|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|is|st|t','hepa','HPTKSTRNTRLJST','epat','ogis','hepatogast'),
 (165000,'hepatogastroenterologists',' h|he|ep|pa|at|to|og|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gi|is|st|ts|s','hepa','HPTKSTRNTRLJSTS','epat','gist','hepatogast'),
 (165001,'hepatogastroenterology',' h|he|ep|pa|at|to|og|ga|as|st|tr|ro|oe|en|nt|te|er|ro|ol|lo|og|gy|y','hepa','HPTKSTRNTRLJ','epat','olog','hepatogast'),
 (165002,'hepatogastrointestinal',' h|he|ep|pa|at|to|og|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l','hepa','HPTKSTRNTSTNL','epat','tina','hepatogast'),
 (165003,'hepatogastrostomies',' h|he|ep|pa|at|to|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','hepa','HPTKSTRSTMS','epat','omie','hepatogast');
INSERT INTO `m_spelling_dictionary` VALUES  (165004,'hepatogastrostomy',' h|he|ep|pa|at|to|og|ga|as|st|tr|ro|os|st|to|om|my|y','hepa','HPTKSTRSTM','epat','stom','hepatogast'),
 (165005,'hepatogenic',' h|he|ep|pa|at|to|og|ge|en|ni|ic|c','hepa','HPTJNK','epat','geni','hepatogeni'),
 (165006,'hepatogenous',' h|he|ep|pa|at|to|og|ge|en|no|ou|us|s','hepa','HPTJNS','epat','enou','hepatogeno'),
 (165007,'hepatoglobin',' h|he|ep|pa|at|to|og|gl|lo|ob|bi|in|n','hepa','HPTKLBN','epat','lobi','hepatoglob'),
 (165008,'hepatoglobine',' h|he|ep|pa|at|to|og|gl|lo|ob|bi|in|ne|e','hepa','HPTKLBN','epat','obin','hepatoglob'),
 (165009,'hepatogram',' h|he|ep|pa|at|to|og|gr|ra|am|m','hepa','HPTKRM','epat','ogra','hepatogram'),
 (165010,'hepatograms',' h|he|ep|pa|at|to|og|gr|ra|am|ms|s','hepa','HPTKRMS','epat','gram','hepatogram'),
 (165011,'hepatographic',' h|he|ep|pa|at|to|og|gr|ra|ap|ph|hi|ic|c','hepa','HPTKRFK','epat','aphi','hepatograp'),
 (165012,'hepatography',' h|he|ep|pa|at|to|og|gr|ra|ap|ph|hy|y','hepa','HPTKRF','epat','raph','hepatograp'),
 (165013,'hepatoid',' h|he|ep|pa|at|to|oi|id|d','hepa','HPTT','epat','atoi','hepatoid');
INSERT INTO `m_spelling_dictionary` VALUES  (165014,'hepatointestinal',' h|he|ep|pa|at|to|oi|in|nt|te|es|st|ti|in|na|al|l','hepa','HPTNTSTNL','epat','tina','hepatointe'),
 (165015,'hepatojejunostomies',' h|he|ep|pa|at|to|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','hepa','HPTJJNSTMS','epat','omie','hepatojeju'),
 (165016,'hepatojejunostomy',' h|he|ep|pa|at|to|oj|je|ej|ju|un|no|os|st|to|om|my|y','hepa','HPTJJNSTM','epat','stom','hepatojeju'),
 (165017,'hepatojugular',' h|he|ep|pa|at|to|oj|ju|ug|gu|ul|la|ar|r','hepa','HPTJKLR','epat','gula','hepatojugu'),
 (165018,'hepatojugular reflux',' h|he|ep|pa|at|to|oj|ju|ug|gu|ul|la|ar|r | r|re|ef|fl|lu|ux|x','hepa','HPTJKLRRFLKS','epat','eflu','hepatojugu'),
 (165019,'hepatojugular refluxes',' h|he|ep|pa|at|to|oj|ju|ug|gu|ul|la|ar|r | r|re|ef|fl|lu|ux|xe|es|s','hepa','HPTJKLRRFLKSS','epat','luxe','hepatojugu'),
 (165020,'hepatolenticular',' h|he|ep|pa|at|to|ol|le|en|nt|ti|ic|cu|ul|la|ar|r','hepa','HPTLNTKLR','epat','cula','hepatolent'),
 (165021,'hepatolenticular degeneration',' h|he|ep|pa|at|to|ol|le|en|nt|ti|ic|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','hepa','HPTLNTKLRTJNRXN','epat','atio','hepatolent'),
 (165022,'hepatolenticular disease',' h|he|ep|pa|at|to|ol|le|en|nt|ti|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','hepa','HPTLNTKLRTSS','epat','seas','hepatolent');
INSERT INTO `m_spelling_dictionary` VALUES  (165023,'hepatolenticular diseases',' h|he|ep|pa|at|to|ol|le|en|nt|ti|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','hepa','HPTLNTKLRTSSS','epat','ease','hepatolent'),
 (165024,'hepatolienal',' h|he|ep|pa|at|to|ol|li|ie|en|na|al|l','hepa','HPTLNL','epat','iena','hepatolien'),
 (165025,'hepatolith',' h|he|ep|pa|at|to|ol|li|it|th|h','hepa','HPTL0','epat','olit','hepatolith'),
 (165026,'hepatolithectomies',' h|he|ep|pa|at|to|ol|li|it|th|he|ec|ct|to|om|mi|ie|es|s','hepa','HPTL0KTMS','epat','omie','hepatolith'),
 (165027,'hepatolithectomy',' h|he|ep|pa|at|to|ol|li|it|th|he|ec|ct|to|om|my|y','hepa','HPTL0KTM','epat','ctom','hepatolith'),
 (165028,'hepatolithiases',' h|he|ep|pa|at|to|ol|li|it|th|hi|ia|as|se|es|s','hepa','HPTL0SS','epat','iase','hepatolith'),
 (165029,'hepatolithiasis',' h|he|ep|pa|at|to|ol|li|it|th|hi|ia|as|si|is|s','hepa','HPTL0SS','epat','iasi','hepatolith'),
 (165030,'hepatoliths',' h|he|ep|pa|at|to|ol|li|it|th|hs|s','hepa','HPTL0S','epat','lith','hepatolith'),
 (165031,'hepatological',' h|he|ep|pa|at|to|ol|lo|og|gi|ic|ca|al|l','hepa','HPTLJKL','epat','gica','hepatologi');
INSERT INTO `m_spelling_dictionary` VALUES  (165032,'hepatologies',' h|he|ep|pa|at|to|ol|lo|og|gi|ie|es|s','hepa','HPTLJS','epat','ogie','hepatologi'),
 (165033,'hepatologist',' h|he|ep|pa|at|to|ol|lo|og|gi|is|st|t','hepa','HPTLJST','epat','ogis','hepatologi'),
 (165034,'hepatologists',' h|he|ep|pa|at|to|ol|lo|og|gi|is|st|ts|s','hepa','HPTLJSTS','epat','gist','hepatologi'),
 (165035,'hepatology',' h|he|ep|pa|at|to|ol|lo|og|gy|y','hepa','HPTLJ','epat','olog','hepatology'),
 (165036,'hepatolysis',' h|he|ep|pa|at|to|ol|ly|ys|si|is|s','hepa','HPTLSS','epat','lysi','hepatolysi'),
 (165037,'hepatolytic',' h|he|ep|pa|at|to|ol|ly|yt|ti|ic|c','hepa','HPTLTK','epat','lyti','hepatolyti'),
 (165038,'hepatoma',' h|he|ep|pa|at|to|om|ma|a','hepa','HPTM','epat','atom','hepatoma'),
 (165039,'hepatoma cell line',' h|he|ep|pa|at|to|om|ma|a | c|ce|el|ll|l | l|li|in|ne|e','hepa','HPTMSLLN','epat',' lin','hepatoma c'),
 (165040,'hepatoma cell lines',' h|he|ep|pa|at|to|om|ma|a | c|ce|el|ll|l | l|li|in|ne|es|s','hepa','HPTMSLLNS','epat','line','hepatoma c'),
 (165041,'hepatomalacia',' h|he|ep|pa|at|to|om|ma|al|la|ac|ci|ia|a','hepa','HPTMLX','epat','laci','hepatomala');
INSERT INTO `m_spelling_dictionary` VALUES  (165042,'hepatomas',' h|he|ep|pa|at|to|om|ma|as|s','hepa','HPTMS','epat','toma','hepatomas'),
 (165043,'hepatomata',' h|he|ep|pa|at|to|om|ma|at|ta|a','hepa','HPTMT','epat','omat','hepatomata'),
 (165044,'hepatomegalia',' h|he|ep|pa|at|to|om|me|eg|ga|al|li|ia|a','hepa','HPTMKL','epat','gali','hepatomega'),
 (165045,'hepatomegalias',' h|he|ep|pa|at|to|om|me|eg|ga|al|li|ia|as|s','hepa','HPTMKLS','epat','alia','hepatomega'),
 (165046,'hepatomegalic',' h|he|ep|pa|at|to|om|me|eg|ga|al|li|ic|c','hepa','HPTMKLK','epat','gali','hepatomega'),
 (165047,'hepatomegalies',' h|he|ep|pa|at|to|om|me|eg|ga|al|li|ie|es|s','hepa','HPTMKLS','epat','alie','hepatomega'),
 (165048,'hepatomegaly',' h|he|ep|pa|at|to|om|me|eg|ga|al|ly|y','hepa','HPTMKL','epat','egal','hepatomega'),
 (165049,'hepatomphalocele',' h|he|ep|pa|at|to|om|mp|ph|ha|al|lo|oc|ce|el|le|e','hepa','HPTMFLSL','epat','ocel','hepatompha'),
 (165050,'hepatomphaloceles',' h|he|ep|pa|at|to|om|mp|ph|ha|al|lo|oc|ce|el|le|es|s','hepa','HPTMFLSLS','epat','cele','hepatompha'),
 (165051,'hepatonecrosis',' h|he|ep|pa|at|to|on|ne|ec|cr|ro|os|si|is|s','hepa','HPTNKRSS','epat','rosi','hepatonecr');
INSERT INTO `m_spelling_dictionary` VALUES  (165052,'hepatonecrotic',' h|he|ep|pa|at|to|on|ne|ec|cr|ro|ot|ti|ic|c','hepa','HPTNKRTK','epat','roti','hepatonecr'),
 (165053,'hepatonephric',' h|he|ep|pa|at|to|on|ne|ep|ph|hr|ri|ic|c','hepa','HPTNFRK','epat','phri','hepatoneph'),
 (165054,'hepatonephritic',' h|he|ep|pa|at|to|on|ne|ep|ph|hr|ri|it|ti|ic|c','hepa','HPTNFRTK','epat','riti','hepatoneph'),
 (165055,'hepatonephritides',' h|he|ep|pa|at|to|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hepa','HPTNFRTTS','epat','tide','hepatoneph'),
 (165056,'hepatonephritis',' h|he|ep|pa|at|to|on|ne|ep|ph|hr|ri|it|ti|is|s','hepa','HPTNFRTS','epat','riti','hepatoneph'),
 (165057,'hepatoneurologic',' h|he|ep|pa|at|to|on|ne|eu|ur|ro|ol|lo|og|gi|ic|c','hepa','HPTNRLJK','epat','logi','hepatoneur'),
 (165058,'hepatopancreas',' h|he|ep|pa|at|to|op|pa|an|nc|cr|re|ea|as|s','hepa','HPTPNKRS','epat','crea','hepatopanc'),
 (165059,'hepatopancreases',' h|he|ep|pa|at|to|op|pa|an|nc|cr|re|ea|as|se|es|s','hepa','HPTPNKRSS','epat','ease','hepatopanc'),
 (165060,'hepatopancreatic',' h|he|ep|pa|at|to|op|pa|an|nc|cr|re|ea|at|ti|ic|c','hepa','HPTPNKRTK','epat','eati','hepatopanc');
INSERT INTO `m_spelling_dictionary` VALUES  (165061,'hepatopancreatic ampulla',' h|he|ep|pa|at|to|op|pa|an|nc|cr|re|ea|at|ti|ic|c | a|am|mp|pu|ul|ll|la|a','hepa','HPTPNKRTKMPL','epat','pull','hepatopanc'),
 (165062,'hepatopancreatic ampullae',' h|he|ep|pa|at|to|op|pa|an|nc|cr|re|ea|at|ti|ic|c | a|am|mp|pu|ul|ll|la|ae|e','hepa','HPTPNKRTKMPL','epat','ulla','hepatopanc'),
 (165063,'hepatopathies',' h|he|ep|pa|at|to|op|pa|at|th|hi|ie|es|s','hepa','HPTP0S','epat','thie','hepatopath'),
 (165064,'hepatopathy',' h|he|ep|pa|at|to|op|pa|at|th|hy|y','hepa','HPTP0','epat','path','hepatopath'),
 (165065,'hepatoperitonitides',' h|he|ep|pa|at|to|op|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','hepa','HPTPRTNTTS','epat','tide','hepatoperi'),
 (165066,'hepatoperitonitis',' h|he|ep|pa|at|to|op|pe|er|ri|it|to|on|ni|it|ti|is|s','hepa','HPTPRTNTS','epat','niti','hepatoperi'),
 (165067,'hepatopetal',' h|he|ep|pa|at|to|op|pe|et|ta|al|l','hepa','HPTPTL','epat','peta','hepatopeta'),
 (165068,'hepatopexies',' h|he|ep|pa|at|to|op|pe|ex|xi|ie|es|s','hepa','HPTPKSS','epat','exie','hepatopexi'),
 (165069,'hepatopexy',' h|he|ep|pa|at|to|op|pe|ex|xy|y','hepa','HPTPKS','epat','opex','hepatopexy');
INSERT INTO `m_spelling_dictionary` VALUES  (165070,'hepatophlebitides',' h|he|ep|pa|at|to|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','hepa','HPTFLBTTS','epat','tide','hepatophle'),
 (165071,'hepatophlebitis',' h|he|ep|pa|at|to|op|ph|hl|le|eb|bi|it|ti|is|s','hepa','HPTFLBTS','epat','biti','hepatophle'),
 (165072,'hepatophosphorylase deficiencies',' h|he|ep|pa|at|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','hepa','HPTFSFRLSTFSNSS','epat','ncie','hepatophos'),
 (165073,'hepatophosphorylase deficiency',' h|he|ep|pa|at|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','hepa','HPTFSFRLSTFSNS','epat','ienc','hepatophos'),
 (165074,'hepatophosphorylase deficiency glycogenoses',' h|he|ep|pa|at|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | g|gl|ly|yc|co|og|ge|en|no|os|se|es|s','hepa','HPTFSFRLSTFSNSKLKJNSS','epat','nose','hepatophos'),
 (165075,'hepatophosphorylase deficiency glycogenosis',' h|he|ep|pa|at|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | g|gl|ly|yc|co|og|ge|en|no|os|si|is|s','hepa','HPTFSFRLSTFSNSKLKJNSS','epat','nosi','hepatophos'),
 (165076,'hepatopleural',' h|he|ep|pa|at|to|op|pl|le|eu|ur|ra|al|l','hepa','HPTPLRL','epat','eura','hepatopleu');
INSERT INTO `m_spelling_dictionary` VALUES  (165077,'hepatopneumonic',' h|he|ep|pa|at|to|op|pn|ne|eu|um|mo|on|ni|ic|c','hepa','HPTPNMNK','epat','moni','hepatopneu'),
 (165078,'hepatopoietin',' h|he|ep|pa|at|to|op|po|oi|ie|et|ti|in|n','hepa','HPTPTN','epat','ieti','hepatopoie'),
 (165079,'hepatoportal',' h|he|ep|pa|at|to|op|po|or|rt|ta|al|l','hepa','HPTPRTL','epat','orta','hepatoport'),
 (165080,'hepatoprotection',' h|he|ep|pa|at|to|op|pr|ro|ot|te|ec|ct|ti|io|on|n','hepa','HPTPRTKXN','epat','ctio','hepatoprot'),
 (165081,'hepatoprotective',' h|he|ep|pa|at|to|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','hepa','HPTPRTKTF','epat','ctiv','hepatoprot'),
 (165082,'hepatoptoses',' h|he|ep|pa|at|to|op|pt|to|os|se|es|s','hepa','HPTPTSS','epat','tose','hepatoptos'),
 (165083,'hepatoptosis',' h|he|ep|pa|at|to|op|pt|to|os|si|is|s','hepa','HPTPTSS','epat','tosi','hepatoptos'),
 (165084,'hepatopulmonary',' h|he|ep|pa|at|to|op|pu|ul|lm|mo|on|na|ar|ry|y','hepa','HPTPLMNR','epat','onar','hepatopulm'),
 (165085,'hepatopulmonary syndrome',' h|he|ep|pa|at|to|op|pu|ul|lm|mo|on|na|ar|ry|y | s|sy|yn|nd|dr|ro|om|me|e','hepa','HPTPLMNRSNTRM','epat','drom','hepatopulm'),
 (165086,'hepatoredoxin',' h|he|ep|pa|at|to|or|re|ed|do|ox|xi|in|n','hepa','HPTRTKSN','epat','doxi','hepatoredo');
INSERT INTO `m_spelling_dictionary` VALUES  (165087,'hepatorenal',' h|he|ep|pa|at|to|or|re|en|na|al|l','hepa','HPTRNL','epat','rena','hepatorena'),
 (165088,'hepatorenal glycogen storage disease',' h|he|ep|pa|at|to|or|re|en|na|al|l | g|gl|ly|yc|co|og|ge|en|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','hepa','HPTRNLKLKJNSTRJTSS','epat','seas','hepatorena'),
 (165089,'hepatorenal glycogen storage diseases',' h|he|ep|pa|at|to|or|re|en|na|al|l | g|gl|ly|yc|co|og|ge|en|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','hepa','HPTRNLKLKJNSTRJTSSS','epat','ease','hepatorena'),
 (165090,'hepatorenal glycogenosis',' h|he|ep|pa|at|to|or|re|en|na|al|l | g|gl|ly|yc|co|og|ge|en|no|os|si|is|s','hepa','HPTRNLKLKJNSS','epat','nosi','hepatorena'),
 (165091,'hepatorenal ligament',' h|he|ep|pa|at|to|or|re|en|na|al|l | l|li|ig|ga|am|me|en|nt|t','hepa','HPTRNLLKMNT','epat','amen','hepatorena'),
 (165092,'hepatorenal ligaments',' h|he|ep|pa|at|to|or|re|en|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','hepa','HPTRNLLKMNTS','epat','ment','hepatorena'),
 (165093,'hepatorenal syndrome',' h|he|ep|pa|at|to|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','hepa','HPTRNLSNTRM','epat','drom','hepatorena');
INSERT INTO `m_spelling_dictionary` VALUES  (165094,'hepatorraphy',' h|he|ep|pa|at|to|or|rr|ra|ap|ph|hy|y','hepa','HPTRF','epat','raph','hepatorrap'),
 (165095,'hepatorrhagia',' h|he|ep|pa|at|to|or|rr|rh|ha|ag|gi|ia|a','hepa','HPTRHJ','epat','hagi','hepatorrha'),
 (165096,'hepatorrhaphies',' h|he|ep|pa|at|to|or|rr|rh|ha|ap|ph|hi|ie|es|s','hepa','HPTRHFS','epat','phie','hepatorrha'),
 (165097,'hepatorrhaphy',' h|he|ep|pa|at|to|or|rr|rh|ha|ap|ph|hy|y','hepa','HPTRHF','epat','haph','hepatorrha'),
 (165098,'hepatoses',' h|he|ep|pa|at|to|os|se|es|s','hepa','HPTSS','epat','tose','hepatoses'),
 (165099,'hepatosis',' h|he|ep|pa|at|to|os|si|is|s','hepa','HPTSS','epat','tosi','hepatosis'),
 (165100,'hepatosolenotropic',' h|he|ep|pa|at|to|os|so|ol|le|en|no|ot|tr|ro|op|pi|ic|c','hepa','HPTSLNTRPK','epat','ropi','hepatosole'),
 (165101,'hepatosomatic',' h|he|ep|pa|at|to|os|so|om|ma|at|ti|ic|c','hepa','HPTSMTK','epat','mati','hepatosoma'),
 (165102,'hepatosomatic index',' h|he|ep|pa|at|to|os|so|om|ma|at|ti|ic|c | i|in|nd|de|ex|x','hepa','HPTSMTKNTKS','epat','inde','hepatosoma'),
 (165103,'hepatosomatic indexes',' h|he|ep|pa|at|to|os|so|om|ma|at|ti|ic|c | i|in|nd|de|ex|xe|es|s','hepa','HPTSMTKNTKSS','epat','dexe','hepatosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (165104,'hepatosomatic indices',' h|he|ep|pa|at|to|os|so|om|ma|at|ti|ic|c | i|in|nd|di|ic|ce|es|s','hepa','HPTSMTKNTSS','epat','dice','hepatosoma'),
 (165105,'hepatosplanchnic',' h|he|ep|pa|at|to|os|sp|pl|la|an|nc|ch|hn|ni|ic|c','hepa','HPTSPLNXNK','epat','chni','hepatospla'),
 (165106,'hepatosplenic',' h|he|ep|pa|at|to|os|sp|pl|le|en|ni|ic|c','hepa','HPTSPLNK','epat','leni','hepatosple'),
 (165107,'hepatosplenitides',' h|he|ep|pa|at|to|os|sp|pl|le|en|ni|it|ti|id|de|es|s','hepa','HPTSPLNTTS','epat','tide','hepatosple'),
 (165108,'hepatosplenitis',' h|he|ep|pa|at|to|os|sp|pl|le|en|ni|it|ti|is|s','hepa','HPTSPLNTS','epat','niti','hepatosple'),
 (165109,'hepatosplenomegalic',' h|he|ep|pa|at|to|os|sp|pl|le|en|no|om|me|eg|ga|al|li|ic|c','hepa','HPTSPLNMKLK','epat','gali','hepatosple'),
 (165110,'hepatosplenomegalic lipoidoses',' h|he|ep|pa|at|to|os|sp|pl|le|en|no|om|me|eg|ga|al|li|ic|c | l|li|ip|po|oi|id|do|os|se|es|s','hepa','HPTSPLNMKLKLPTSS','epat','dose','hepatosple'),
 (165111,'hepatosplenomegalic lipoidosis',' h|he|ep|pa|at|to|os|sp|pl|le|en|no|om|me|eg|ga|al|li|ic|c | l|li|ip|po|oi|id|do|os|si|is|s','hepa','HPTSPLNMKLKLPTSS','epat','dosi','hepatosple');
INSERT INTO `m_spelling_dictionary` VALUES  (165112,'hepatosplenomegalies',' h|he|ep|pa|at|to|os|sp|pl|le|en|no|om|me|eg|ga|al|li|ie|es|s','hepa','HPTSPLNMKLS','epat','alie','hepatosple'),
 (165113,'hepatosplenomegaly',' h|he|ep|pa|at|to|os|sp|pl|le|en|no|om|me|eg|ga|al|ly|y','hepa','HPTSPLNMKL','epat','egal','hepatosple'),
 (165114,'hepatosplenorenal',' h|he|ep|pa|at|to|os|sp|pl|le|en|no|or|re|en|na|al|l','hepa','HPTSPLNRNL','epat','rena','hepatosple'),
 (165115,'hepatotomies',' h|he|ep|pa|at|to|ot|to|om|mi|ie|es|s','hepa','HPTTMS','epat','omie','hepatotomi'),
 (165116,'hepatotomy',' h|he|ep|pa|at|to|ot|to|om|my|y','hepa','HPTTM','epat','otom','hepatotomy'),
 (165117,'hepatotoxic',' h|he|ep|pa|at|to|ot|to|ox|xi|ic|c','hepa','HPTTKSK','epat','toxi','hepatotoxi'),
 (165118,'hepatotoxicant',' h|he|ep|pa|at|to|ot|to|ox|xi|ic|ca|an|nt|t','hepa','HPTTKSKNT','epat','ican','hepatotoxi'),
 (165119,'hepatotoxicants',' h|he|ep|pa|at|to|ot|to|ox|xi|ic|ca|an|nt|ts|s','hepa','HPTTKSKNTS','epat','cant','hepatotoxi'),
 (165120,'hepatotoxicities',' h|he|ep|pa|at|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','hepa','HPTTKSSTS','epat','itie','hepatotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (165121,'hepatotoxicity',' h|he|ep|pa|at|to|ot|to|ox|xi|ic|ci|it|ty|y','hepa','HPTTKSST','epat','icit','hepatotoxi'),
 (165122,'hepatotoxicoses',' h|he|ep|pa|at|to|ot|to|ox|xi|ic|co|os|se|es|s','hepa','HPTTKSKSS','epat','cose','hepatotoxi'),
 (165123,'hepatotoxicosis',' h|he|ep|pa|at|to|ot|to|ox|xi|ic|co|os|si|is|s','hepa','HPTTKSKSS','epat','cosi','hepatotoxi'),
 (165124,'hepatotoxin',' h|he|ep|pa|at|to|ot|to|ox|xi|in|n','hepa','HPTTKSN','epat','toxi','hepatotoxi'),
 (165125,'hepatotoxins',' h|he|ep|pa|at|to|ot|to|ox|xi|in|ns|s','hepa','HPTTKSNS','epat','oxin','hepatotoxi'),
 (165126,'hepatotrophic',' h|he|ep|pa|at|to|ot|tr|ro|op|ph|hi|ic|c','hepa','HPTTRFK','epat','ophi','hepatotrop'),
 (165127,'hepatotropic',' h|he|ep|pa|at|to|ot|tr|ro|op|pi|ic|c','hepa','HPTTRPK','epat','ropi','hepatotrop'),
 (165128,'hepatotropism',' h|he|ep|pa|at|to|ot|tr|ro|op|pi|is|sm|m','hepa','HPTTRPSM','epat','opis','hepatotrop'),
 (165129,'hepatotropisms',' h|he|ep|pa|at|to|ot|tr|ro|op|pi|is|sm|ms|s','hepa','HPTTRPSMS','epat','pism','hepatotrop'),
 (165130,'hepatovenous',' h|he|ep|pa|at|to|ov|ve|en|no|ou|us|s','hepa','HPTFNS','epat','enou','hepatoveno');
INSERT INTO `m_spelling_dictionary` VALUES  (165131,'Hepatovirus',' H|He|ep|pa|at|to|ov|vi|ir|ru|us|s','Hepa','HPTFRS','epat','viru','Hepatoviru'),
 (165132,'Hepatoviruses',' H|He|ep|pa|at|to|ov|vi|ir|ru|us|se|es|s','Hepa','HPTFRSS','epat','ruse','Hepatoviru'),
 (165133,'hepatoxic',' h|he|ep|pa|at|to|ox|xi|ic|c','hepa','HPTKSK','epat','toxi','hepatoxic'),
 (165134,'hepatoxicities',' h|he|ep|pa|at|to|ox|xi|ic|ci|it|ti|ie|es|s','hepa','HPTKSSTS','epat','itie','hepatoxici'),
 (165135,'hepatoxicity',' h|he|ep|pa|at|to|ox|xi|ic|ci|it|ty|y','hepa','HPTKSST','epat','icit','hepatoxici'),
 (165136,'Hepatozoon',' H|He|ep|pa|at|to|oz|zo|oo|on|n','Hepa','HPTSN','epat','ozoo','Hepatozoon'),
 (165137,'Hepatozoon americanum',' H|He|ep|pa|at|to|oz|zo|oo|on|n | a|am|me|er|ri|ic|ca|an|nu|um|m','Hepa','HPTSNMRKNM','epat','canu','Hepatozoon'),
 (165138,'Hepatozoon canis',' H|He|ep|pa|at|to|oz|zo|oo|on|n | c|ca|an|ni|is|s','Hepa','HPTSNKNS','epat','cani','Hepatozoon'),
 (165139,'Hepatozoon catesbianae',' H|He|ep|pa|at|to|oz|zo|oo|on|n | c|ca|at|te|es|sb|bi|ia|an|na|ae|e','Hepa','HPTSNKTSBN','epat','iana','Hepatozoon'),
 (165140,'Hepatozoon clamatae',' H|He|ep|pa|at|to|oz|zo|oo|on|n | c|cl|la|am|ma|at|ta|ae|e','Hepa','HPTSNKLMT','epat','mata','Hepatozoon');
INSERT INTO `m_spelling_dictionary` VALUES  (165141,'Hepatozoon cuniculi',' H|He|ep|pa|at|to|oz|zo|oo|on|n | c|cu|un|ni|ic|cu|ul|li|i','Hepa','HPTSNKNKL','epat','icul','Hepatozoon'),
 (165142,'Hepatozoon erhardovae',' H|He|ep|pa|at|to|oz|zo|oo|on|n | e|er|rh|ha|ar|rd|do|ov|va|ae|e','Hepa','HPTSNRHRTF','epat','dova','Hepatozoon'),
 (165143,'Hepatozoon fasciatae',' H|He|ep|pa|at|to|oz|zo|oo|on|n | f|fa|as|sc|ci|ia|at|ta|ae|e','Hepa','HPTSNFSXT','epat','iata','Hepatozoon'),
 (165144,'Hepatozoon griseisciuri',' H|He|ep|pa|at|to|oz|zo|oo|on|n | g|gr|ri|is|se|ei|is|sc|ci|iu|ur|ri|i','Hepa','HPTSNKRSSR','epat','ciur','Hepatozoon'),
 (165145,'Hepatozoon kisrae',' H|He|ep|pa|at|to|oz|zo|oo|on|n | k|ki|is|sr|ra|ae|e','Hepa','HPTSNKSR','epat','isra','Hepatozoon'),
 (165146,'Hepatozoon muris',' H|He|ep|pa|at|to|oz|zo|oo|on|n | m|mu|ur|ri|is|s','Hepa','HPTSNMRS','epat','muri','Hepatozoon'),
 (165147,'Hepatozoon musculi',' H|He|ep|pa|at|to|oz|zo|oo|on|n | m|mu|us|sc|cu|ul|li|i','Hepa','HPTSNMSKL','epat','scul','Hepatozoon'),
 (165148,'Hepatozoon pictiventris',' H|He|ep|pa|at|to|oz|zo|oo|on|n | p|pi|ic|ct|ti|iv|ve|en|nt|tr|ri|is|s','Hepa','HPTSNPKTFNTRS','epat','ntri','Hepatozoon');
INSERT INTO `m_spelling_dictionary` VALUES  (165149,'Hepatozoon procyonis',' H|He|ep|pa|at|to|oz|zo|oo|on|n | p|pr|ro|oc|cy|yo|on|ni|is|s','Hepa','HPTSNPRSYNS','epat','yoni','Hepatozoon'),
 (165150,'Hepatozoon punctatus',' H|He|ep|pa|at|to|oz|zo|oo|on|n | p|pu|un|nc|ct|ta|at|tu|us|s','Hepa','HPTSNPNKTTS','epat','tatu','Hepatozoon'),
 (165151,'Hepatozoon sauritus',' H|He|ep|pa|at|to|oz|zo|oo|on|n | s|sa|au|ur|ri|it|tu|us|s','Hepa','HPTSNSRTS','epat','ritu','Hepatozoon'),
 (165152,'Hepatozoon seminatrici',' H|He|ep|pa|at|to|oz|zo|oo|on|n | s|se|em|mi|in|na|at|tr|ri|ic|ci|i','Hepa','HPTSNSMNTRS','epat','tric','Hepatozoon'),
 (165153,'Hepatozoon sipedon',' H|He|ep|pa|at|to|oz|zo|oo|on|n | s|si|ip|pe|ed|do|on|n','Hepa','HPTSNSPTN','epat','pedo','Hepatozoon'),
 (165154,'Hepatozoon sirtalis',' H|He|ep|pa|at|to|oz|zo|oo|on|n | s|si|ir|rt|ta|al|li|is|s','Hepa','HPTSNSRTLS','epat','tali','Hepatozoon'),
 (165155,'hepatozoonosis',' h|he|ep|pa|at|to|oz|zo|oo|on|no|os|si|is|s','hepa','HPTSNSS','epat','nosi','hepatozoon'),
 (165156,'hepavis',' h|he|ep|pa|av|vi|is|s','hepa','HPFS','epav','pavi','hepavis');
INSERT INTO `m_spelling_dictionary` VALUES  (165157,'HEPB',' H|HE|EP|PB|B','HEPB','HPB','EPB','HEPB','HEPB'),
 (165158,'HEPES',' H|HE|EP|PE|ES|S','HEPE','HPS','EPES','HEPE','HEPES'),
 (165159,'HEPHBPZ',' H|HE|EP|PH|HB|BP|PZ|Z','HEPH','HFBPS','EPHB','PHBP','HEPHBPZ'),
 (165160,'Hepialidae',' H|He|ep|pi|ia|al|li|id|da|ae|e','Hepi','HPLT','epia','lida','Hepialidae'),
 (165161,'Hepialus',' H|He|ep|pi|ia|al|lu|us|s','Hepi','HPLS','epia','ialu','Hepialus'),
 (165162,'Hepialus albipictus',' H|He|ep|pi|ia|al|lu|us|s | a|al|lb|bi|ip|pi|ic|ct|tu|us|s','Hepi','HPLSLBPKTS','epia','ictu','Hepialus a'),
 (165163,'Hepialus anomopterus',' H|He|ep|pi|ia|al|lu|us|s | a|an|no|om|mo|op|pt|te|er|ru|us|s','Hepi','HPLSNMPTRS','epia','teru','Hepialus a'),
 (165164,'Hepialus armoricanus',' H|He|ep|pi|ia|al|lu|us|s | a|ar|rm|mo|or|ri|ic|ca|an|nu|us|s','Hepi','HPLSRMRKNS','epia','canu','Hepialus a'),
 (165165,'Hepialus baimaensis',' H|He|ep|pi|ia|al|lu|us|s | b|ba|ai|im|ma|ae|en|ns|si|is|s','Hepi','HPLSBMNSS','epia','ensi','Hepialus b'),
 (165166,'Hepialus baqingensis',' H|He|ep|pi|ia|al|lu|us|s | b|ba|aq|qi|in|ng|ge|en|ns|si|is|s','Hepi','HPLSBKNJNSS','epia','ensi','Hepialus b');
INSERT INTO `m_spelling_dictionary` VALUES  (165167,'Hepialus californicus',' H|He|ep|pi|ia|al|lu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Hepi','HPLSKLFRNKS','epia','nicu','Hepialus c'),
 (165168,'Hepialus callinivalis',' H|He|ep|pi|ia|al|lu|us|s | c|ca|al|ll|li|in|ni|iv|va|al|li|is|s','Hepi','HPLSKLNFLS','epia','vali','Hepialus c'),
 (165169,'Hepialus cingulatus',' H|He|ep|pi|ia|al|lu|us|s | c|ci|in|ng|gu|ul|la|at|tu|us|s','Hepi','HPLSSNKLTS','epia','latu','Hepialus c'),
 (165170,'Hepialus damxungensis',' H|He|ep|pi|ia|al|lu|us|s | d|da|am|mx|xu|un|ng|ge|en|ns|si|is|s','Hepi','HPLSTMKSNJNSS','epia','ensi','Hepialus d'),
 (165171,'Hepialus dongyuensis',' H|He|ep|pi|ia|al|lu|us|s | d|do|on|ng|gy|yu|ue|en|ns|si|is|s','Hepi','HPLSTNJYNSS','epia','ensi','Hepialus d'),
 (165172,'Hepialus ferrugineus',' H|He|ep|pi|ia|al|lu|us|s | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','Hepi','HPLSFRJNS','epia','ineu','Hepialus f'),
 (165173,'Hepialus gonggaensis',' H|He|ep|pi|ia|al|lu|us|s | g|go|on|ng|gg|ga|ae|en|ns|si|is|s','Hepi','HPLSKNKNSS','epia','ensi','Hepialus g'),
 (165174,'Hepialus humuli',' H|He|ep|pi|ia|al|lu|us|s | h|hu|um|mu|ul|li|i','Hepi','HPLSHML','epia','umul','Hepialus h');
INSERT INTO `m_spelling_dictionary` VALUES  (165175,'Hepialus jialangensis',' H|He|ep|pi|ia|al|lu|us|s | j|ji|ia|al|la|an|ng|ge|en|ns|si|is|s','Hepi','HPLSJLNJNSS','epia','ensi','Hepialus j'),
 (165176,'Hepialus jianchuanensis',' H|He|ep|pi|ia|al|lu|us|s | j|ji|ia|an|nc|ch|hu|ua|an|ne|en|ns|si|is|s','Hepi','HPLSJNXNNSS','epia','ensi','Hepialus j'),
 (165177,'Hepialus jinshaensis',' H|He|ep|pi|ia|al|lu|us|s | j|ji|in|ns|sh|ha|ae|en|ns|si|is|s','Hepi','HPLSJNXNSS','epia','ensi','Hepialus j'),
 (165178,'Hepialus kangdingroides',' H|He|ep|pi|ia|al|lu|us|s | k|ka|an|ng|gd|di|in|ng|gr|ro|oi|id|de|es|s','Hepi','HPLSKNKTNKRTS','epia','oide','Hepialus k'),
 (165179,'Hepialus litangensis',' H|He|ep|pi|ia|al|lu|us|s | l|li|it|ta|an|ng|ge|en|ns|si|is|s','Hepi','HPLSLTNJNSS','epia','ensi','Hepialus l'),
 (165180,'Hepialus luquensis',' H|He|ep|pi|ia|al|lu|us|s | l|lu|uq|qu|ue|en|ns|si|is|s','Hepi','HPLSLKNSS','epia','ensi','Hepialus l'),
 (165181,'Hepialus meiliensis',' H|He|ep|pi|ia|al|lu|us|s | m|me|ei|il|li|ie|en|ns|si|is|s','Hepi','HPLSMLNSS','epia','ensi','Hepialus m'),
 (165182,'Hepialus menyuanicus',' H|He|ep|pi|ia|al|lu|us|s | m|me|en|ny|yu|ua|an|ni|ic|cu|us|s','Hepi','HPLSMNYNKS','epia','nicu','Hepialus m');
INSERT INTO `m_spelling_dictionary` VALUES  (165183,'Hepialus oblifurcus',' H|He|ep|pi|ia|al|lu|us|s | o|ob|bl|li|if|fu|ur|rc|cu|us|s','Hepi','HPLSBLFRKS','epia','urcu','Hepialus o'),
 (165184,'Hepialus pratensis',' H|He|ep|pi|ia|al|lu|us|s | p|pr|ra|at|te|en|ns|si|is|s','Hepi','HPLSPRTNSS','epia','ensi','Hepialus p'),
 (165185,'Hepialus renzhiensis',' H|He|ep|pi|ia|al|lu|us|s | r|re|en|nz|zh|hi|ie|en|ns|si|is|s','Hepi','HPLSRNSHNSS','epia','ensi','Hepialus r'),
 (165186,'Hepialus xunhuaensis',' H|He|ep|pi|ia|al|lu|us|s | x|xu|un|nh|hu|ua|ae|en|ns|si|is|s','Hepi','HPLSKSNHNSS','epia','ensi','Hepialus x'),
 (165187,'Hepialus yulongensis',' H|He|ep|pi|ia|al|lu|us|s | y|yu|ul|lo|on|ng|ge|en|ns|si|is|s','Hepi','HPLSYLNJNSS','epia','ensi','Hepialus y'),
 (165188,'Hepialus yunnanensis',' H|He|ep|pi|ia|al|lu|us|s | y|yu|un|nn|na|an|ne|en|ns|si|is|s','Hepi','HPLSYNNNSS','epia','ensi','Hepialus y'),
 (165189,'Hepialus yushuensis',' H|He|ep|pi|ia|al|lu|us|s | y|yu|us|sh|hu|ue|en|ns|si|is|s','Hepi','HPLSYXNSS','epia','ensi','Hepialus y'),
 (165190,'Hepialus zaliensis',' H|He|ep|pi|ia|al|lu|us|s | z|za|al|li|ie|en|ns|si|is|s','Hepi','HPLSSLNSS','epia','ensi','Hepialus z');
INSERT INTO `m_spelling_dictionary` VALUES  (165191,'heplock',' h|he|ep|pl|lo|oc|ck|k','hepl','HPLK','eplo','ploc','heplock'),
 (165192,'heplocks',' h|he|ep|pl|lo|oc|ck|ks|s','hepl','HPLKS','eplo','lock','heplocks'),
 (165193,'heporal',' h|he|ep|po|or|ra|al|l','hepo','HPRL','epor','pora','heporal'),
 (165194,'hepoxilin',' h|he|ep|po|ox|xi|il|li|in|n','hepo','HPKSLN','epox','xili','hepoxilin'),
 (165195,'hepoxilin A',' h|he|ep|po|ox|xi|il|li|in|n | A|A','hepo','HPKSLN','epox','lin','hepoxilin'),
 (165196,'hepoxilin A3',' h|he|ep|po|ox|xi|il|li|in|n | A|A3|3','hepo','HPKSLN','epox','in A','hepoxilin'),
 (165197,'hepoxilin A4',' h|he|ep|po|ox|xi|il|li|in|n | A|A4|4','hepo','HPKSLN','epox','in A','hepoxilin'),
 (165198,'hepoxilin B',' h|he|ep|po|ox|xi|il|li|in|n | B|B','hepo','HPKSLNB','epox','lin','hepoxilin'),
 (165199,'hepoxilin B3',' h|he|ep|po|ox|xi|il|li|in|n | B|B3|3','hepo','HPKSLNB','epox','in B','hepoxilin'),
 (165200,'hepoxilin B4',' h|he|ep|po|ox|xi|il|li|in|n | B|B4|4','hepo','HPKSLNB','epox','in B','hepoxilin'),
 (165201,'hepoxilin epoxide hydrolase',' h|he|ep|po|ox|xi|il|li|in|n | e|ep|po|ox|xi|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|e','hepo','HPKSLNPKSTTRLS','epox','olas','hepoxilin');
INSERT INTO `m_spelling_dictionary` VALUES  (165202,'hepoxilins',' h|he|ep|po|ox|xi|il|li|in|ns|s','hepo','HPKSLNS','epox','ilin','hepoxilins'),
 (165203,'Hepp-Couinaud approach',' H|He|ep|pp|p-|-C|Co|ou|ui|in|na|au|ud|d | a|ap|pp|pr|ro|oa|ac|ch|h','Hepp','HPKNTPRX','epp-','roac','Hepp-Couin'),
 (165204,'Hepp-Couinaud hepatico-jejunostomies',' H|He|ep|pp|p-|-C|Co|ou|ui|in|na|au|ud|d | h|he|ep|pa|at|ti|ic|co|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','Hepp','HPKNTHPTKJJNSTMS','epp-','omie','Hepp-Couin'),
 (165205,'Hepp-Couinaud hepatico-jejunostomy',' H|He|ep|pp|p-|-C|Co|ou|ui|in|na|au|ud|d | h|he|ep|pa|at|ti|ic|co|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','Hepp','HPKNTHPTKJJNSTM','epp-','stom','Hepp-Couin'),
 (165206,'Hepp-Couinaud hepaticojejunostomies',' H|He|ep|pp|p-|-C|Co|ou|ui|in|na|au|ud|d | h|he|ep|pa|at|ti|ic|co|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','Hepp','HPKNTHPTKJJNSTMS','epp-','omie','Hepp-Couin'),
 (165207,'Hepp-Couinaud hepaticojejunostomy',' H|He|ep|pp|p-|-C|Co|ou|ui|in|na|au|ud|d | h|he|ep|pa|at|ti|ic|co|oj|je|ej|ju|un|no|os|st|to|om|my|y','Hepp','HPKNTHPTKJJNSTM','epp-','stom','Hepp-Couin'),
 (165208,'Hepp-Couinaud technique',' H|He|ep|pp|p-|-C|Co|ou|ui|in|na|au|ud|d | t|te|ec|ch|hn|ni|iq|qu|ue|e','Hepp','HPKNTTXNK','epp-','niqu','Hepp-Couin');
INSERT INTO `m_spelling_dictionary` VALUES  (165209,'HEPs',' H|HE|EP|Ps|s','HEPs','HPS','EPs','HEPs','HEPs'),
 (165210,'hepsin',' h|he|ep|ps|si|in|n','heps','HPSN','epsi','epsi','hepsin'),
 (165211,'hepsulfam',' h|he|ep|ps|su|ul|lf|fa|am|m','heps','HPSLFM','epsu','ulfa','hepsulfam'),
 (165212,'hepta-acetate',' h|he|ep|pt|ta|a-|-a|ac|ce|et|ta|at|te|e','hept','HPTSTT','epta','etat','hepta-acet'),
 (165213,'hepta-acetates',' h|he|ep|pt|ta|a-|-a|ac|ce|et|ta|at|te|es|s','hept','HPTSTTS','epta','tate','hepta-acet'),
 (165214,'hepta-beta-glucoside',' h|he|ep|pt|ta|a-|-b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|de|e','hept','HPTBTKLKST','epta','osid','hepta-beta'),
 (165215,'hepta-carboxylic',' h|he|ep|pt|ta|a-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c','hept','HPTKRBKSLK','epta','xyli','hepta-carb'),
 (165216,'hepta-chlorinated',' h|he|ep|pt|ta|a-|-c|ch|hl|lo|or|ri|in|na|at|te|ed|d','hept','HPTXLRNTT','epta','nate','hepta-chlo'),
 (165217,'hepta-helical',' h|he|ep|pt|ta|a-|-h|he|el|li|ic|ca|al|l','hept','HPTHLKL','epta','lica','hepta-heli'),
 (165218,'hepta-saccharide',' h|he|ep|pt|ta|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','hept','HPTSKXRT','epta','arid','hepta-sacc');
INSERT INTO `m_spelling_dictionary` VALUES  (165219,'hepta-saccharides',' h|he|ep|pt|ta|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','hept','HPTSKXRTS','epta','ride','hepta-sacc'),
 (165220,'heptaacetate',' h|he|ep|pt|ta|aa|ac|ce|et|ta|at|te|e','hept','HPTSTT','epta','etat','heptaaceta'),
 (165221,'heptaacetates',' h|he|ep|pt|ta|aa|ac|ce|et|ta|at|te|es|s','hept','HPTSTTS','epta','tate','heptaaceta'),
 (165222,'Heptabarb',' H|He|ep|pt|ta|ab|ba|ar|rb|b','Hept','HPTBRB','epta','abar','Heptabarb'),
 (165223,'heptabarbital',' h|he|ep|pt|ta|ab|ba|ar|rb|bi|it|ta|al|l','hept','HPTBRBTL','epta','bita','heptabarbi'),
 (165224,'heptabarbitone',' h|he|ep|pt|ta|ab|ba|ar|rb|bi|it|to|on|ne|e','hept','HPTBRBTN','epta','iton','heptabarbi'),
 (165225,'Heptabarbs',' H|He|ep|pt|ta|ab|ba|ar|rb|bs|s','Hept','HPTBRBS','epta','barb','Heptabarbs'),
 (165226,'heptacaine',' h|he|ep|pt|ta|ac|ca|ai|in|ne|e','hept','HPTKN','epta','cain','heptacaine'),
 (165227,'heptacarboxylic',' h|he|ep|pt|ta|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c','hept','HPTKRBKSLK','epta','xyli','heptacarbo'),
 (165228,'Heptachlor',' H|He|ep|pt|ta|ac|ch|hl|lo|or|r','Hept','HPTXLR','epta','chlo','Heptachlor');
INSERT INTO `m_spelling_dictionary` VALUES  (165229,'heptachlorinated',' h|he|ep|pt|ta|ac|ch|hl|lo|or|ri|in|na|at|te|ed|d','hept','HPTXLRNTT','epta','nate','heptachlor'),
 (165230,'heptachlorobicycloheptene',' h|he|ep|pt|ta|ac|ch|hl|lo|or|ro|ob|bi|ic|cy|yc|cl|lo|oh|he|ep|pt|te|en|ne|e','hept','HPTXLRBSKLHPTN','epta','pten','heptachlor'),
 (165231,'heptachlorobiphenyl',' h|he|ep|pt|ta|ac|ch|hl|lo|or|ro|ob|bi|ip|ph|he|en|ny|yl|l','hept','HPTXLRBFNL','epta','heny','heptachlor'),
 (165232,'heptachlorobornane',' h|he|ep|pt|ta|ac|ch|hl|lo|or|ro|ob|bo|or|rn|na|an|ne|e','hept','HPTXLRBRNN','epta','rnan','heptachlor'),
 (165233,'heptachloronorbornene',' h|he|ep|pt|ta|ac|ch|hl|lo|or|ro|on|no|or|rb|bo|or|rn|ne|en|ne|e','hept','HPTXLRNRBRNN','epta','rnen','heptachlor'),
 (165234,'heptachromic',' h|he|ep|pt|ta|ac|ch|hr|ro|om|mi|ic|c','hept','HPTXRMK','epta','romi','heptachrom'),
 (165235,'heptacosane',' h|he|ep|pt|ta|ac|co|os|sa|an|ne|e','hept','HPTKSN','epta','osan','heptacosan'),
 (165236,'heptacosanes',' h|he|ep|pt|ta|ac|co|os|sa|an|ne|es|s','hept','HPTKSNS','epta','sane','heptacosan'),
 (165237,'heptacyclic',' h|he|ep|pt|ta|ac|cy|yc|cl|li|ic|c','hept','HPTSKLK','epta','ycli','heptacycli');
INSERT INTO `m_spelling_dictionary` VALUES  (165238,'heptad',' h|he|ep|pt|ta|ad|d','hept','HPTT','epta','epta','heptad'),
 (165239,'heptadeca gastrin',' h|he|ep|pt|ta|ad|de|ec|ca|a | g|ga|as|st|tr|ri|in|n','hept','HPTTKKSTRN','epta','stri','heptadeca'),
 (165240,'heptadecadienoic',' h|he|ep|pt|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c','hept','HPTTKTNK','epta','enoi','heptadecad'),
 (165241,'heptadecadienoic acid',' h|he|ep|pt|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','hept','HPTTKTNKST','epta',' aci','heptadecad'),
 (165242,'heptadecane',' h|he|ep|pt|ta|ad|de|ec|ca|an|ne|e','hept','HPTTKN','epta','ecan','heptadecan'),
 (165243,'heptadecanes',' h|he|ep|pt|ta|ad|de|ec|ca|an|ne|es|s','hept','HPTTKNS','epta','cane','heptadecan'),
 (165244,'heptadecanoic',' h|he|ep|pt|ta|ad|de|ec|ca|an|no|oi|ic|c','hept','HPTTKNK','epta','anoi','heptadecan'),
 (165245,'heptadecapeptide',' h|he|ep|pt|ta|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','hept','HPTTKPPTT','epta','ptid','heptadecap'),
 (165246,'heptadecapeptides',' h|he|ep|pt|ta|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','hept','HPTTKPPTTS','epta','tide','heptadecap'),
 (165247,'heptadecatrienoic',' h|he|ep|pt|ta|ad|de|ec|ca|at|tr|ri|ie|en|no|oi|ic|c','hept','HPTTKTRNK','epta','enoi','heptadecat');
INSERT INTO `m_spelling_dictionary` VALUES  (165248,'heptadecenoic',' h|he|ep|pt|ta|ad|de|ec|ce|en|no|oi|ic|c','hept','HPTTSNK','epta','enoi','heptadecen'),
 (165249,'heptadecenoic acid',' h|he|ep|pt|ta|ad|de|ec|ce|en|no|oi|ic|c | a|ac|ci|id|d','hept','HPTTSNKST','epta',' aci','heptadecen'),
 (165250,'heptadecyl',' h|he|ep|pt|ta|ad|de|ec|cy|yl|l','hept','HPTTSL','epta','decy','heptadecyl'),
 (165251,'Heptadorm',' H|He|ep|pt|ta|ad|do|or|rm|m','Hept','HPTTRM','epta','ador','Heptadorm'),
 (165252,'Heptadorms',' H|He|ep|pt|ta|ad|do|or|rm|ms|s','Hept','HPTTRMS','epta','dorm','Heptadorms'),
 (165253,'heptads',' h|he|ep|pt|ta|ad|ds|s','hept','HPTTS','epta','ptad','heptads'),
 (165254,'heptafluorobutyric',' h|he|ep|pt|ta|af|fl|lu|uo|or|ro|ob|bu|ut|ty|yr|ri|ic|c','hept','HPTFLRBTRK','epta','tyri','heptafluor'),
 (165255,'heptafluorobutyryl',' h|he|ep|pt|ta|af|fl|lu|uo|or|ro|ob|bu|ut|ty|yr|ry|yl|l','hept','HPTFLRBTRL','epta','tyry','heptafluor'),
 (165256,'heptafluorobutyryl methyl ester',' h|he|ep|pt|ta|af|fl|lu|uo|or|ro|ob|bu|ut|ty|yr|ry|yl|l | m|me|et|th|hy|yl|l | e|es|st|te|er|r','hept','HPTFLRBTRLM0LSTR','epta','este','heptafluor'),
 (165257,'heptagastrin',' h|he|ep|pt|ta|ag|ga|as|st|tr|ri|in|n','hept','HPTKSTRN','epta','stri','heptagastr');
INSERT INTO `m_spelling_dictionary` VALUES  (165258,'heptaglucoside',' h|he|ep|pt|ta|ag|gl|lu|uc|co|os|si|id|de|e','hept','HPTKLKST','epta','osid','heptagluco'),
 (165259,'heptaglycosylceramide',' h|he|ep|pt|ta|ag|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','hept','HPTKLKSLSRMT','epta','amid','heptaglyco'),
 (165260,'heptaglycosylceramides',' h|he|ep|pt|ta|ag|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','hept','HPTKLKSLSRMTS','epta','mide','heptaglyco'),
 (165261,'heptagon',' h|he|ep|pt|ta|ag|go|on|n','hept','HPTKN','epta','tago','heptagon'),
 (165262,'heptagonal',' h|he|ep|pt|ta|ag|go|on|na|al|l','hept','HPTKNL','epta','gona','heptagonal'),
 (165263,'heptagons',' h|he|ep|pt|ta|ag|go|on|ns|s','hept','HPTKNS','epta','agon','heptagons'),
 (165264,'heptahelical',' h|he|ep|pt|ta|ah|he|el|li|ic|ca|al|l','hept','HPTHLKL','epta','lica','heptahelic'),
 (165265,'heptahydrate',' h|he|ep|pt|ta|ah|hy|yd|dr|ra|at|te|e','hept','HPTTRT','epta','drat','heptahydra'),
 (165266,'heptahydroxy',' h|he|ep|pt|ta|ah|hy|yd|dr|ro|ox|xy|y','hept','HPTTRKS','epta','drox','heptahydro'),
 (165267,'heptamer',' h|he|ep|pt|ta|am|me|er|r','hept','HPTMR','epta','tame','heptamer');
INSERT INTO `m_spelling_dictionary` VALUES  (165268,'heptameric',' h|he|ep|pt|ta|am|me|er|ri|ic|c','hept','HPTMRK','epta','meri','heptameric'),
 (165269,'heptamers',' h|he|ep|pt|ta|am|me|er|rs|s','hept','HPTMRS','epta','amer','heptamers'),
 (165270,'heptamethylene',' h|he|ep|pt|ta|am|me|et|th|hy|yl|le|en|ne|e','hept','HPTM0LN','epta','ylen','heptamethy'),
 (165271,'heptamethyleneimine',' h|he|ep|pt|ta|am|me|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|e','hept','HPTM0LNMN','epta','imin','heptamethy'),
 (165272,'heptaminol',' h|he|ep|pt|ta|am|mi|in|no|ol|l','hept','HPTMNL','epta','mino','heptaminol'),
 (165273,'heptanal',' h|he|ep|pt|ta|an|na|al|l','hept','HPTNL','epta','tana','heptanal'),
 (165274,'heptane',' h|he|ep|pt|ta|an|ne|e','hept','HPTN','epta','ptan','heptane'),
 (165275,'heptanes',' h|he|ep|pt|ta|an|ne|es|s','hept','HPTNS','epta','tane','heptanes'),
 (165276,'heptanesulfonic',' h|he|ep|pt|ta|an|ne|es|su|ul|lf|fo|on|ni|ic|c','hept','HPTNSLFNK','epta','foni','heptanesul'),
 (165277,'heptanesulphonic',' h|he|ep|pt|ta|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','hept','HPTNSLFNK','epta','honi','heptanesul'),
 (165278,'heptanoate',' h|he|ep|pt|ta|an|no|oa|at|te|e','hept','HPTNT','epta','noat','heptanoate');
INSERT INTO `m_spelling_dictionary` VALUES  (165279,'heptanoates',' h|he|ep|pt|ta|an|no|oa|at|te|es|s','hept','HPTNTS','epta','oate','heptanoate'),
 (165280,'heptanoic',' h|he|ep|pt|ta|an|no|oi|ic|c','hept','HPTNK','epta','anoi','heptanoic'),
 (165281,'heptanoic acid',' h|he|ep|pt|ta|an|no|oi|ic|c | a|ac|ci|id|d','hept','HPTNKST','epta',' aci','heptanoic'),
 (165282,'heptanoic acids',' h|he|ep|pt|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','hept','HPTNKSTS','epta','acid','heptanoic'),
 (165283,'heptanol',' h|he|ep|pt|ta|an|no|ol|l','hept','HPTNL','epta','tano','heptanol'),
 (165284,'heptanone',' h|he|ep|pt|ta|an|no|on|ne|e','hept','HPTNN','epta','anon','heptanone'),
 (165285,'heptanucleotide',' h|he|ep|pt|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|e','hept','HPTNKLTT','epta','otid','heptanucle'),
 (165286,'heptanucleotides',' h|he|ep|pt|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|es|s','hept','HPTNKLTTS','epta','tide','heptanucle'),
 (165287,'heptapeptide',' h|he|ep|pt|ta|ap|pe|ep|pt|ti|id|de|e','hept','HPTPPTT','epta','ptid','heptapepti'),
 (165288,'heptapeptides',' h|he|ep|pt|ta|ap|pe|ep|pt|ti|id|de|es|s','hept','HPTPPTTS','epta','tide','heptapepti');
INSERT INTO `m_spelling_dictionary` VALUES  (165289,'heptaploid',' h|he|ep|pt|ta|ap|pl|lo|oi|id|d','hept','HPTPLT','epta','ploi','heptaploid'),
 (165290,'heptasaccharide',' h|he|ep|pt|ta|as|sa|ac|cc|ch|ha|ar|ri|id|de|e','hept','HPTSKXRT','epta','arid','heptasacch'),
 (165291,'heptasaccharides',' h|he|ep|pt|ta|as|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','hept','HPTSKXRTS','epta','ride','heptasacch'),
 (165292,'heptastigmine',' h|he|ep|pt|ta|as|st|ti|ig|gm|mi|in|ne|e','hept','HPTSTKMN','epta','gmin','heptastigm'),
 (165293,'heptavalent',' h|he|ep|pt|ta|av|va|al|le|en|nt|t','hept','HPTFLNT','epta','alen','heptavalen'),
 (165294,'Heptavax-B',' H|He|ep|pt|ta|av|va|ax|x-|-B|B','Hept','HPTFKSB','epta','vax-','Heptavax-B'),
 (165295,'Heptazoon catesbianae',' H|He|ep|pt|ta|az|zo|oo|on|n | c|ca|at|te|es|sb|bi|ia|an|na|ae|e','Hept','HPTSNKTSBN','epta','iana','Heptazoon'),
 (165296,'heptelidic',' h|he|ep|pt|te|el|li|id|di|ic|c','hept','HPTLTK','epte','lidi','heptelidic'),
 (165297,'heptelidic acid',' h|he|ep|pt|te|el|li|id|di|ic|c | a|ac|ci|id|d','hept','HPTLTKST','epte',' aci','heptelidic'),
 (165298,'heptelidic acid chlorohydrin',' h|he|ep|pt|te|el|li|id|di|ic|c | a|ac|ci|id|d | c|ch|hl|lo|or|ro|oh|hy|yd|dr|ri|in|n','hept','HPTLTKSTXLRTRN','epte','ydri','heptelidic');
INSERT INTO `m_spelling_dictionary` VALUES  (165299,'heptene',' h|he|ep|pt|te|en|ne|e','hept','HPTN','epte','pten','heptene'),
 (165300,'heptenes',' h|he|ep|pt|te|en|ne|es|s','hept','HPTNS','epte','tene','heptenes'),
 (165301,'heptenitol',' h|he|ep|pt|te|en|ni|it|to|ol|l','hept','HPTNTL','epte','nito','heptenitol'),
 (165302,'heptenoic',' h|he|ep|pt|te|en|no|oi|ic|c','hept','HPTNK','epte','enoi','heptenoic'),
 (165303,'heptenoic acid',' h|he|ep|pt|te|en|no|oi|ic|c | a|ac|ci|id|d','hept','HPTNKST','epte',' aci','heptenoic'),
 (165304,'heptenoic acids',' h|he|ep|pt|te|en|no|oi|ic|c | a|ac|ci|id|ds|s','hept','HPTNKSTS','epte','acid','heptenoic'),
 (165305,'heptenophos',' h|he|ep|pt|te|en|no|op|ph|ho|os|s','hept','HPTNFS','epte','opho','heptenopho'),
 (165306,'heptic',' h|he|ep|pt|ti|ic|c','hept','HPTK','epti','epti','heptic'),
 (165307,'heptine',' h|he|ep|pt|ti|in|ne|e','hept','HPTN','epti','ptin','heptine'),
 (165308,'heptines',' h|he|ep|pt|ti|in|ne|es|s','hept','HPTNS','epti','tine','heptines'),
 (165309,'heptitol',' h|he|ep|pt|ti|it|to|ol|l','hept','HPTTL','epti','tito','heptitol');
INSERT INTO `m_spelling_dictionary` VALUES  (165310,'heptitols',' h|he|ep|pt|ti|it|to|ol|ls|s','hept','HPTTLS','epti','itol','heptitols'),
 (165311,'heptoglobinemia',' h|he|ep|pt|to|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','hept','HPTKLBNM','epto','nemi','heptoglobi'),
 (165312,'heptonic acid',' h|he|ep|pt|to|on|ni|ic|c | a|ac|ci|id|d','hept','HPTNKST','epto',' aci','heptonic a'),
 (165313,'heptonic acids',' h|he|ep|pt|to|on|ni|ic|c | a|ac|ci|id|ds|s','hept','HPTNKSTS','epto','acid','heptonic a'),
 (165314,'heptose',' h|he|ep|pt|to|os|se|e','hept','HPTS','epto','ptos','heptose'),
 (165315,'heptose-less',' h|he|ep|pt|to|os|se|e-|-l|le|es|ss|s','hept','HPTSLS','epto','-les','heptose-le'),
 (165316,'heptoseless',' h|he|ep|pt|to|os|se|el|le|es|ss|s','hept','HPTSLS','epto','eles','heptoseles'),
 (165317,'heptoses',' h|he|ep|pt|to|os|se|es|s','hept','HPTSS','epto','tose','heptoses'),
 (165318,'heptulosaric acid',' h|he|ep|pt|tu|ul|lo|os|sa|ar|ri|ic|c | a|ac|ci|id|d','hept','HPTLSRKST','eptu',' aci','heptulosar'),
 (165319,'heptulosaric acids',' h|he|ep|pt|tu|ul|lo|os|sa|ar|ri|ic|c | a|ac|ci|id|ds|s','hept','HPTLSRKSTS','eptu','acid','heptulosar');
INSERT INTO `m_spelling_dictionary` VALUES  (165320,'heptulosonic acid',' h|he|ep|pt|tu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|d','hept','HPTLSNKST','eptu',' aci','heptuloson'),
 (165321,'heptulosonic acids',' h|he|ep|pt|tu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|ds|s','hept','HPTLSNKSTS','eptu','acid','heptuloson'),
 (165322,'heptyl',' h|he|ep|pt|ty|yl|l','hept','HPTL','epty','epty','heptyl'),
 (165323,'heptylcarbinol',' h|he|ep|pt|ty|yl|lc|ca|ar|rb|bi|in|no|ol|l','hept','HPTLKRBNL','epty','bino','heptylcarb'),
 (165324,'heptylcarbinols',' h|he|ep|pt|ty|yl|lc|ca|ar|rb|bi|in|no|ol|ls|s','hept','HPTLKRBNLS','epty','inol','heptylcarb'),
 (165325,'heptylene',' h|he|ep|pt|ty|yl|le|en|ne|e','hept','HPTLN','epty','ylen','heptylene'),
 (165326,'heptylphysostigmine',' h|he|ep|pt|ty|yl|lp|ph|hy|ys|so|os|st|ti|ig|gm|mi|in|ne|e','hept','HPTLFSSTKMN','epty','gmin','heptylphys'),
 (165327,'heptyls',' h|he|ep|pt|ty|yl|ls|s','hept','HPTLS','epty','ptyl','heptyls'),
 (165328,'heptylthioglucoside',' h|he|ep|pt|ty|yl|lt|th|hi|io|og|gl|lu|uc|co|os|si|id|de|e','hept','HPTL0KLKST','epty','osid','heptylthio'),
 (165329,'heptylurea',' h|he|ep|pt|ty|yl|lu|ur|re|ea|a','hept','HPTLR','epty','lure','heptylurea');
INSERT INTO `m_spelling_dictionary` VALUES  (165330,'heptyne',' h|he|ep|pt|ty|yn|ne|e','hept','HPTN','epty','ptyn','heptyne'),
 (165331,'heptynes',' h|he|ep|pt|ty|yn|ne|es|s','hept','HPTNS','epty','tyne','heptynes'),
 (165332,'hepzyme',' h|he|ep|pz|zy|ym|me|e','hepz','HPSM','epzy','pzym','hepzyme'),
 (165333,'her',' h|he|er|r','her','HR','er','her','her'),
 (165334,'Heracleum',' H|He|er|ra|ac|cl|le|eu|um|m','Hera','HRKLM','erac','cleu','Heracleum'),
 (165335,'Heracleum candolleanum',' H|He|er|ra|ac|cl|le|eu|um|m | c|ca|an|nd|do|ol|ll|le|ea|an|nu|um|m','Hera','HRKLMKNTLNM','erac','eanu','Heracleum'),
 (165336,'Heracleum giganteum',' H|He|er|ra|ac|cl|le|eu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Hera','HRKLMJKNTM','erac','nteu','Heracleum'),
 (165337,'Heracleum laciniatum',' H|He|er|ra|ac|cl|le|eu|um|m | l|la|ac|ci|in|ni|ia|at|tu|um|m','Hera','HRKLMLSNTM','erac','iatu','Heracleum'),
 (165338,'Heracleum lanatum',' H|He|er|ra|ac|cl|le|eu|um|m | l|la|an|na|at|tu|um|m','Hera','HRKLMLNTM','erac','natu','Heracleum'),
 (165339,'Heracleum mantegazzianum',' H|He|er|ra|ac|cl|le|eu|um|m | m|ma|an|nt|te|eg|ga|az|zz|zi|ia|an|nu|um|m','Hera','HRKLMMNTKSNM','erac','ianu','Heracleum');
INSERT INTO `m_spelling_dictionary` VALUES  (165340,'Heracleum moellendorffii',' H|He|er|ra|ac|cl|le|eu|um|m | m|mo|oe|el|ll|le|en|nd|do|or|rf|ff|fi|ii|i','Hera','HRKLMMLNTRF','erac','rffi','Heracleum'),
 (165341,'Heracleum rapula',' H|He|er|ra|ac|cl|le|eu|um|m | r|ra|ap|pu|ul|la|a','Hera','HRKLMRPL','erac','apul','Heracleum'),
 (165342,'Heracleum sphondylium',' H|He|er|ra|ac|cl|le|eu|um|m | s|sp|ph|ho|on|nd|dy|yl|li|iu|um|m','Hera','HRKLMSFNTLM','erac','yliu','Heracleum'),
 (165343,'Heracleum spondylium',' H|He|er|ra|ac|cl|le|eu|um|m | s|sp|po|on|nd|dy|yl|li|iu|um|m','Hera','HRKLMSPNTLM','erac','yliu','Heracleum'),
 (165344,'Heracleum thomsoni',' H|He|er|ra|ac|cl|le|eu|um|m | t|th|ho|om|ms|so|on|ni|i','Hera','HRKLM0MSN','erac','mson','Heracleum'),
 (165345,'Heraclides cresphontes',' H|He|er|ra|ac|cl|li|id|de|es|s | c|cr|re|es|sp|ph|ho|on|nt|te|es|s','Hera','HRKLTSKRSFNTS','erac','onte','Heraclides'),
 (165346,'herald',' h|he|er|ra|al|ld|d','hera','HRLT','eral','eral','herald'),
 (165347,'herald patch',' h|he|er|ra|al|ld|d | p|pa|at|tc|ch|h','hera','HRLTPTX','eral','patc','herald pat'),
 (165348,'herald patches',' h|he|er|ra|al|ld|d | p|pa|at|tc|ch|he|es|s','hera','HRLTPTXS','eral','tche','herald pat');
INSERT INTO `m_spelling_dictionary` VALUES  (165349,'heralded',' h|he|er|ra|al|ld|de|ed|d','hera','HRLTT','eral','alde','heralded'),
 (165350,'heralding',' h|he|er|ra|al|ld|di|in|ng|g','hera','HRLTNK','eral','ldin','heralding'),
 (165351,'heraldry',' h|he|er|ra|al|ld|dr|ry|y','hera','HRLTR','eral','aldr','heraldry'),
 (165352,'heralds',' h|he|er|ra|al|ld|ds|s','hera','HRLTS','eral','rald','heralds'),
 (165353,'herb',' h|he|er|rb|b','herb','HRB','erb','herb','herb'),
 (165354,'herb Gerard',' h|he|er|rb|b | G|Ge|er|ra|ar|rd|d','herb','HRBJRRT','erb','erar','herb Gerar'),
 (165355,'herb Gerards',' h|he|er|rb|b | G|Ge|er|ra|ar|rd|ds|s','herb','HRBJRRTS','erb','rard','herb Gerar'),
 (165356,'Herba',' H|He|er|rb|ba|a','Herb','HRB','erba','Herb','Herba'),
 (165357,'Herba agrimoniae',' H|He|er|rb|ba|a | a|ag|gr|ri|im|mo|on|ni|ia|ae|e','Herb','HRBKRMN','erba','onia','Herba agri'),
 (165358,'Herba asari',' H|He|er|rb|ba|a | a|as|sa|ar|ri|i','Herb','HRBSR','erba','asar','Herba asar'),
 (165359,'Herba equiseti',' H|He|er|rb|ba|a | e|eq|qu|ui|is|se|et|ti|i','Herb','HRBKST','erba','iset','Herba equi'),
 (165360,'Herba houttuyniae',' H|He|er|rb|ba|a | h|ho|ou|ut|tt|tu|uy|yn|ni|ia|ae|e','Herb','HRBHTN','erba','ynia','Herba hout');
INSERT INTO `m_spelling_dictionary` VALUES  (165361,'Herba leonuri',' H|He|er|rb|ba|a | l|le|eo|on|nu|ur|ri|i','Herb','HRBLNR','erba','onur','Herba leon'),
 (165362,'Herba melissae',' H|He|er|rb|ba|a | m|me|el|li|is|ss|sa|ae|e','Herb','HRBMLS','erba','issa','Herba meli'),
 (165363,'Herba menthae piperitae',' H|He|er|rb|ba|a | m|me|en|nt|th|ha|ae|e | p|pi|ip|pe|er|ri|it|ta|ae|e','Herb','HRBMN0PPRT','erba','rita','Herba ment'),
 (165364,'Herba perillae',' H|He|er|rb|ba|a | p|pe|er|ri|il|ll|la|ae|e','Herb','HRBPRL','erba','illa','Herba peri'),
 (165365,'Herba salviae',' H|He|er|rb|ba|a | s|sa|al|lv|vi|ia|ae|e','Herb','HRBSLF','erba','lvia','Herba salv'),
 (165366,'Herba solidaginis',' H|He|er|rb|ba|a | s|so|ol|li|id|da|ag|gi|in|ni|is|s','Herb','HRBSLTJNS','erba','gini','Herba soli'),
 (165367,'Herba urticae',' H|He|er|rb|ba|a | u|ur|rt|ti|ic|ca|ae|e','Herb','HRBRTK','erba','tica','Herba urti'),
 (165368,'Herba verbenae',' H|He|er|rb|ba|a | v|ve|er|rb|be|en|na|ae|e','Herb','HRBFRBN','erba','bena','Herba verb'),
 (165369,'herbaceous',' h|he|er|rb|ba|ac|ce|eo|ou|us|s','herb','HRBSS','erba','ceou','herbaceous');
INSERT INTO `m_spelling_dictionary` VALUES  (165370,'herbage',' h|he|er|rb|ba|ag|ge|e','herb','HRBJ','erba','rbag','herbage'),
 (165371,'herbal',' h|he|er|rb|ba|al|l','herb','HRBL','erba','erba','herbal'),
 (165372,'herbalism',' h|he|er|rb|ba|al|li|is|sm|m','herb','HRBLSM','erba','alis','herbalism'),
 (165373,'herbalist',' h|he|er|rb|ba|al|li|is|st|t','herb','HRBLST','erba','alis','herbalist'),
 (165374,'herbalists',' h|he|er|rb|ba|al|li|is|st|ts|s','herb','HRBLSTS','erba','list','herbalists'),
 (165375,'herbals',' h|he|er|rb|ba|al|ls|s','herb','HRBLS','erba','rbal','herbals'),
 (165376,'herbamycin',' h|he|er|rb|ba|am|my|yc|ci|in|n','herb','HRBMSN','erba','myci','herbamycin'),
 (165377,'herbamycin A',' h|he|er|rb|ba|am|my|yc|ci|in|n | A|A','herb','HRBMSN','erba','cin','herbamycin'),
 (165378,'herbaria',' h|he|er|rb|ba|ar|ri|ia|a','herb','HRBR','erba','bari','herbaria'),
 (165379,'herbarin',' h|he|er|rb|ba|ar|ri|in|n','herb','HRBRN','erba','bari','herbarin'),
 (165380,'herbarium',' h|he|er|rb|ba|ar|ri|iu|um|m','herb','HRBRM','erba','ariu','herbarium'),
 (165381,'Herbaspirillum',' H|He|er|rb|ba|as|sp|pi|ir|ri|il|ll|lu|um|m','Herb','HRBSPRLM','erba','illu','Herbaspiri');
INSERT INTO `m_spelling_dictionary` VALUES  (165382,'Herbaspirillum frisingense',' H|He|er|rb|ba|as|sp|pi|ir|ri|il|ll|lu|um|m | f|fr|ri|is|si|in|ng|ge|en|ns|se|e','Herb','HRBSPRLMFRSNJNS','erba','gens','Herbaspiri'),
 (165383,'Herbaspirillum frisingensis',' H|He|er|rb|ba|as|sp|pi|ir|ri|il|ll|lu|um|m | f|fr|ri|is|si|in|ng|ge|en|ns|si|is|s','Herb','HRBSPRLMFRSNJNSS','erba','ensi','Herbaspiri'),
 (165384,'Herbaspirillum seropedicae',' H|He|er|rb|ba|as|sp|pi|ir|ri|il|ll|lu|um|m | s|se|er|ro|op|pe|ed|di|ic|ca|ae|e','Herb','HRBSPRLMSRPTK','erba','dica','Herbaspiri'),
 (165385,'Herbaspirillum seropedicense',' H|He|er|rb|ba|as|sp|pi|ir|ri|il|ll|lu|um|m | s|se|er|ro|op|pe|ed|di|ic|ce|en|ns|se|e','Herb','HRBSPRLMSRPTSNS','erba','cens','Herbaspiri'),
 (165386,'herbazol',' h|he|er|rb|ba|az|zo|ol|l','herb','HRBSL','erba','bazo','herbazol'),
 (165387,'Herbert',' H|He|er|rb|be|er|rt|t','Herb','HRBRT','erbe','rber','Herbert'),
 (165388,'Herberts',' H|He|er|rb|be|er|rt|ts|s','Herb','HRBRTS','erbe','bert','Herberts'),
 (165389,'herbicidal',' h|he|er|rb|bi|ic|ci|id|da|al|l','herb','HRBSTL','erbi','cida','herbicidal');
INSERT INTO `m_spelling_dictionary` VALUES  (165390,'herbicide',' h|he|er|rb|bi|ic|ci|id|de|e','herb','HRBST','erbi','icid','herbicide'),
 (165391,'herbicides',' h|he|er|rb|bi|ic|ci|id|de|es|s','herb','HRBSTS','erbi','cide','herbicides'),
 (165392,'herbicidin',' h|he|er|rb|bi|ic|ci|id|di|in|n','herb','HRBSTN','erbi','cidi','herbicidin'),
 (165393,'herbicidins',' h|he|er|rb|bi|ic|ci|id|di|in|ns|s','herb','HRBSTNS','erbi','idin','herbicidin'),
 (165394,'herbier',' h|he|er|rb|bi|ie|er|r','herb','HRBR','erbi','rbie','herbier'),
 (165395,'herbiest',' h|he|er|rb|bi|ie|es|st|t','herb','HRBST','erbi','bies','herbiest'),
 (165396,'herbimycin',' h|he|er|rb|bi|im|my|yc|ci|in|n','herb','HRBMSN','erbi','myci','herbimycin'),
 (165397,'herbimycin B',' h|he|er|rb|bi|im|my|yc|ci|in|n | B|B','herb','HRBMSNB','erbi','cin','herbimycin'),
 (165398,'herbimysine',' h|he|er|rb|bi|im|my|ys|si|in|ne|e','herb','HRBMSN','erbi','ysin','herbimysin'),
 (165399,'herbisan',' h|he|er|rb|bi|is|sa|an|n','herb','HRBSN','erbi','bisa','herbisan'),
 (165400,'Herbispirillum',' H|He|er|rb|bi|is|sp|pi|ir|ri|il|ll|lu|um|m','Herb','HRBSPRLM','erbi','illu','Herbispiri');
INSERT INTO `m_spelling_dictionary` VALUES  (165401,'Herbispirillum frisingense',' H|He|er|rb|bi|is|sp|pi|ir|ri|il|ll|lu|um|m | f|fr|ri|is|si|in|ng|ge|en|ns|se|e','Herb','HRBSPRLMFRSNJNS','erbi','gens','Herbispiri'),
 (165402,'Herbispirillum seropedicense',' H|He|er|rb|bi|is|sp|pi|ir|ri|il|ll|lu|um|m | s|se|er|ro|op|pe|ed|di|ic|ce|en|ns|se|e','Herb','HRBSPRLMSRPTSNS','erbi','cens','Herbispiri'),
 (165403,'herbivore',' h|he|er|rb|bi|iv|vo|or|re|e','herb','HRBFR','erbi','ivor','herbivore'),
 (165404,'herbivores',' h|he|er|rb|bi|iv|vo|or|re|es|s','herb','HRBFRS','erbi','vore','herbivores'),
 (165405,'herbivorous',' h|he|er|rb|bi|iv|vo|or|ro|ou|us|s','herb','HRBFRS','erbi','orou','herbivorou'),
 (165406,'herbivory',' h|he|er|rb|bi|iv|vo|or|ry|y','herb','HRBFR','erbi','ivor','herbivory'),
 (165407,'herbs',' h|he|er|rb|bs|s','herb','HRBS','erbs','herb','herbs'),
 (165408,'Herbst',' H|He|er|rb|bs|st|t','Herb','HRBST','erbs','erbs','Herbst'),
 (165409,'Herbst appliance',' H|He|er|rb|bs|st|t | a|ap|pp|pl|li|ia|an|nc|ce|e','Herb','HRBSTPLNS','erbs','ianc','Herbst app'),
 (165410,'Herbst appliances',' H|He|er|rb|bs|st|t | a|ap|pp|pl|li|ia|an|nc|ce|es|s','Herb','HRBSTPLNSS','erbs','ance','Herbst app');
INSERT INTO `m_spelling_dictionary` VALUES  (165411,'Herbst corpuscle',' H|He|er|rb|bs|st|t | c|co|or|rp|pu|us|sc|cl|le|e','Herb','HRBSTKRPSKL','erbs','uscl','Herbst cor'),
 (165412,'Herbst corpuscles',' H|He|er|rb|bs|st|t | c|co|or|rp|pu|us|sc|cl|le|es|s','Herb','HRBSTKRPSKLS','erbs','scle','Herbst cor'),
 (165413,'Herbst orthodontic appliance',' H|He|er|rb|bs|st|t | o|or|rt|th|ho|od|do|on|nt|ti|ic|c | a|ap|pp|pl|li|ia|an|nc|ce|e','Herb','HRBSTR0TNTKPLNS','erbs','ianc','Herbst ort'),
 (165414,'Herbst orthodontic appliances',' H|He|er|rb|bs|st|t | o|or|rt|th|ho|od|do|on|nt|ti|ic|c | a|ap|pp|pl|li|ia|an|nc|ce|es|s','Herb','HRBSTR0TNTKPLNSS','erbs','ance','Herbst ort'),
 (165415,'Herbst\'s corpuscle','','','',NULL,NULL,''),
 (165416,'Herbst\'s corpuscles','','','',NULL,NULL,''),
 (165417,'Herbsts',' H|He|er|rb|bs|st|ts|s','Herb','HRBSTS','erbs','rbst','Herbsts'),
 (165418,'herby',' h|he|er|rb|by|y','herb','HRB','erby','herb','herby'),
 (165419,'herceptin',' h|he|er|rc|ce|ep|pt|ti|in|n','herc','HRSPTN','erce','epti','herceptin'),
 (165420,'Herculean',' H|He|er|rc|cu|ul|le|ea|an|n','Herc','HRKLN','ercu','ulea','Herculean');
INSERT INTO `m_spelling_dictionary` VALUES  (165421,'Hercules',' H|He|er|rc|cu|ul|le|es|s','Herc','HRKLS','ercu','cule','Hercules'),
 (165422,'herculin',' h|he|er|rc|cu|ul|li|in|n','herc','HRKLN','ercu','culi','herculin'),
 (165423,'Herculite',' H|He|er|rc|cu|ul|li|it|te|e','Herc','HRKLT','ercu','ulit','Herculite'),
 (165424,'herd',' h|he|er|rd|d','herd','HRT','erd','herd','herd'),
 (165425,'herd immunity',' h|he|er|rd|d | i|im|mm|mu|un|ni|it|ty|y','herd','HRTMNT','erd','unit','herd immun'),
 (165426,'herd instinct',' h|he|er|rd|d | i|in|ns|st|ti|in|nc|ct|t','herd','HRTNSTNKT','erd','tinc','herd insti'),
 (165427,'herded',' h|he|er|rd|de|ed|d','herd','HRTT','erde','erde','herded'),
 (165428,'herder',' h|he|er|rd|de|er|r','herd','HRTR','erde','erde','herder'),
 (165429,'herders',' h|he|er|rd|de|er|rs|s','herd','HRTRS','erde','rder','herders'),
 (165430,'herding',' h|he|er|rd|di|in|ng|g','herd','HRTNK','erdi','rdin','herding'),
 (165431,'Herdmania',' H|He|er|rd|dm|ma|an|ni|ia|a','Herd','HRTMN','erdm','mani','Herdmania'),
 (165432,'Herdmania curvata',' H|He|er|rd|dm|ma|an|ni|ia|a | c|cu|ur|rv|va|at|ta|a','Herd','HRTMNKRFT','erdm','rvat','Herdmania');
INSERT INTO `m_spelling_dictionary` VALUES  (165433,'Herdmania momus',' H|He|er|rd|dm|ma|an|ni|ia|a | m|mo|om|mu|us|s','Herd','HRTMNMMS','erdm','momu','Herdmania'),
 (165434,'herds',' h|he|er|rd|ds|s','herd','HRTS','erds','herd','herds'),
 (165435,'herdsman',' h|he|er|rd|ds|sm|ma|an|n','herd','HRTSMN','erds','dsma','herdsman'),
 (165436,'herdswoman',' h|he|er|rd|ds|sw|wo|om|ma|an|n','herd','HRTSWMN','erds','woma','herdswoman'),
 (165437,'here',' h|he|er|re|e','here','HR','ere','here','here'),
 (165438,'hereafter',' h|he|er|re|ea|af|ft|te|er|r','here','HRFTR','erea','afte','hereafter'),
 (165439,'hereby',' h|he|er|re|eb|by|y','here','HRB','ereb','ereb','hereby'),
 (165440,'hereditability',' h|he|er|re|ed|di|it|ta|ab|bi|il|li|it|ty|y','here','HRTTBLT','ered','ilit','hereditabi'),
 (165441,'hereditable',' h|he|er|re|ed|di|it|ta|ab|bl|le|e','here','HRTTBL','ered','tabl','hereditabl'),
 (165442,'hereditarily',' h|he|er|re|ed|di|it|ta|ar|ri|il|ly|y','here','HRTTRL','ered','aril','hereditari'),
 (165443,'hereditariness',' h|he|er|re|ed|di|it|ta|ar|ri|in|ne|es|ss|s','here','HRTTRNS','ered','ines','hereditari');
INSERT INTO `m_spelling_dictionary` VALUES  (165444,'hereditary',' h|he|er|re|ed|di|it|ta|ar|ry|y','here','HRTTR','ered','itar','hereditary'),
 (165445,'hereditary acrokeratotic poikiloderma',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|ac|cr|ro|ok|ke|er|ra|at|to|ot|ti|ic|c | p|po|oi|ik|ki|il|lo|od|de|er|rm|ma|a','here','HRTTRKRKRTTKPKLTRM','ered','derm','hereditary'),
 (165446,'hereditary allergies',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|al|ll|le|er|rg|gi|ie|es|s','here','HRTTRLRJS','ered','rgie','hereditary'),
 (165447,'hereditary allergy',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|al|ll|le|er|rg|gy|y','here','HRTTRLRJ','ered','lerg','hereditary'),
 (165448,'hereditary amyloidoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|am|my|yl|lo|oi|id|do|os|se|es|s','here','HRTTRMLTSS','ered','dose','hereditary'),
 (165449,'hereditary amyloidosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|am|my|yl|lo|oi|id|do|os|si|is|s','here','HRTTRMLTSS','ered','dosi','hereditary'),
 (165450,'hereditary angio-edema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-e|ed|de|em|ma|a','here','HRTTRNJTM','ered','edem','hereditary'),
 (165451,'hereditary angio-edemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-e|ed|de|em|ma|as|s','here','HRTTRNJTMS','ered','dema','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165452,'hereditary angio-edemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-e|ed|de|em|ma|at|ta|a','here','HRTTRNJTMT','ered','emat','hereditary'),
 (165453,'hereditary angio-neurotic edema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|a','here','HRTTRNJNRTKTM','ered','edem','hereditary'),
 (165454,'hereditary angio-neurotic edemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|as|s','here','HRTTRNJNRTKTMS','ered','dema','hereditary'),
 (165455,'hereditary angio-neurotic edemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|at|ta|a','here','HRTTRNJNRTKTMT','ered','emat','hereditary'),
 (165456,'hereditary angio-neurotic oedema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|a','here','HRTTRNJNRTKTM','ered','edem','hereditary'),
 (165457,'hereditary angio-neurotic oedemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|as|s','here','HRTTRNJNRTKTMS','ered','dema','hereditary'),
 (165458,'hereditary angio-neurotic oedemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-n|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|at|ta|a','here','HRTTRNJNRTKTMT','ered','emat','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165459,'hereditary angio-oedema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-o|oe|ed|de|em|ma|a','here','HRTTRNJTM','ered','edem','hereditary'),
 (165460,'hereditary angio-oedemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-o|oe|ed|de|em|ma|as|s','here','HRTTRNJTMS','ered','dema','hereditary'),
 (165461,'hereditary angio-oedemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|o-|-o|oe|ed|de|em|ma|at|ta|a','here','HRTTRNJTMT','ered','emat','hereditary'),
 (165462,'hereditary angioedema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|oe|ed|de|em|ma|a','here','HRTTRNJTM','ered','edem','hereditary'),
 (165463,'hereditary angioedemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|oe|ed|de|em|ma|as|s','here','HRTTRNJTMS','ered','dema','hereditary'),
 (165464,'hereditary angioedemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|oe|ed|de|em|ma|at|ta|a','here','HRTTRNJTMT','ered','emat','hereditary'),
 (165465,'hereditary angioneurotic edema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|a','here','HRTTRNJNRTKTM','ered','edem','hereditary'),
 (165466,'hereditary angioneurotic edemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|as|s','here','HRTTRNJNRTKTMS','ered','dema','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165467,'hereditary angioneurotic edemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | e|ed|de|em|ma|at|ta|a','here','HRTTRNJNRTKTMT','ered','emat','hereditary'),
 (165468,'hereditary angioneurotic oedema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|a','here','HRTTRNJNRTKTM','ered','edem','hereditary'),
 (165469,'hereditary angioneurotic oedemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|as|s','here','HRTTRNJNRTKTMS','ered','dema','hereditary'),
 (165470,'hereditary angioneurotic oedemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|on|ne|eu|ur|ro|ot|ti|ic|c | o|oe|ed|de|em|ma|at|ta|a','here','HRTTRNJNRTKTMT','ered','emat','hereditary'),
 (165471,'hereditary angiooedema',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|oo|oe|ed|de|em|ma|a','here','HRTTRNJTM','ered','edem','hereditary'),
 (165472,'hereditary angiooedemas',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|oo|oe|ed|de|em|ma|as|s','here','HRTTRNJTMS','ered','dema','hereditary'),
 (165473,'hereditary angiooedemata',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|an|ng|gi|io|oo|oe|ed|de|em|ma|at|ta|a','here','HRTTRNJTMT','ered','emat','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165474,'hereditary areflexic dystasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|ar|re|ef|fl|le|ex|xi|ic|c | d|dy|ys|st|ta|as|si|ia|a','here','HRTTRRFLKSKTSTX','ered','tasi','hereditary'),
 (165475,'hereditary arthro-ophthalmopathy',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|ar|rt|th|hr|ro|o-|-o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','here','HRTTRR0RF0LMP0','ered','path','hereditary'),
 (165476,'hereditary ataxia',' h|he|er|re|ed|di|it|ta|ar|ry|y | a|at|ta|ax|xi|ia|a','here','HRTTRTKS','ered','taxi','hereditary'),
 (165477,'hereditary benign intra-epithelial dyskeratosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | b|be|en|ni|ig|gn|n | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | d|dy|ys|sk|ke|er|ra|at|to|os|si|is|s','here','HRTTRBNNNTRP0LLTSKRTSS','ered','tosi','hereditary'),
 (165478,'hereditary benign intraepithelial dyskeratosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | b|be|en|ni|ig|gn|n | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | d|dy|ys|sk|ke|er|ra|at|to|os|si|is|s','here','HRTTRBNNNTRP0LLTSKRTSS','ered','tosi','hereditary'),
 (165479,'hereditary bone dysplasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | b|bo|on|ne|e | d|dy|ys|sp|pl|la|as|si|ia|a','here','HRTTRBNTSPLX','ered','lasi','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165480,'hereditary bullous dystrophy',' h|he|er|re|ed|di|it|ta|ar|ry|y | b|bu|ul|ll|lo|ou|us|s | d|dy|ys|st|tr|ro|op|ph|hy|y','here','HRTTRBLSTSTRF','ered','roph','hereditary'),
 (165481,'hereditary cerebrospinal paralyses',' h|he|er|re|ed|di|it|ta|ar|ry|y | c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','here','HRTTRSRBRSPNLPRLSS','ered','lyse','hereditary'),
 (165482,'hereditary cerebrospinal paralysis',' h|he|er|re|ed|di|it|ta|ar|ry|y | c|ce|er|re|eb|br|ro|os|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','here','HRTTRSRBRSPNLPRLSS','ered','lysi','hereditary'),
 (165483,'hereditary ceroid lipofuscinosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | c|ce|er|ro|oi|id|d | l|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','here','HRTTRSRTLPFSNSS','ered','nosi','hereditary'),
 (165484,'hereditary chorea',' h|he|er|re|ed|di|it|ta|ar|ry|y | c|ch|ho|or|re|ea|a','here','HRTTRXR','ered','hore','hereditary'),
 (165485,'hereditary coproporphyria',' h|he|er|re|ed|di|it|ta|ar|ry|y | c|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|ia|a','here','HRTTRKPRPRFR','ered','hyri','hereditary'),
 (165486,'hereditary crystalline corneal dystrophy',' h|he|er|re|ed|di|it|ta|ar|ry|y | c|cr|ry|ys|st|ta|al|ll|li|in|ne|e | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','here','HRTTRKRSTLNKRNLTSTRF','ered','roph','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165487,'hereditary deforming chondrodysplasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | d|de|ef|fo|or|rm|mi|in|ng|g | c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','here','HRTTRTFRMNKXNTRTSPLX','ered','lasi','hereditary'),
 (165488,'hereditary disease',' h|he|er|re|ed|di|it|ta|ar|ry|y | d|di|is|se|ea|as|se|e','here','HRTTRTSS','ered','seas','hereditary'),
 (165489,'hereditary diseases',' h|he|er|re|ed|di|it|ta|ar|ry|y | d|di|is|se|ea|as|se|es|s','here','HRTTRTSSS','ered','ease','hereditary'),
 (165490,'hereditary dystopic lipidosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | d|dy|ys|st|to|op|pi|ic|c | l|li|ip|pi|id|do|os|si|is|s','here','HRTTRTSTPKLPTSS','ered','dosi','hereditary'),
 (165491,'hereditary ectodermal polydysplasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | e|ec|ct|to|od|de|er|rm|ma|al|l | p|po|ol|ly|yd|dy|ys|sp|pl|la|as|si|ia|a','here','HRTTRKTTRMLPLTSPLX','ered','lasi','hereditary'),
 (165492,'hereditary elliptocytoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | e|el|ll|li|ip|pt|to|oc|cy|yt|to|os|se|es|s','here','HRTTRLPTSTSS','ered','tose','hereditary'),
 (165493,'hereditary elliptocytosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | e|el|ll|li|ip|pt|to|oc|cy|yt|to|os|si|is|s','here','HRTTRLPTSTSS','ered','tosi','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165494,'hereditary enchondral dysostosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | e|en|nc|ch|ho|on|nd|dr|ra|al|l | d|dy|ys|so|os|st|to|os|si|is|s','here','HRTTRNXNTRLTSSTSS','ered','tosi','hereditary'),
 (165495,'hereditary erythrocytic multinuclearity',' h|he|er|re|ed|di|it|ta|ar|ry|y | e|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c | m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|ar|ri|it|ty|y','here','HRTTRR0RSTKMLTNKLRT','ered','arit','hereditary'),
 (165496,'hereditary essential tremor',' h|he|er|re|ed|di|it|ta|ar|ry|y | e|es|ss|se|en|nt|ti|ia|al|l | t|tr|re|em|mo|or|r','here','HRTTRSNXLTRMR','ered','remo','hereditary'),
 (165497,'hereditary essential tremors',' h|he|er|re|ed|di|it|ta|ar|ry|y | e|es|ss|se|en|nt|ti|ia|al|l | t|tr|re|em|mo|or|rs|s','here','HRTTRSNXLTRMRS','ered','emor','hereditary'),
 (165498,'hereditary fructose intolerance',' h|he|er|re|ed|di|it|ta|ar|ry|y | f|fr|ru|uc|ct|to|os|se|e | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','here','HRTTRFRKTSNTLRNS','ered','ranc','hereditary'),
 (165499,'hereditary haemochromatoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|ha|ae|em|mo|oc|ch|hr|ro|om|ma|at|to|os|se|es|s','here','HRTTRHMXRMTSS','ered','tose','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165500,'hereditary haemochromatosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|ha|ae|em|mo|oc|ch|hr|ro|om|ma|at|to|os|si|is|s','here','HRTTRHMXRMTSS','ered','tosi','hereditary'),
 (165501,'hereditary haemolytic anaemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','here','HRTTRHMLTKNM','ered','aemi','hereditary'),
 (165502,'hereditary haemolytic anaemias',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','here','HRTTRHMLTKNMS','ered','emia','hereditary'),
 (165503,'hereditary haemolytic syndrome',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','here','HRTTRHMLTKSNTRM','ered','drom','hereditary'),
 (165504,'hereditary haemolytic syndromes',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','here','HRTTRHMLTKSNTRMS','ered','rome','hereditary'),
 (165505,'hereditary haemorrhagic telangiectasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | t|te|el|la|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','here','HRTTRHMRHJKTLNJKTX','ered','tasi','hereditary'),
 (165506,'hereditary hemochromatoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|he|em|mo|oc|ch|hr|ro|om|ma|at|to|os|se|es|s','here','HRTTRHMXRMTSS','ered','tose','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165507,'hereditary hemochromatosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|he|em|mo|oc|ch|hr|ro|om|ma|at|to|os|si|is|s','here','HRTTRHMXRMTSS','ered','tosi','hereditary'),
 (165508,'hereditary hemolytic anemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','here','HRTTRHMLTKNM','ered','nemi','hereditary'),
 (165509,'hereditary hemolytic anemias',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','here','HRTTRHMLTKNMS','ered','emia','hereditary'),
 (165510,'hereditary hemolytic syndrome',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|he|em|mo|ol|ly|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','here','HRTTRHMLTKSNTRM','ered','drom','hereditary'),
 (165511,'hereditary hemolytic syndromes',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|he|em|mo|ol|ly|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','here','HRTTRHMLTKSNTRMS','ered','rome','hereditary'),
 (165512,'hereditary hemorrhagic telangiectasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | t|te|el|la|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','here','HRTTRHMRHJKTLNJKTX','ered','tasi','hereditary'),
 (165513,'hereditary hyperbilirubinemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','here','HRTTRPRBLRBNM','ered','nemi','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165514,'hereditary hyperphosphatasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|si|ia|a','here','HRTTRPRFSFTX','ered','tasi','hereditary'),
 (165515,'hereditary leucokeratoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | l|le|eu|uc|co|ok|ke|er|ra|at|to|os|se|es|s','here','HRTTRLKKRTSS','ered','tose','hereditary'),
 (165516,'hereditary leucokeratosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | l|le|eu|uc|co|ok|ke|er|ra|at|to|os|si|is|s','here','HRTTRLKKRTSS','ered','tosi','hereditary'),
 (165517,'hereditary leukokeratoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | l|le|eu|uk|ko|ok|ke|er|ra|at|to|os|se|es|s','here','HRTTRLKKRTSS','ered','tose','hereditary'),
 (165518,'hereditary leukokeratosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | l|le|eu|uk|ko|ok|ke|er|ra|at|to|os|si|is|s','here','HRTTRLKKRTSS','ered','tosi','hereditary'),
 (165519,'hereditary macular epidermolysis bullosa',' h|he|er|re|ed|di|it|ta|ar|ry|y | m|ma|ac|cu|ul|la|ar|r | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','here','HRTTRMKLRPTRMLSSBLS','ered','llos','hereditary'),
 (165520,'hereditary methemoglobinemic cyanoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ic|c | c|cy|ya|an|no|os|se|es|s','here','HRTTRM0MKLBNMKSYNSS','ered','nose','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165521,'hereditary methemoglobinemic cyanosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ic|c | c|cy|ya|an|no|os|si|is|s','here','HRTTRM0MKLBNMKSYNSS','ered','nosi','hereditary'),
 (165522,'hereditary motor and sensory neuropathies',' h|he|er|re|ed|di|it|ta|ar|ry|y | m|mo|ot|to|or|r | a|an|nd|d | s|se|en|ns|so|or|ry|y | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','here','HRTTRMTRNTSNSRNRP0S','ered','thie','hereditary'),
 (165523,'hereditary motor and sensory neuropathy',' h|he|er|re|ed|di|it|ta|ar|ry|y | m|mo|ot|to|or|r | a|an|nd|d | s|se|en|ns|so|or|ry|y | n|ne|eu|ur|ro|op|pa|at|th|hy|y','here','HRTTRMTRNTSNSRNRP0','ered','path','hereditary'),
 (165524,'hereditary multiple exostoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | m|mu|ul|lt|ti|ip|pl|le|e | e|ex|xo|os|st|to|os|se|es|s','here','HRTTRMLTPLKSSTSS','ered','tose','hereditary'),
 (165525,'hereditary nephritides',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','here','HRTTRNFRTTS','ered','tide','hereditary'),
 (165526,'hereditary nephritis',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|ne|ep|ph|hr|ri|it|ti|is|s','here','HRTTRNFRTS','ered','riti','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165527,'hereditary neuropathic amyloidoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c | a|am|my|yl|lo|oi|id|do|os|se|es|s','here','HRTTRNRP0KMLTSS','ered','dose','hereditary'),
 (165528,'hereditary neuropathic amyloidosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c | a|am|my|yl|lo|oi|id|do|os|si|is|s','here','HRTTRNRP0KMLTSS','ered','dosi','hereditary'),
 (165529,'hereditary non-polyposis colorectal cancer',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|n-|-p|po|ol|ly|yp|po|os|si|is|s | c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|an|nc|ce|er|r','here','HRTTRNNPLPSSKLRKTLKNSR','ered','ance','hereditary'),
 (165530,'hereditary non-spherocytic haemolytic anaemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|n-|-s|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','here','HRTTRNNSFRSTKHMLTKNM','ered','aemi','hereditary'),
 (165531,'hereditary non-spherocytic hemolytic anaemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|n-|-s|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','here','HRTTRNNSFRSTKHMLTKNM','ered','aemi','hereditary'),
 (165532,'hereditary non-spherocytic hemolytic anemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|n-|-s|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','here','HRTTRNNSFRSTKHMLTKNM','ered','nemi','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165533,'hereditary nonpolyposis colorectal cancer',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|np|po|ol|ly|yp|po|os|si|is|s | c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|an|nc|ce|er|r','here','HRTTRNNPLPSSKLRKTLKNSR','ered','ance','hereditary'),
 (165534,'hereditary nonpolyposis colorectal cancers',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|np|po|ol|ly|yp|po|os|si|is|s | c|co|ol|lo|or|re|ec|ct|ta|al|l | c|ca|an|nc|ce|er|rs|s','here','HRTTRNNPLPSSKLRKTLKNSRS','ered','ncer','hereditary'),
 (165535,'hereditary nonspherocytic haemolytic anaemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','here','HRTTRNNSFRSTKHMLTKNM','ered','aemi','hereditary'),
 (165536,'hereditary nonspherocytic hemolytic anaemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','here','HRTTRNNSFRSTKHMLTKNM','ered','aemi','hereditary'),
 (165537,'hereditary nonspherocytic hemolytic anemia',' h|he|er|re|ed|di|it|ta|ar|ry|y | n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','here','HRTTRNNSFRSTKHMLTKNM','ered','nemi','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165538,'hereditary onycho-osteodysplasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|on|ny|yc|ch|ho|o-|-o|os|st|te|eo|od|dy|ys|sp|pl|la|as|si|ia|a','here','HRTTRNXSTTSPLX','ered','lasi','hereditary'),
 (165539,'hereditary onychoosteodysplasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|on|ny|yc|ch|ho|oo|os|st|te|eo|od|dy|ys|sp|pl|la|as|si|ia|a','here','HRTTRNXSTTSPLX','ered','lasi','hereditary'),
 (165540,'hereditary opalescent dentin',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|op|pa|al|le|es|sc|ce|en|nt|t | d|de|en|nt|ti|in|n','here','HRTTRPLSNTTNTN','ered','enti','hereditary'),
 (165541,'hereditary opalescent dentine',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|op|pa|al|le|es|sc|ce|en|nt|t | d|de|en|nt|ti|in|ne|e','here','HRTTRPLSNTTNTN','ered','ntin','hereditary'),
 (165542,'hereditary opalescent dentines',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|op|pa|al|le|es|sc|ce|en|nt|t | d|de|en|nt|ti|in|ne|es|s','here','HRTTRPLSNTTNTNS','ered','tine','hereditary'),
 (165543,'hereditary opalescent dentins',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|op|pa|al|le|es|sc|ce|en|nt|t | d|de|en|nt|ti|in|ns|s','here','HRTTRPLSNTTNTNS','ered','ntin','hereditary'),
 (165544,'hereditary optic atrophy',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|op|pt|ti|ic|c | a|at|tr|ro|op|ph|hy|y','here','HRTTRPTKTRF','ered','roph','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165545,'hereditary osteo-onychodysplasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|os|st|te|eo|o-|-o|on|ny|yc|ch|ho|od|dy|ys|sp|pl|la|as|si|ia|a','here','HRTTRSTNXTSPLX','ered','lasi','hereditary'),
 (165546,'hereditary osteochondrodystrophy',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','here','HRTTRSTXNTRTSTRF','ered','roph','hereditary'),
 (165547,'hereditary osteochondrodystrophy deformans',' h|he|er|re|ed|di|it|ta|ar|ry|y | o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y | d|de|ef|fo|or|rm|ma|an|ns|s','here','HRTTRSTXNTRTSTRFTFRMNS','ered','rman','hereditary'),
 (165548,'hereditary persistence',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|pe|er|rs|si|is|st|te|en|nc|ce|e','here','HRTTRPRSSTNS','ered','tenc','hereditary'),
 (165549,'hereditary polyfibromatoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|po|ol|ly|yf|fi|ib|br|ro|om|ma|at|to|os|se|es|s','here','HRTTRPLFBRMTSS','ered','tose','hereditary'),
 (165550,'hereditary polyfibromatosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|po|ol|ly|yf|fi|ib|br|ro|om|ma|at|to|os|si|is|s','here','HRTTRPLFBRMTSS','ered','tosi','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165551,'hereditary polytopic enchondral dysostosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|po|ol|ly|yt|to|op|pi|ic|c | e|en|nc|ch|ho|on|nd|dr|ra|al|l | d|dy|ys|so|os|st|to|os|si|is|s','here','HRTTRPLTPKNXNTRLTSSTSS','ered','tosi','hereditary'),
 (165552,'hereditary progressive arthro-ophthalmopathy',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | a|ar|rt|th|hr|ro|o-|-o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','here','HRTTRPRKRSFR0RF0LMP0','ered','path','hereditary'),
 (165553,'hereditary progressive arthroophthalmopathy',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | a|ar|rt|th|hr|ro|oo|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','here','HRTTRPRKRSFR0RF0LMP0','ered','path','hereditary'),
 (165554,'hereditary pyropoikilocytoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|py|yr|ro|op|po|oi|ik|ki|il|lo|oc|cy|yt|to|os|se|es|s','here','HRTTRPRPKLSTSS','ered','tose','hereditary'),
 (165555,'hereditary pyropoikilocytosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | p|py|yr|ro|op|po|oi|ik|ki|il|lo|oc|cy|yt|to|os|si|is|s','here','HRTTRPRPKLSTSS','ered','tosi','hereditary'),
 (165556,'hereditary retinal aplasia',' h|he|er|re|ed|di|it|ta|ar|ry|y | r|re|et|ti|in|na|al|l | a|ap|pl|la|as|si|ia|a','here','HRTTRRTNLPLX','ered','lasi','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165557,'hereditary sensory and autonomic neurophathy',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|se|en|ns|so|or|ry|y | a|an|nd|d | a|au|ut|to|on|no|om|mi|ic|c | n|ne|eu|ur|ro|op|ph|ha|at|th|hy|y','here','HRTTRSNSRNTTNMKNRF0','ered','hath','hereditary'),
 (165558,'hereditary sensory and autonomic neurophathy type I',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|se|en|ns|so|or|ry|y | a|an|nd|d | a|au|ut|to|on|no|om|mi|ic|c | n|ne|eu|ur|ro|op|ph|ha|at|th|hy|y | t|ty|yp|pe|e | I|I','here','HRTTRSNSRNTTNMKNRF0TP','ered','ype','hereditary'),
 (165559,'hereditary sensory and autonomic neurophathy type II',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|se|en|ns|so|or|ry|y | a|an|nd|d | a|au|ut|to|on|no|om|mi|ic|c | n|ne|eu|ur|ro|op|ph|ha|at|th|hy|y | t|ty|yp|pe|e | I|II|I','here','HRTTRSNSRNTTNMKNRF0TP','ered','pe I','hereditary'),
 (165560,'hereditary sensory and autonomic neurophathy type III',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|se|en|ns|so|or|ry|y | a|an|nd|d | a|au|ut|to|on|no|om|mi|ic|c | n|ne|eu|ur|ro|op|ph|ha|at|th|hy|y | t|ty|yp|pe|e | I|II|II|I','here','HRTTRSNSRNTTNMKNRF0TP','ered','e II','hereditary'),
 (165561,'hereditary sensory and autonomic neurophathy type IV',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|se|en|ns|so|or|ry|y | a|an|nd|d | a|au|ut|to|on|no|om|mi|ic|c | n|ne|eu|ur|ro|op|ph|ha|at|th|hy|y | t|ty|yp|pe|e | I|IV|V','here','HRTTRSNSRNTTNMKNRF0TPF','ered','pe I','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165562,'hereditary sensory neuropathy',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|se|en|ns|so|or|ry|y | n|ne|eu|ur|ro|op|pa|at|th|hy|y','here','HRTTRSNSRNRP0','ered','path','hereditary'),
 (165563,'hereditary sensory radicular neuropathy',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|se|en|ns|so|or|ry|y | r|ra|ad|di|ic|cu|ul|la|ar|r | n|ne|eu|ur|ro|op|pa|at|th|hy|y','here','HRTTRSNSRRTKLRNRP0','ered','path','hereditary'),
 (165564,'hereditary spherocytoses',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|sp|ph|he|er|ro|oc|cy|yt|to|os|se|es|s','here','HRTTRSFRSTSS','ered','tose','hereditary'),
 (165565,'hereditary spherocytosis',' h|he|er|re|ed|di|it|ta|ar|ry|y | s|sp|ph|he|er|ro|oc|cy|yt|to|os|si|is|s','here','HRTTRSFRSTSS','ered','tosi','hereditary'),
 (165566,'hereditary thrombo-cytopaenia',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','here','HRTTR0RMSTPN','ered','aeni','hereditary'),
 (165567,'hereditary thrombo-cytopaenias',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','here','HRTTR0RMSTPNS','ered','enia','hereditary'),
 (165568,'hereditary thrombo-cytopenia',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','here','HRTTR0RMSTPN','ered','peni','hereditary');
INSERT INTO `m_spelling_dictionary` VALUES  (165569,'hereditary thrombo-cytopenias',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','here','HRTTR0RMSTPNS','ered','enia','hereditary'),
 (165570,'hereditary thrombocytopaenia',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','here','HRTTR0RMSTPN','ered','aeni','hereditary'),
 (165571,'hereditary thrombocytopaenias',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','here','HRTTR0RMSTPNS','ered','enia','hereditary'),
 (165572,'hereditary thrombocytopenia',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','here','HRTTR0RMSTPN','ered','peni','hereditary'),
 (165573,'hereditary thrombocytopenias',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','here','HRTTR0RMSTPNS','ered','enia','hereditary'),
 (165574,'hereditary trophedema',' h|he|er|re|ed|di|it|ta|ar|ry|y | t|tr|ro|op|ph|he|ed|de|em|ma|a','here','HRTTRTRFTM','ered','edem','hereditary'),
 (165575,'heredity',' h|he|er|re|ed|di|it|ty|y','here','HRTT','ered','edit','heredity');
INSERT INTO `m_spelling_dictionary` VALUES  (165576,'heredo-ataxia',' h|he|er|re|ed|do|o-|-a|at|ta|ax|xi|ia|a','here','HRTTKS','ered','taxi','heredo-ata'),
 (165577,'heredo-ataxias',' h|he|er|re|ed|do|o-|-a|at|ta|ax|xi|ia|as|s','here','HRTTKSS','ered','axia','heredo-ata'),
 (165578,'heredo-degenerative',' h|he|er|re|ed|do|o-|-d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','here','HRTTJNRTF','ered','ativ','heredo-deg'),
 (165579,'heredo-familial',' h|he|er|re|ed|do|o-|-f|fa|am|mi|il|li|ia|al|l','here','HRTFMLL','ered','ilia','heredo-fam'),
 (165580,'heredoataxia',' h|he|er|re|ed|do|oa|at|ta|ax|xi|ia|a','here','HRTTKS','ered','taxi','heredoatax'),
 (165581,'heredoataxia hemeralopica polyneuritiformis',' h|he|er|re|ed|do|oa|at|ta|ax|xi|ia|a | h|he|em|me|er|ra|al|lo|op|pi|ic|ca|a | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|if|fo|or|rm|mi|is|s','here','HRTTKSHMRLPKPLNRTFRMS','ered','ormi','heredoatax'),
 (165582,'heredoataxias',' h|he|er|re|ed|do|oa|at|ta|ax|xi|ia|as|s','here','HRTTKSS','ered','axia','heredoatax'),
 (165583,'heredobiologic',' h|he|er|re|ed|do|ob|bi|io|ol|lo|og|gi|ic|c','here','HRTBLJK','ered','logi','heredobiol');
INSERT INTO `m_spelling_dictionary` VALUES  (165584,'heredoconstitutional disease',' h|he|er|re|ed|do|oc|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | d|di|is|se|ea|as|se|e','here','HRTKNSTTXNLTSS','ered','seas','heredocons'),
 (165585,'heredoconstitutional diseases',' h|he|er|re|ed|do|oc|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | d|di|is|se|ea|as|se|es|s','here','HRTKNSTTXNLTSSS','ered','ease','heredocons'),
 (165586,'heredodegeneration',' h|he|er|re|ed|do|od|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','here','HRTTJNRXN','ered','atio','heredodege'),
 (165587,'heredodegenerations',' h|he|er|re|ed|do|od|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','here','HRTTJNRXNS','ered','tion','heredodege'),
 (165588,'heredodegenerative',' h|he|er|re|ed|do|od|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','here','HRTTJNRTF','ered','ativ','heredodege'),
 (165589,'heredodegenerative disease',' h|he|er|re|ed|do|od|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|e','here','HRTTJNRTFTSS','ered','seas','heredodege'),
 (165590,'heredodegenerative diseases',' h|he|er|re|ed|do|od|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|es|s','here','HRTTJNRTFTSSS','ered','ease','heredodege'),
 (165591,'heredofamilial',' h|he|er|re|ed|do|of|fa|am|mi|il|li|ia|al|l','here','HRTFMLL','ered','ilia','heredofami');
INSERT INTO `m_spelling_dictionary` VALUES  (165592,'heredofamilial tremor',' h|he|er|re|ed|do|of|fa|am|mi|il|li|ia|al|l | t|tr|re|em|mo|or|r','here','HRTFMLLTRMR','ered','remo','heredofami'),
 (165593,'heredofamilial tremors',' h|he|er|re|ed|do|of|fa|am|mi|il|li|ia|al|l | t|tr|re|em|mo|or|rs|s','here','HRTFMLLTRMRS','ered','emor','heredofami'),
 (165594,'heredoluetic',' h|he|er|re|ed|do|ol|lu|ue|et|ti|ic|c','here','HRTLTK','ered','ueti','heredoluet'),
 (165595,'heredomotorsensoric',' h|he|er|re|ed|do|om|mo|ot|to|or|rs|se|en|ns|so|or|ri|ic|c','here','HRTMTRSNSRK','ered','sori','heredomoto'),
 (165596,'heredopathia',' h|he|er|re|ed|do|op|pa|at|th|hi|ia|a','here','HRTP0','ered','athi','heredopath'),
 (165597,'heredopathia atactica polyneuritiformis',' h|he|er|re|ed|do|op|pa|at|th|hi|ia|a | a|at|ta|ac|ct|ti|ic|ca|a | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|if|fo|or|rm|mi|is|s','here','HRTP0TKTKPLNRTFRMS','ered','ormi','heredopath'),
 (165598,'heredosyphilitic',' h|he|er|re|ed|do|os|sy|yp|ph|hi|il|li|it|ti|ic|c','here','HRTSFLTK','ered','liti','heredosyph'),
 (165599,'Hereford',' H|He|er|re|ef|fo|or|rd|d','Here','HRFRT','eref','efor','Hereford');
INSERT INTO `m_spelling_dictionary` VALUES  (165600,'Herefords',' H|He|er|re|ef|fo|or|rd|ds|s','Here','HRFRTS','eref','ford','Herefords'),
 (165601,'heregulin',' h|he|er|re|eg|gu|ul|li|in|n','here','HRKLN','ereg','guli','heregulin'),
 (165602,'heregulin alpha',' h|he|er|re|eg|gu|ul|li|in|n | a|al|lp|ph|ha|a','here','HRKLNLF','ereg','alph','heregulin'),
 (165603,'heregulin beta 1',' h|he|er|re|eg|gu|ul|li|in|n | b|be|et|ta|a | 1|1','here','HRKLNBT','ereg','eta','heregulin'),
 (165604,'heregulin beta 2',' h|he|er|re|eg|gu|ul|li|in|n | b|be|et|ta|a | 2|2','here','HRKLNBT','ereg','eta','heregulin'),
 (165605,'heregulin beta1',' h|he|er|re|eg|gu|ul|li|in|n | b|be|et|ta|a1|1','here','HRKLNBT','ereg','beta','heregulin'),
 (165606,'heregulin beta2',' h|he|er|re|eg|gu|ul|li|in|n | b|be|et|ta|a2|2','here','HRKLNBT','ereg','beta','heregulin'),
 (165607,'heregulin receptor',' h|he|er|re|eg|gu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','here','HRKLNRSPTR','ereg','epto','heregulin'),
 (165608,'heregulin receptors',' h|he|er|re|eg|gu|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','here','HRKLNRSPTRS','ereg','ptor','heregulin'),
 (165609,'heregulin-alpha',' h|he|er|re|eg|gu|ul|li|in|n-|-a|al|lp|ph|ha|a','here','HRKLNLF','ereg','alph','heregulin-');
INSERT INTO `m_spelling_dictionary` VALUES  (165610,'heregulin-beta 2',' h|he|er|re|eg|gu|ul|li|in|n-|-b|be|et|ta|a | 2|2','here','HRKLNBT','ereg','eta','heregulin-'),
 (165611,'heregulin-beta2',' h|he|er|re|eg|gu|ul|li|in|n-|-b|be|et|ta|a2|2','here','HRKLNBT','ereg','beta','heregulin-'),
 (165612,'heregulin-like growth factor',' h|he|er|re|eg|gu|ul|li|in|n-|-l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','here','HRKLNLKKR0FKTR','ereg','acto','heregulin-'),
 (165613,'heregulins',' h|he|er|re|eg|gu|ul|li|in|ns|s','here','HRKLNS','ereg','ulin','heregulins'),
 (165614,'herein',' h|he|er|re|ei|in|n','here','HRN','erei','erei','herein'),
 (165615,'hereinafter',' h|he|er|re|ei|in|na|af|ft|te|er|r','here','HRNFTR','erei','afte','hereinafte'),
 (165616,'Herellea',' H|He|er|re|el|ll|le|ea|a','Here','HRL','erel','elle','Herellea'),
 (165617,'Herellea vaginicola',' H|He|er|re|el|ll|le|ea|a | v|va|ag|gi|in|ni|ic|co|ol|la|a','Here','HRLFJNKL','erel','icol','Herellea v'),
 (165618,'hereof',' h|he|er|re|eo|of|f','here','HRF','ereo','ereo','hereof'),
 (165619,'Herero',' H|He|er|re|er|ro|o','Here','HRR','erer','erer','Herero');
INSERT INTO `m_spelling_dictionary` VALUES  (165620,'Hereros',' H|He|er|re|er|ro|os|s','Here','HRRS','erer','rero','Hereros'),
 (165621,'heresies',' h|he|er|re|es|si|ie|es|s','here','HRSS','eres','esie','heresies'),
 (165622,'heresy',' h|he|er|re|es|sy|y','here','HRS','eres','eres','heresy'),
 (165623,'heretic',' h|he|er|re|et|ti|ic|c','here','HRTK','eret','reti','heretic'),
 (165624,'heretical',' h|he|er|re|et|ti|ic|ca|al|l','here','HRTKL','eret','tica','heretical'),
 (165625,'heretics',' h|he|er|re|et|ti|ic|cs|s','here','HRTKS','eret','etic','heretics'),
 (165626,'hereto',' h|he|er|re|et|to|o','here','HRT','eret','eret','hereto'),
 (165627,'heretofore',' h|he|er|re|et|to|of|fo|or|re|e','here','HRTFR','eret','ofor','heretofore'),
 (165628,'herewith',' h|he|er|re|ew|wi|it|th|h','here','HRW0','erew','ewit','herewith'),
 (165629,'Herichthys carpintis',' H|He|er|ri|ic|ch|ht|th|hy|ys|s | c|ca|ar|rp|pi|in|nt|ti|is|s','Heri','HRX0SKRPNTS','eric','inti','Herichthys'),
 (165630,'Herichthys labridens',' H|He|er|ri|ic|ch|ht|th|hy|ys|s | l|la|ab|br|ri|id|de|en|ns|s','Heri','HRX0SLBRTNS','eric','iden','Herichthys'),
 (165631,'Hericium',' H|He|er|ri|ic|ci|iu|um|m','Heri','HRSM','eric','iciu','Hericium');
INSERT INTO `m_spelling_dictionary` VALUES  (165632,'Hericium coralloides',' H|He|er|ri|ic|ci|iu|um|m | c|co|or|ra|al|ll|lo|oi|id|de|es|s','Heri','HRSMKRLTS','eric','oide','Hericium c'),
 (165633,'Hericium erinaceum',' H|He|er|ri|ic|ci|iu|um|m | e|er|ri|in|na|ac|ce|eu|um|m','Heri','HRSMRNSM','eric','aceu','Hericium e'),
 (165634,'Hericium erinaceus',' H|He|er|ri|ic|ci|iu|um|m | e|er|ri|in|na|ac|ce|eu|us|s','Heri','HRSMRNSS','eric','aceu','Hericium e'),
 (165635,'Hericium ramosum',' H|He|er|ri|ic|ci|iu|um|m | r|ra|am|mo|os|su|um|m','Heri','HRSMRMSM','eric','mosu','Hericium r'),
 (165636,'Hering',' H|He|er|ri|in|ng|g','Heri','HRNK','erin','erin','Hering'),
 (165637,'Hering-Breuer inflation reflex',' H|He|er|ri|in|ng|g-|-B|Br|re|eu|ue|er|r | i|in|nf|fl|la|at|ti|io|on|n | r|re|ef|fl|le|ex|x','Heri','HRNKBRRNFLXNRFLKS','erin','efle','Hering-Bre'),
 (165638,'Hering-Breuer inflation reflexes',' H|He|er|ri|in|ng|g-|-B|Br|re|eu|ue|er|r | i|in|nf|fl|la|at|ti|io|on|n | r|re|ef|fl|le|ex|xe|es|s','Heri','HRNKBRRNFLXNRFLKSS','erin','lexe','Hering-Bre'),
 (165639,'Hering-Breuer reflex',' H|He|er|ri|in|ng|g-|-B|Br|re|eu|ue|er|r | r|re|ef|fl|le|ex|x','Heri','HRNKBRRRFLKS','erin','efle','Hering-Bre');
INSERT INTO `m_spelling_dictionary` VALUES  (165640,'Hering-Breuer reflexes',' H|He|er|ri|in|ng|g-|-B|Br|re|eu|ue|er|r | r|re|ef|fl|le|ex|xe|es|s','Heri','HRNKBRRRFLKSS','erin','lexe','Hering-Bre'),
 (165641,'Herings',' H|He|er|ri|in|ng|gs|s','Heri','HRNKS','erin','ring','Herings'),
 (165642,'heritabilities',' h|he|er|ri|it|ta|ab|bi|il|li|it|ti|ie|es|s','heri','HRTBLTS','erit','itie','heritabili'),
 (165643,'heritability',' h|he|er|ri|it|ta|ab|bi|il|li|it|ty|y','heri','HRTBLT','erit','ilit','heritabili'),
 (165644,'heritable',' h|he|er|ri|it|ta|ab|bl|le|e','heri','HRTBL','erit','tabl','heritable'),
 (165645,'heritably',' h|he|er|ri|it|ta|ab|bl|ly|y','heri','HRTBL','erit','tabl','heritably'),
 (165646,'heritage',' h|he|er|ri|it|ta|ag|ge|e','heri','HRTJ','erit','itag','heritage'),
 (165647,'heritages',' h|he|er|ri|it|ta|ag|ge|es|s','heri','HRTJS','erit','tage','heritages'),
 (165648,'Heritiera',' H|He|er|ri|it|ti|ie|er|ra|a','Heri','HRTR','erit','tier','Heritiera'),
 (165649,'Heritiera littoralis',' H|He|er|ri|it|ti|ie|er|ra|a | l|li|it|tt|to|or|ra|al|li|is|s','Heri','HRTRLTRLS','erit','rali','Heritiera'),
 (165650,'heritonin',' h|he|er|ri|it|to|on|ni|in|n','heri','HRTNN','erit','toni','heritonin');
INSERT INTO `m_spelling_dictionary` VALUES  (165651,'Herlitz',' H|He|er|rl|li|it|tz|z','Herl','HRLTS','erli','rlit','Herlitz'),
 (165652,'Herlitz junctional epidermolysis bullosa',' H|He|er|rl|li|it|tz|z | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','Herl','HRLTSJNKXNLPTRMLSSBLS','erli','llos','Herlitz ju'),
 (165653,'Herlitz syndrome',' H|He|er|rl|li|it|tz|z | s|sy|yn|nd|dr|ro|om|me|e','Herl','HRLTSSNTRM','erli','drom','Herlitz sy'),
 (165654,'Herlitz\'s disease','','','',NULL,NULL,''),
 (165655,'Herlitz\'s diseases','','','',NULL,NULL,''),
 (165656,'Herlitzes',' H|He|er|rl|li|it|tz|ze|es|s','Herl','HRLTSS','erli','itze','Herlitzes'),
 (165657,'herma',' h|he|er|rm|ma|a','herm','HRM','erma','herm','herma'),
 (165658,'Hermann',' H|He|er|rm|ma|an|nn|n','Herm','HRMN','erma','rman','Hermann'),
 (165659,'Hermann Boerhaave',' H|He|er|rm|ma|an|nn|n | B|Bo|oe|er|rh|ha|aa|av|ve|e','Herm','HRMNBRHF','erma','haav','Hermann Bo'),
 (165660,'Hermann Siemens',' H|He|er|rm|ma|an|nn|n | S|Si|ie|em|me|en|ns|s','Herm','HRMNSMNS','erma','emen','Hermann Si'),
 (165661,'Hermann W. Siemens',' H|He|er|rm|ma|an|nn|n | W|W.|. | S|Si|ie|em|me|en|ns|s','Herm','HRMNSMNS','erma','emen','Hermann W.');
INSERT INTO `m_spelling_dictionary` VALUES  (165662,'Hermann Werner Siemens',' H|He|er|rm|ma|an|nn|n | W|We|er|rn|ne|er|r | S|Si|ie|em|me|en|ns|s','Herm','HRMNWRNRSMNS','erma','emen','Hermann We'),
 (165663,'Hermannia',' H|He|er|rm|ma|an|nn|ni|ia|a','Herm','HRMN','erma','anni','Hermannia'),
 (165664,'Hermannia grandiflora',' H|He|er|rm|ma|an|nn|ni|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Herm','HRMNKRNTFLR','erma','flor','Hermannia'),
 (165665,'Hermanns',' H|He|er|rm|ma|an|nn|ns|s','Herm','HRMNS','erma','mann','Hermanns'),
 (165666,'Hermansky',' H|He|er|rm|ma|an|ns|sk|ky|y','Herm','HRMNSK','erma','ansk','Hermansky'),
 (165667,'Hermansky\'s','','','',NULL,NULL,''),
 (165668,'Hermansky-Pudlak syndrome',' H|He|er|rm|ma|an|ns|sk|ky|y-|-P|Pu|ud|dl|la|ak|k | s|sy|yn|nd|dr|ro|om|me|e','Herm','HRMNSKPTLKSNTRM','erma','drom','Hermansky-'),
 (165669,'Hermanskys',' H|He|er|rm|ma|an|ns|sk|ky|ys|s','Herm','HRMNSKS','erma','nsky','Hermanskys'),
 (165670,'hermaphrodism',' h|he|er|rm|ma|ap|ph|hr|ro|od|di|is|sm|m','herm','HRMFRTSM','erma','odis','hermaphrod'),
 (165671,'hermaphrodite',' h|he|er|rm|ma|ap|ph|hr|ro|od|di|it|te|e','herm','HRMFRTT','erma','odit','hermaphrod');
INSERT INTO `m_spelling_dictionary` VALUES  (165672,'hermaphrodites',' h|he|er|rm|ma|ap|ph|hr|ro|od|di|it|te|es|s','herm','HRMFRTTS','erma','dite','hermaphrod'),
 (165673,'hermaphroditic',' h|he|er|rm|ma|ap|ph|hr|ro|od|di|it|ti|ic|c','herm','HRMFRTTK','erma','diti','hermaphrod'),
 (165674,'hermaphroditism',' h|he|er|rm|ma|ap|ph|hr|ro|od|di|it|ti|is|sm|m','herm','HRMFRTTSM','erma','itis','hermaphrod'),
 (165675,'hermeneutic',' h|he|er|rm|me|en|ne|eu|ut|ti|ic|c','herm','HRMNTK','erme','euti','hermeneuti'),
 (165676,'hermeneutical',' h|he|er|rm|me|en|ne|eu|ut|ti|ic|ca|al|l','herm','HRMNTKL','erme','tica','hermeneuti'),
 (165677,'hermeneutically',' h|he|er|rm|me|en|ne|eu|ut|ti|ic|ca|al|ll|ly|y','herm','HRMNTKL','erme','call','hermeneuti'),
 (165678,'hermeneutics',' h|he|er|rm|me|en|ne|eu|ut|ti|ic|cs|s','herm','HRMNTKS','erme','utic','hermeneuti'),
 (165679,'Hermes',' H|He|er|rm|me|es|s','Herm','HRMS','erme','erme','Hermes'),
 (165680,'Hermetia',' H|He|er|rm|me|et|ti|ia|a','Herm','HRMX','erme','meti','Hermetia'),
 (165681,'Hermetia illucens',' H|He|er|rm|me|et|ti|ia|a | i|il|ll|lu|uc|ce|en|ns|s','Herm','HRMXLSNS','erme','ucen','Hermetia i');
INSERT INTO `m_spelling_dictionary` VALUES  (165682,'hermetic',' h|he|er|rm|me|et|ti|ic|c','herm','HRMTK','erme','meti','hermetic'),
 (165683,'hermetically',' h|he|er|rm|me|et|ti|ic|ca|al|ll|ly|y','herm','HRMTKL','erme','call','hermetical'),
 (165684,'hermeticity',' h|he|er|rm|me|et|ti|ic|ci|it|ty|y','herm','HRMTST','erme','icit','hermeticit'),
 (165685,'Hermissenda',' H|He|er|rm|mi|is|ss|se|en|nd|da|a','Herm','HRMSNT','ermi','send','Hermissend'),
 (165686,'Hermissenda crassicornis',' H|He|er|rm|mi|is|ss|se|en|nd|da|a | c|cr|ra|as|ss|si|ic|co|or|rn|ni|is|s','Herm','HRMSNTKRSKRNS','ermi','orni','Hermissend'),
 (165687,'hermit',' h|he|er|rm|mi|it|t','herm','HRMT','ermi','ermi','hermit'),
 (165688,'hermit crab',' h|he|er|rm|mi|it|t | c|cr|ra|ab|b','herm','HRMTKRB','ermi',' cra','hermit cra'),
 (165689,'hermit crabs',' h|he|er|rm|mi|it|t | c|cr|ra|ab|bs|s','herm','HRMTKRBS','ermi','crab','hermit cra'),
 (165690,'hermit thrush',' h|he|er|rm|mi|it|t | t|th|hr|ru|us|sh|h','herm','HRMT0RX','ermi','hrus','hermit thr'),
 (165691,'hermit thrushes',' h|he|er|rm|mi|it|t | t|th|hr|ru|us|sh|he|es|s','herm','HRMT0RXS','ermi','ushe','hermit thr');
INSERT INTO `m_spelling_dictionary` VALUES  (165692,'hermitism',' h|he|er|rm|mi|it|ti|is|sm|m','herm','HRMTSM','ermi','itis','hermitism'),
 (165693,'hermits',' h|he|er|rm|mi|it|ts|s','herm','HRMTS','ermi','rmit','hermits'),
 (165694,'Hermosilla azurea',' H|He|er|rm|mo|os|si|il|ll|la|a | a|az|zu|ur|re|ea|a','Herm','HRMSLSR','ermo','zure','Hermosilla'),
 (165695,'hern',' h|he|er|rn|n','hern','HRN','ern','hern','hern'),
 (165696,'hern\'s','','','',NULL,NULL,''),
 (165697,'hernandezine',' h|he|er|rn|na|an|nd|de|ez|zi|in|ne|e','hern','HRNNTSN','erna','ezin','hernandezi'),
 (165698,'Hernandia',' H|He|er|rn|na|an|nd|di|ia|a','Hern','HRNNT','erna','andi','Hernandia'),
 (165699,'Hernandia nymphaeifolia',' H|He|er|rn|na|an|nd|di|ia|a | n|ny|ym|mp|ph|ha|ae|ei|if|fo|ol|li|ia|a','Hern','HRNNTNMFFL','erna','foli','Hernandia'),
 (165700,'Hernandia ovigera',' H|He|er|rn|na|an|nd|di|ia|a | o|ov|vi|ig|ge|er|ra|a','Hern','HRNNTFJR','erna','iger','Hernandia'),
 (165701,'Hernandia peltata',' H|He|er|rn|na|an|nd|di|ia|a | p|pe|el|lt|ta|at|ta|a','Hern','HRNNTPLTT','erna','ltat','Hernandia'),
 (165702,'Hernandia sonora',' H|He|er|rn|na|an|nd|di|ia|a | s|so|on|no|or|ra|a','Hern','HRNNTSNR','erna','onor','Hernandia');
INSERT INTO `m_spelling_dictionary` VALUES  (165703,'Hernandia voyronii',' H|He|er|rn|na|an|nd|di|ia|a | v|vo|oy|yr|ro|on|ni|ii|i','Hern','HRNNTFRN','erna','roni','Hernandia'),
 (165704,'Hernandiaceae',' H|He|er|rn|na|an|nd|di|ia|ac|ce|ea|ae|e','Hern','HRNNTS','erna','acea','Hernandiac'),
 (165705,'hernandulcin',' h|he|er|rn|na|an|nd|du|ul|lc|ci|in|n','hern','HRNNTLSN','erna','ulci','hernandulc'),
 (165706,'hernia',' h|he|er|rn|ni|ia|a','hern','HRN','erni','erni','hernia'),
 (165707,'hernia adiposa',' h|he|er|rn|ni|ia|a | a|ad|di|ip|po|os|sa|a','hern','HRNTPS','erni','ipos','hernia adi'),
 (165708,'hernia cerebri',' h|he|er|rn|ni|ia|a | c|ce|er|re|eb|br|ri|i','hern','HRNSRBR','erni','rebr','hernia cer'),
 (165709,'herniae',' h|he|er|rn|ni|ia|ae|e','hern','HRN','erni','rnia','herniae'),
 (165710,'hernial',' h|he|er|rn|ni|ia|al|l','hern','HRNL','erni','rnia','hernial'),
 (165711,'hernial canal',' h|he|er|rn|ni|ia|al|l | c|ca|an|na|al|l','hern','HRNLKNL','erni','cana','hernial ca'),
 (165712,'hernial canals',' h|he|er|rn|ni|ia|al|l | c|ca|an|na|al|ls|s','hern','HRNLKNLS','erni','anal','hernial ca'),
 (165713,'hernial sac',' h|he|er|rn|ni|ia|al|l | s|sa|ac|c','hern','HRNLSK','erni','l sa','hernial sa');
INSERT INTO `m_spelling_dictionary` VALUES  (165714,'hernial sacs',' h|he|er|rn|ni|ia|al|l | s|sa|ac|cs|s','hern','HRNLSKS','erni',' sac','hernial sa'),
 (165715,'Herniaria',' H|He|er|rn|ni|ia|ar|ri|ia|a','Hern','HRNR','erni','iari','Herniaria'),
 (165716,'herniarin',' h|he|er|rn|ni|ia|ar|ri|in|n','hern','HRNRN','erni','iari','herniarin'),
 (165717,'herniarins',' h|he|er|rn|ni|ia|ar|ri|in|ns|s','hern','HRNRNS','erni','arin','herniarins'),
 (165718,'herniary',' h|he|er|rn|ni|ia|ar|ry|y','hern','HRNR','erni','niar','herniary'),
 (165719,'hernias',' h|he|er|rn|ni|ia|as|s','hern','HRNS','erni','rnia','hernias'),
 (165720,'herniate',' h|he|er|rn|ni|ia|at|te|e','hern','HRNT','erni','niat','herniate'),
 (165721,'herniated',' h|he|er|rn|ni|ia|at|te|ed|d','hern','HRNTT','erni','iate','herniated'),
 (165722,'herniated disc',' h|he|er|rn|ni|ia|at|te|ed|d | d|di|is|sc|c','hern','HRNTTTSK','erni',' dis','herniated'),
 (165723,'herniated discs',' h|he|er|rn|ni|ia|at|te|ed|d | d|di|is|sc|cs|s','hern','HRNTTTSKS','erni','disc','herniated'),
 (165724,'herniated disk',' h|he|er|rn|ni|ia|at|te|ed|d | d|di|is|sk|k','hern','HRNTTTSK','erni',' dis','herniated');
INSERT INTO `m_spelling_dictionary` VALUES  (165725,'herniated disks',' h|he|er|rn|ni|ia|at|te|ed|d | d|di|is|sk|ks|s','hern','HRNTTTSKS','erni','disk','herniated'),
 (165726,'herniated tissue',' h|he|er|rn|ni|ia|at|te|ed|d | t|ti|is|ss|su|ue|e','hern','HRNTTTS','erni','issu','herniated'),
 (165727,'herniated tissues',' h|he|er|rn|ni|ia|at|te|ed|d | t|ti|is|ss|su|ue|es|s','hern','HRNTTTSS','erni','ssue','herniated'),
 (165728,'herniates',' h|he|er|rn|ni|ia|at|te|es|s','hern','HRNTS','erni','iate','herniates'),
 (165729,'herniating',' h|he|er|rn|ni|ia|at|ti|in|ng|g','hern','HRNTNK','erni','atin','herniating'),
 (165730,'herniation',' h|he|er|rn|ni|ia|at|ti|io|on|n','hern','HRNXN','erni','atio','herniation'),
 (165731,'herniations',' h|he|er|rn|ni|ia|at|ti|io|on|ns|s','hern','HRNXNS','erni','tion','herniation'),
 (165732,'hernioappendectomies',' h|he|er|rn|ni|io|oa|ap|pp|pe|en|nd|de|ec|ct|to|om|mi|ie|es|s','hern','HRNPNTKTMS','erni','omie','hernioappe'),
 (165733,'hernioappendectomy',' h|he|er|rn|ni|io|oa|ap|pp|pe|en|nd|de|ec|ct|to|om|my|y','hern','HRNPNTKTM','erni','ctom','hernioappe'),
 (165734,'herniogram',' h|he|er|rn|ni|io|og|gr|ra|am|m','hern','HRNKRM','erni','ogra','herniogram');
INSERT INTO `m_spelling_dictionary` VALUES  (165735,'herniograms',' h|he|er|rn|ni|io|og|gr|ra|am|ms|s','hern','HRNKRMS','erni','gram','herniogram'),
 (165736,'herniographic',' h|he|er|rn|ni|io|og|gr|ra|ap|ph|hi|ic|c','hern','HRNKRFK','erni','aphi','herniograp'),
 (165737,'herniographically',' h|he|er|rn|ni|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','hern','HRNKRFKL','erni','call','herniograp'),
 (165738,'herniographies',' h|he|er|rn|ni|io|og|gr|ra|ap|ph|hi|ie|es|s','hern','HRNKRFS','erni','phie','herniograp'),
 (165739,'herniography',' h|he|er|rn|ni|io|og|gr|ra|ap|ph|hy|y','hern','HRNKRF','erni','raph','herniograp'),
 (165740,'hernioid',' h|he|er|rn|ni|io|oi|id|d','hern','HRNT','erni','nioi','hernioid'),
 (165741,'hernioplasties',' h|he|er|rn|ni|io|op|pl|la|as|st|ti|ie|es|s','hern','HRNPLSTS','erni','stie','hernioplas'),
 (165742,'hernioplasty',' h|he|er|rn|ni|io|op|pl|la|as|st|ty|y','hern','HRNPLST','erni','last','hernioplas'),
 (165743,'herniorraphies',' h|he|er|rn|ni|io|or|rr|ra|ap|ph|hi|ie|es|s','hern','HRNRFS','erni','phie','herniorrap'),
 (165744,'herniorraphy',' h|he|er|rn|ni|io|or|rr|ra|ap|ph|hy|y','hern','HRNRF','erni','raph','herniorrap');
INSERT INTO `m_spelling_dictionary` VALUES  (165745,'herniorrhaphies',' h|he|er|rn|ni|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','hern','HRNRHFS','erni','phie','herniorrha'),
 (165746,'herniorrhaphy',' h|he|er|rn|ni|io|or|rr|rh|ha|ap|ph|hy|y','hern','HRNRHF','erni','haph','herniorrha'),
 (165747,'herniotome',' h|he|er|rn|ni|io|ot|to|om|me|e','hern','HRNTM','erni','otom','herniotome'),
 (165748,'herniotomes',' h|he|er|rn|ni|io|ot|to|om|me|es|s','hern','HRNTMS','erni','tome','herniotome'),
 (165749,'herniotomies',' h|he|er|rn|ni|io|ot|to|om|mi|ie|es|s','hern','HRNTMS','erni','omie','herniotomi'),
 (165750,'herniotomy',' h|he|er|rn|ni|io|ot|to|om|my|y','hern','HRNTM','erni','otom','herniotomy'),
 (165751,'herns',' h|he|er|rn|ns|s','hern','HRNS','erns','hern','herns'),
 (165752,'hero',' h|he|er|ro|o','hero','HR','ero','hero','hero'),
 (165753,'heroic',' h|he|er|ro|oi|ic|c','hero','HRK','eroi','eroi','heroic'),
 (165754,'heroically',' h|he|er|ro|oi|ic|ca|al|ll|ly|y','hero','HRKL','eroi','call','heroically'),
 (165755,'heroics',' h|he|er|ro|oi|ic|cs|s','hero','HRKS','eroi','roic','heroics');
INSERT INTO `m_spelling_dictionary` VALUES  (165756,'heroin',' h|he|er|ro|oi|in|n','hero','HRN','eroi','eroi','heroin'),
 (165757,'heroine',' h|he|er|ro|oi|in|ne|e','hero','HRN','eroi','roin','heroine'),
 (165758,'heroines',' h|he|er|ro|oi|in|ne|es|s','hero','HRNS','eroi','oine','heroines'),
 (165759,'heroism',' h|he|er|ro|oi|is|sm|m','hero','HRSM','eroi','rois','heroism'),
 (165760,'heron',' h|he|er|ro|on|n','hero','HRN','eron','hero','heron'),
 (165761,'Heronimidae',' H|He|er|ro|on|ni|im|mi|id|da|ae|e','Hero','HRNMT','eron','mida','Heronimida'),
 (165762,'herons',' h|he|er|ro|on|ns|s','hero','HRNS','eron','eron','herons'),
 (165763,'Herpailurus',' H|He|er|rp|pa|ai|il|lu|ur|ru|us|s','Herp','HRPLRS','erpa','luru','Herpailuru'),
 (165764,'Herpailurus yagouarondi',' H|He|er|rp|pa|ai|il|lu|ur|ru|us|s | y|ya|ag|go|ou|ua|ar|ro|on|nd|di|i','Herp','HRPLRSYKRNT','erpa','rond','Herpailuru'),
 (165765,'Herpailurus yagouaroundi',' H|He|er|rp|pa|ai|il|lu|ur|ru|us|s | y|ya|ag|go|ou|ua|ar|ro|ou|un|nd|di|i','Herp','HRPLRSYKRNT','erpa','ound','Herpailuru'),
 (165766,'herpangina',' h|he|er|rp|pa|an|ng|gi|in|na|a','herp','HRPNJN','erpa','ngin','herpangina');
INSERT INTO `m_spelling_dictionary` VALUES  (165767,'herpangina virus',' h|he|er|rp|pa|an|ng|gi|in|na|a | v|vi|ir|ru|us|s','herp','HRPNJNFRS','erpa','viru','herpangina'),
 (165768,'herpangina viruses',' h|he|er|rp|pa|an|ng|gi|in|na|a | v|vi|ir|ru|us|se|es|s','herp','HRPNJNFRSS','erpa','ruse','herpangina'),
 (165769,'herpanginas',' h|he|er|rp|pa|an|ng|gi|in|na|as|s','herp','HRPNJNS','erpa','gina','herpangina'),
 (165770,'herpes',' h|he|er|rp|pe|es|s','herp','HRPS','erpe','erpe','herpes'),
 (165771,'herpes encephalitides',' h|he|er|rp|pe|es|s | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','herp','HRPSNSFLTTS','erpe','tide','herpes enc'),
 (165772,'herpes encephalitis',' h|he|er|rp|pe|es|s | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','herp','HRPSNSFLTS','erpe','liti','herpes enc'),
 (165773,'herpes febrilis',' h|he|er|rp|pe|es|s | f|fe|eb|br|ri|il|li|is|s','herp','HRPSFBRLS','erpe','rili','herpes feb'),
 (165774,'herpes genitalis',' h|he|er|rp|pe|es|s | g|ge|en|ni|it|ta|al|li|is|s','herp','HRPSJNTLS','erpe','tali','herpes gen'),
 (165775,'herpes gestationis',' h|he|er|rp|pe|es|s | g|ge|es|st|ta|at|ti|io|on|ni|is|s','herp','HRPSJSTXNS','erpe','ioni','herpes ges');
INSERT INTO `m_spelling_dictionary` VALUES  (165776,'herpes labialis',' h|he|er|rp|pe|es|s | l|la|ab|bi|ia|al|li|is|s','herp','HRPSLBLS','erpe','iali','herpes lab'),
 (165777,'herpes labialis virus',' h|he|er|rp|pe|es|s | l|la|ab|bi|ia|al|li|is|s | v|vi|ir|ru|us|s','herp','HRPSLBLSFRS','erpe','viru','herpes lab'),
 (165778,'herpes labialis viruses',' h|he|er|rp|pe|es|s | l|la|ab|bi|ia|al|li|is|s | v|vi|ir|ru|us|se|es|s','herp','HRPSLBLSFRSS','erpe','ruse','herpes lab'),
 (165779,'herpes laryngis',' h|he|er|rp|pe|es|s | l|la|ar|ry|yn|ng|gi|is|s','herp','HRPSLRNJS','erpe','yngi','herpes lar'),
 (165780,'herpes progenitalis',' h|he|er|rp|pe|es|s | p|pr|ro|og|ge|en|ni|it|ta|al|li|is|s','herp','HRPSPRJNTLS','erpe','tali','herpes pro'),
 (165781,'herpes simplex',' h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x','herp','HRPSSMPLKS','erpe','mple','herpes sim'),
 (165782,'herpes simplex encephalitides',' h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','herp','HRPSSMPLKSNSFLTTS','erpe','tide','herpes sim'),
 (165783,'herpes simplex encephalitis',' h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','herp','HRPSSMPLKSNSFLTS','erpe','liti','herpes sim');
INSERT INTO `m_spelling_dictionary` VALUES  (165784,'herpes simplex virus',' h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | v|vi|ir|ru|us|s','herp','HRPSSMPLKSFRS','erpe','viru','herpes sim'),
 (165785,'herpes simplex virus 1',' h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | v|vi|ir|ru|us|s | 1|1','herp','HRPSSMPLKSFRS','erpe','rus','herpes sim'),
 (165786,'herpes simplex virus 2',' h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | v|vi|ir|ru|us|s | 2|2','herp','HRPSSMPLKSFRS','erpe','rus','herpes sim'),
 (165787,'herpes simplex viruses',' h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x | v|vi|ir|ru|us|se|es|s','herp','HRPSSMPLKSFRSS','erpe','ruse','herpes sim'),
 (165788,'herpes virus',' h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s','herp','HRPSFRS','erpe','viru','herpes vir'),
 (165789,'herpes virus entry mediator',' h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s | e|en|nt|tr|ry|y | m|me|ed|di|ia|at|to|or|r','herp','HRPSFRSNTRMTTR','erpe','iato','herpes vir'),
 (165790,'herpes virus entry mediators',' h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s | e|en|nt|tr|ry|y | m|me|ed|di|ia|at|to|or|rs|s','herp','HRPSFRSNTRMTTRS','erpe','ator','herpes vir'),
 (165791,'herpes viruses',' h|he|er|rp|pe|es|s | v|vi|ir|ru|us|se|es|s','herp','HRPSFRSS','erpe','ruse','herpes vir');
INSERT INTO `m_spelling_dictionary` VALUES  (165792,'herpes zoster',' h|he|er|rp|pe|es|s | z|zo|os|st|te|er|r','herp','HRPSSSTR','erpe','oste','herpes zos'),
 (165793,'herpes zoster auricularis',' h|he|er|rp|pe|es|s | z|zo|os|st|te|er|r | a|au|ur|ri|ic|cu|ul|la|ar|ri|is|s','herp','HRPSSSTRRKLRS','erpe','lari','herpes zos'),
 (165794,'herpes zoster ophthalmicus',' h|he|er|rp|pe|es|s | z|zo|os|st|te|er|r | o|op|ph|ht|th|ha|al|lm|mi|ic|cu|us|s','herp','HRPSSSTRF0LMKS','erpe','micu','herpes zos'),
 (165795,'herpes zoster oticus',' h|he|er|rp|pe|es|s | z|zo|os|st|te|er|r | o|ot|ti|ic|cu|us|s','herp','HRPSSSTRTKS','erpe','ticu','herpes zos'),
 (165796,'herpes zosters',' h|he|er|rp|pe|es|s | z|zo|os|st|te|er|rs|s','herp','HRPSSSTRS','erpe','ster','herpes zos'),
 (165797,'herpes-simplex',' h|he|er|rp|pe|es|s-|-s|si|im|mp|pl|le|ex|x','herp','HRPSSMPLKS','erpe','mple','herpes-sim'),
 (165798,'herpes-virus',' h|he|er|rp|pe|es|s-|-v|vi|ir|ru|us|s','herp','HRPSFRS','erpe','viru','herpes-vir'),
 (165799,'herpes-viruses',' h|he|er|rp|pe|es|s-|-v|vi|ir|ru|us|se|es|s','herp','HRPSFRSS','erpe','ruse','herpes-vir'),
 (165800,'herpesencephalitides',' h|he|er|rp|pe|es|se|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','herp','HRPSNSFLTTS','erpe','tide','herpesence');
INSERT INTO `m_spelling_dictionary` VALUES  (165801,'herpesencephalitis',' h|he|er|rp|pe|es|se|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','herp','HRPSNSFLTS','erpe','liti','herpesence'),
 (165802,'Herpestes',' H|He|er|rp|pe|es|st|te|es|s','Herp','HRPSTS','erpe','este','Herpestes'),
 (165803,'Herpestes auropunctatus',' H|He|er|rp|pe|es|st|te|es|s | a|au|ur|ro|op|pu|un|nc|ct|ta|at|tu|us|s','Herp','HRPSTSRPNKTTS','erpe','tatu','Herpestes'),
 (165804,'Herpestes edwardsi',' H|He|er|rp|pe|es|st|te|es|s | e|ed|dw|wa|ar|rd|ds|si|i','Herp','HRPSTSTWRTS','erpe','ards','Herpestes'),
 (165805,'Herpestes edwardsii',' H|He|er|rp|pe|es|st|te|es|s | e|ed|dw|wa|ar|rd|ds|si|ii|i','Herp','HRPSTSTWRTS','erpe','rdsi','Herpestes'),
 (165806,'Herpestes ichneumon',' H|He|er|rp|pe|es|st|te|es|s | i|ic|ch|hn|ne|eu|um|mo|on|n','Herp','HRPSTSXNMN','erpe','eumo','Herpestes'),
 (165807,'Herpestes javanicus',' H|He|er|rp|pe|es|st|te|es|s | j|ja|av|va|an|ni|ic|cu|us|s','Herp','HRPSTSJFNKS','erpe','nicu','Herpestes'),
 (165808,'Herpestes sanguineus',' H|He|er|rp|pe|es|st|te|es|s | s|sa|an|ng|gu|ui|in|ne|eu|us|s','Herp','HRPSTSSNKNS','erpe','ineu','Herpestes'),
 (165809,'Herpestidae',' H|He|er|rp|pe|es|st|ti|id|da|ae|e','Herp','HRPSTT','erpe','tida','Herpestida');
INSERT INTO `m_spelling_dictionary` VALUES  (165810,'Herpestinae',' H|He|er|rp|pe|es|st|ti|in|na|ae|e','Herp','HRPSTN','erpe','tina','Herpestina'),
 (165811,'herpesviral',' h|he|er|rp|pe|es|sv|vi|ir|ra|al|l','herp','HRPSFRL','erpe','vira','herpesvira'),
 (165812,'Herpesviridae',' H|He|er|rp|pe|es|sv|vi|ir|ri|id|da|ae|e','Herp','HRPSFRT','erpe','rida','Herpesviri'),
 (165813,'herpesvirus',' h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','herp','HRPSFRS','erpe','viru','herpesviru'),
 (165814,'Herpesvirus ateles',' H|He|er|rp|pe|es|sv|vi|ir|ru|us|s | a|at|te|el|le|es|s','Herp','HRPSFRSTLS','erpe','tele','Herpesviru'),
 (165815,'herpesvirus hominis',' h|he|er|rp|pe|es|sv|vi|ir|ru|us|s | h|ho|om|mi|in|ni|is|s','herp','HRPSFRSHMNS','erpe','mini','herpesviru'),
 (165816,'herpesvirus hominous',' h|he|er|rp|pe|es|sv|vi|ir|ru|us|s | h|ho|om|mi|in|no|ou|us|s','herp','HRPSFRSHMNS','erpe','inou','herpesviru'),
 (165817,'Herpesvirus saimiri',' H|He|er|rp|pe|es|sv|vi|ir|ru|us|s | s|sa|ai|im|mi|ir|ri|i','Herp','HRPSFRSSMR','erpe','imir','Herpesviru'),
 (165818,'Herpesvirus simiae',' H|He|er|rp|pe|es|sv|vi|ir|ru|us|s | s|si|im|mi|ia|ae|e','Herp','HRPSFRSSM','erpe','imia','Herpesviru');
INSERT INTO `m_spelling_dictionary` VALUES  (165819,'herpesviruses',' h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','herp','HRPSFRSS','erpe','ruse','herpesviru'),
 (165820,'herpetic',' h|he|er|rp|pe|et|ti|ic|c','herp','HRPTK','erpe','peti','herpetic'),
 (165821,'herpetic encephalitides',' h|he|er|rp|pe|et|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','herp','HRPTKNSFLTTS','erpe','tide','herpetic e'),
 (165822,'herpetic encephalitis',' h|he|er|rp|pe|et|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','herp','HRPTKNSFLTS','erpe','liti','herpetic e'),
 (165823,'herpetic gingivitides',' h|he|er|rp|pe|et|ti|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','herp','HRPTKJNJFTTS','erpe','tide','herpetic g'),
 (165824,'herpetic gingivitis',' h|he|er|rp|pe|et|ti|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|is|s','herp','HRPTKJNJFTS','erpe','viti','herpetic g'),
 (165825,'herpetic gingivostomatitides',' h|he|er|rp|pe|et|ti|ic|c | g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|ti|it|ti|id|de|es|s','herp','HRPTKJNJFSTMTTTS','erpe','tide','herpetic g'),
 (165826,'herpetic gingivostomatitis',' h|he|er|rp|pe|et|ti|ic|c | g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|ti|it|ti|is|s','herp','HRPTKJNJFSTMTTS','erpe','titi','herpetic g');
INSERT INTO `m_spelling_dictionary` VALUES  (165827,'herpetic keratitides',' h|he|er|rp|pe|et|ti|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','herp','HRPTKKRTTTS','erpe','tide','herpetic k'),
 (165828,'herpetic keratitis',' h|he|er|rp|pe|et|ti|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','herp','HRPTKKRTTS','erpe','titi','herpetic k'),
 (165829,'herpetic stomatitides',' h|he|er|rp|pe|et|ti|ic|c | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','herp','HRPTKSTMTTTS','erpe','tide','herpetic s'),
 (165830,'herpetic stomatitis',' h|he|er|rp|pe|et|ti|ic|c | s|st|to|om|ma|at|ti|it|ti|is|s','herp','HRPTKSTMTTS','erpe','titi','herpetic s'),
 (165831,'herpetic tonsillitides',' h|he|er|rp|pe|et|ti|ic|c | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','herp','HRPTKTNSLTTS','erpe','tide','herpetic t'),
 (165832,'herpetic tonsillitis',' h|he|er|rp|pe|et|ti|ic|c | t|to|on|ns|si|il|ll|li|it|ti|is|s','herp','HRPTKTNSLTS','erpe','liti','herpetic t'),
 (165833,'herpetic whitlow',' h|he|er|rp|pe|et|ti|ic|c | w|wh|hi|it|tl|lo|ow|w','herp','HRPTKHTL','erpe','itlo','herpetic w'),
 (165834,'herpetiform',' h|he|er|rp|pe|et|ti|if|fo|or|rm|m','herp','HRPTFRM','erpe','ifor','herpetifor');
INSERT INTO `m_spelling_dictionary` VALUES  (165835,'herpetologist',' h|he|er|rp|pe|et|to|ol|lo|og|gi|is|st|t','herp','HRPTLJST','erpe','ogis','herpetolog'),
 (165836,'herpetologists',' h|he|er|rp|pe|et|to|ol|lo|og|gi|is|st|ts|s','herp','HRPTLJSTS','erpe','gist','herpetolog'),
 (165837,'herpetology',' h|he|er|rp|pe|et|to|ol|lo|og|gy|y','herp','HRPTLJ','erpe','olog','herpetolog'),
 (165838,'Herpetomonas',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s','Herp','HRPTMNS','erpe','mona','Herpetomon'),
 (165839,'Herpetomonas anglusteri',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s | a|an|ng|gl|lu|us|st|te|er|ri|i','Herp','HRPTMNSNKLSTR','erpe','ster','Herpetomon'),
 (165840,'Herpetomonas megaseliae',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s | m|me|eg|ga|as|se|el|li|ia|ae|e','Herp','HRPTMNSMKSL','erpe','elia','Herpetomon'),
 (165841,'Herpetomonas muscarum',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s | m|mu|us|sc|ca|ar|ru|um|m','Herp','HRPTMNSMSKRM','erpe','caru','Herpetomon'),
 (165842,'Herpetomonas muscarum ingenoplastis',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s | m|mu|us|sc|ca|ar|ru|um|m | i|in|ng|ge|en|no|op|pl|la|as|st|ti|is|s','Herp','HRPTMNSMSKRMNJNPLSTS','erpe','asti','Herpetomon'),
 (165843,'Herpetomonas muscarum muscarum',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s | m|mu|us|sc|ca|ar|ru|um|m | m|mu|us|sc|ca|ar|ru|um|m','Herp','HRPTMNSMSKRMMSKRM','erpe','caru','Herpetomon');
INSERT INTO `m_spelling_dictionary` VALUES  (165844,'Herpetomonas roitmani',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s | r|ro|oi|it|tm|ma|an|ni|i','Herp','HRPTMNSRTMN','erpe','tman','Herpetomon'),
 (165845,'Herpetomonas samuelpessoai',' H|He|er|rp|pe|et|to|om|mo|on|na|as|s | s|sa|am|mu|ue|el|lp|pe|es|ss|so|oa|ai|i','Herp','HRPTMNSSMLPS','erpe','ssoa','Herpetomon'),
 (165846,'herpetophobia',' h|he|er|rp|pe|et|to|op|ph|ho|ob|bi|ia|a','herp','HRPTFB','erpe','hobi','herpetopho'),
 (165847,'Herpetosiphon',' H|He|er|rp|pe|et|to|os|si|ip|ph|ho|on|n','Herp','HRPTSFN','erpe','ipho','Herpetosip'),
 (165848,'Herpetosiphon aurantiacus',' H|He|er|rp|pe|et|to|os|si|ip|ph|ho|on|n | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Herp','HRPTSFNRNXKS','erpe','iacu','Herpetosip'),
 (165849,'Herpetosoma',' H|He|er|rp|pe|et|to|os|so|om|ma|a','Herp','HRPTSM','erpe','osom','Herpetosom'),
 (165850,'Herplex',' H|He|er|rp|pl|le|ex|x','Herp','HRPLKS','erpl','rple','Herplex'),
 (165851,'Herpotrichia',' H|He|er|rp|po|ot|tr|ri|ic|ch|hi|ia|a','Herp','HRPTRX','erpo','ichi','Herpotrich'),
 (165852,'Herpotrichia diffusa',' H|He|er|rp|po|ot|tr|ri|ic|ch|hi|ia|a | d|di|if|ff|fu|us|sa|a','Herp','HRPTRXTFS','erpo','ffus','Herpotrich');
INSERT INTO `m_spelling_dictionary` VALUES  (165853,'Herpotrichia juniperi',' H|He|er|rp|po|ot|tr|ri|ic|ch|hi|ia|a | j|ju|un|ni|ip|pe|er|ri|i','Herp','HRPTRXJNPR','erpo','iper','Herpotrich'),
 (165854,'herquline',' h|he|er|rq|qu|ul|li|in|ne|e','herq','HRKLN','erqu','ulin','herquline'),
 (165855,'herquline A',' h|he|er|rq|qu|ul|li|in|ne|e | A|A','herq','HRKLN','erqu','ine','herquline'),
 (165856,'herquline B',' h|he|er|rq|qu|ul|li|in|ne|e | B|B','herq','HRKLNB','erqu','ine','herquline'),
 (165857,'Herrick\'s anemia','','','',NULL,NULL,''),
 (165858,'herring',' h|he|er|rr|ri|in|ng|g','herr','HRNK','erri','rrin','herring'),
 (165859,'Herring bodies',' H|He|er|rr|ri|in|ng|g | b|bo|od|di|ie|es|s','Herr','HRNKBTS','erri','odie','Herring bo'),
 (165860,'Herring body',' H|He|er|rr|ri|in|ng|g | b|bo|od|dy|y','Herr','HRNKBT','erri',' bod','Herring bo'),
 (165861,'herring gull',' h|he|er|rr|ri|in|ng|g | g|gu|ul|ll|l','herr','HRNKKL','erri',' gul','herring gu'),
 (165862,'herring gulls',' h|he|er|rr|ri|in|ng|g | g|gu|ul|ll|ls|s','herr','HRNKKLS','erri','gull','herring gu'),
 (165863,'herring-bone',' h|he|er|rr|ri|in|ng|g-|-b|bo|on|ne|e','herr','HRNKBN','erri','-bon','herring-bo');
INSERT INTO `m_spelling_dictionary` VALUES  (165864,'herringbone',' h|he|er|rr|ri|in|ng|gb|bo|on|ne|e','herr','HRNKBN','erri','gbon','herringbon'),
 (165865,'herrings',' h|he|er|rr|ri|in|ng|gs|s','herr','HRNKS','erri','ring','herrings'),
 (165866,'Herrlich',' H|He|er|rr|rl|li|ic|ch|h','Herr','HRLX','errl','rlic','Herrlich'),
 (165867,'Herrmann',' H|He|er|rr|rm|ma|an|nn|n','Herr','HRMN','errm','rman','Herrmann'),
 (165868,'Herrmann syndrome',' H|He|er|rr|rm|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Herr','HRMNSNTRM','errm','drom','Herrmann s'),
 (165869,'Herrmann voice prostheses',' H|He|er|rr|rm|ma|an|nn|n | v|vo|oi|ic|ce|e | p|pr|ro|os|st|th|he|es|se|es|s','Herr','HRMNFSPRS0SS','errm','hese','Herrmann v'),
 (165870,'Herrmann voice prosthesis',' H|He|er|rr|rm|ma|an|nn|n | v|vo|oi|ic|ce|e | p|pr|ro|os|st|th|he|es|si|is|s','Herr','HRMNFSPRS0SS','errm','hesi','Herrmann v'),
 (165871,'Herrmann\'s syndrome','','','',NULL,NULL,''),
 (165872,'Herrmanns',' H|He|er|rr|rm|ma|an|nn|ns|s','Herr','HRMNS','errm','mann','Herrmanns'),
 (165873,'hers',' h|he|er|rs|s','hers','HRS','ers','hers','hers');
INSERT INTO `m_spelling_dictionary` VALUES  (165874,'Hers disease',' H|He|er|rs|s | d|di|is|se|ea|as|se|e','Hers','HRSTSS','ers','seas','Hers disea'),
 (165875,'Hers diseases',' H|He|er|rs|s | d|di|is|se|ea|as|se|es|s','Hers','HRSTSSS','ers','ease','Hers disea'),
 (165876,'Hers\' disease','','','',NULL,NULL,''),
 (165877,'Hers\' diseases','','','',NULL,NULL,''),
 (165878,'herself',' h|he|er|rs|se|el|lf|f','hers','HRSLF','erse','rsel','herself'),
 (165879,'Hertel',' H|He|er|rt|te|el|l','Hert','HRTL','erte','erte','Hertel'),
 (165880,'Hertel exophthalmometer',' H|He|er|rt|te|el|l | e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|te|er|r','Hert','HRTLKSF0LMMTR','erte','mete','Hertel exo'),
 (165881,'Hertel exophthalmometers',' H|He|er|rt|te|el|l | e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|te|er|rs|s','Hert','HRTLKSF0LMMTRS','erte','eter','Hertel exo'),
 (165882,'Hertel exophthalmometries',' H|He|er|rt|te|el|l | e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ri|ie|es|s','Hert','HRTLKSF0LMMTRS','erte','trie','Hertel exo'),
 (165883,'Hertel exophthalmometry',' H|He|er|rt|te|el|l | e|ex|xo|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ry|y','Hert','HRTLKSF0LMMTR','erte','metr','Hertel exo');
INSERT INTO `m_spelling_dictionary` VALUES  (165884,'Hertels',' H|He|er|rt|te|el|ls|s','Hert','HRTLS','erte','rtel','Hertels'),
 (165885,'Herter',' H|He|er|rt|te|er|r','Hert','HRTR','erte','erte','Herter'),
 (165886,'Herter\'s disease','','','',NULL,NULL,''),
 (165887,'Herter\'s diseases','','','',NULL,NULL,''),
 (165888,'Herter-Heubner disease',' H|He|er|rt|te|er|r-|-H|He|eu|ub|bn|ne|er|r | d|di|is|se|ea|as|se|e','Hert','HRTRHBNRTSS','erte','seas','Herter-Heu'),
 (165889,'Herter-Heubner diseases',' H|He|er|rt|te|er|r-|-H|He|eu|ub|bn|ne|er|r | d|di|is|se|ea|as|se|es|s','Hert','HRTRHBNRTSSS','erte','ease','Herter-Heu'),
 (165890,'Herters',' H|He|er|rt|te|er|rs|s','Hert','HRTRS','erte','rter','Herters'),
 (165891,'Hertfordshire',' H|He|er|rt|tf|fo|or|rd|ds|sh|hi|ir|re|e','Hert','HRTFRTXR','ertf','shir','Hertfordsh'),
 (165892,'Hertwig',' H|He|er|rt|tw|wi|ig|g','Hert','HRTWK','ertw','rtwi','Hertwig'),
 (165893,'Hertwig\'s sheath','','','',NULL,NULL,''),
 (165894,'Hertwig\'s sheaths','','','',NULL,NULL,''),
 (165895,'Hertwigs',' H|He|er|rt|tw|wi|ig|gs|s','Hert','HRTWKS','ertw','twig','Hertwigs');
INSERT INTO `m_spelling_dictionary` VALUES  (165896,'hertz',' h|he|er|rt|tz|z','hert','HRTS','ertz','hert','hertz'),
 (165897,'Hertzian',' H|He|er|rt|tz|zi|ia|an|n','Hert','HRTSN','ertz','tzia','Hertzian'),
 (165898,'Hertzian wave',' H|He|er|rt|tz|zi|ia|an|n | w|wa|av|ve|e','Hert','HRTSNWF','ertz',' wav','Hertzian w'),
 (165899,'Hertzian waves',' H|He|er|rt|tz|zi|ia|an|n | w|wa|av|ve|es|s','Hert','HRTSNWFS','ertz','wave','Hertzian w'),
 (165900,'Herxheimer reaction',' H|He|er|rx|xh|he|ei|im|me|er|r | r|re|ea|ac|ct|ti|io|on|n','Herx','HRKSHMRRKXN','erxh','ctio','Herxheimer'),
 (165901,'Herxheimer reactions',' H|He|er|rx|xh|he|ei|im|me|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','Herx','HRKSHMRRKXNS','erxh','tion','Herxheimer'),
 (165902,'Herxheimer\'s reaction','','','',NULL,NULL,''),
 (165903,'Herxheimer\'s reactions','','','',NULL,NULL,''),
 (165904,'Herzegovina',' H|He|er|rz|ze|eg|go|ov|vi|in|na|a','Herz','HRSKFN','erze','ovin','Herzegovin'),
 (165905,'HEs',' H|HE|Es|s','HEs','HS','Es','HEs','HEs'),
 (165906,'Heschl',' H|He|es|sc|ch|hl|l','Hesc','HSXL','esch','esch','Heschl');
INSERT INTO `m_spelling_dictionary` VALUES  (165907,'Heschl gyri',' H|He|es|sc|ch|hl|l | g|gy|yr|ri|i','Hesc','HSXLJR','esch',' gyr','Heschl gyr'),
 (165908,'Heschl gyrus',' H|He|es|sc|ch|hl|l | g|gy|yr|ru|us|s','Hesc','HSXLJRS','esch','gyru','Heschl gyr'),
 (165909,'Heschl\'s gyri','','','',NULL,NULL,''),
 (165910,'Heschl\'s gyrus','','','',NULL,NULL,''),
 (165911,'Heschls',' H|He|es|sc|ch|hl|ls|s','Hesc','HSXLS','esch','schl','Heschls'),
 (165912,'Hesionidae',' H|He|es|si|io|on|ni|id|da|ae|e','Hesi','HXNT','esio','nida','Hesionidae'),
 (165913,'hesitance',' h|he|es|si|it|ta|an|nc|ce|e','hesi','HSTNS','esit','tanc','hesitance'),
 (165914,'hesitancies',' h|he|es|si|it|ta|an|nc|ci|ie|es|s','hesi','HSTNSS','esit','ncie','hesitancie'),
 (165915,'hesitancy',' h|he|es|si|it|ta|an|nc|cy|y','hesi','HSTNS','esit','tanc','hesitancy'),
 (165916,'hesitant',' h|he|es|si|it|ta|an|nt|t','hesi','HSTNT','esit','itan','hesitant'),
 (165917,'hesitate',' h|he|es|si|it|ta|at|te|e','hesi','HSTT','esit','itat','hesitate'),
 (165918,'hesitated',' h|he|es|si|it|ta|at|te|ed|d','hesi','HSTTT','esit','tate','hesitated');
INSERT INTO `m_spelling_dictionary` VALUES  (165919,'hesitates',' h|he|es|si|it|ta|at|te|es|s','hesi','HSTTS','esit','tate','hesitates'),
 (165920,'hesitating',' h|he|es|si|it|ta|at|ti|in|ng|g','hesi','HSTTNK','esit','atin','hesitating'),
 (165921,'hesitation',' h|he|es|si|it|ta|at|ti|io|on|n','hesi','HSTXN','esit','atio','hesitation'),
 (165922,'hesitations',' h|he|es|si|it|ta|at|ti|io|on|ns|s','hesi','HSTXNS','esit','tion','hesitation'),
 (165923,'Hespan',' H|He|es|sp|pa|an|n','Hesp','HSPN','espa','espa','Hespan'),
 (165924,'Hespans',' H|He|es|sp|pa|an|ns|s','Hesp','HSPNS','espa','span','Hespans'),
 (165925,'hesperetin',' h|he|es|sp|pe|er|re|et|ti|in|n','hesp','HSPRTN','espe','reti','hesperetin'),
 (165926,'hesperidia',' h|he|es|sp|pe|er|ri|id|di|ia|a','hesp','HSPRT','espe','ridi','hesperidia'),
 (165927,'hesperidin',' h|he|es|sp|pe|er|ri|id|di|in|n','hesp','HSPRTN','espe','ridi','hesperidin'),
 (165928,'hesperidinase',' h|he|es|sp|pe|er|ri|id|di|in|na|as|se|e','hesp','HSPRTNS','espe','inas','hesperidin'),
 (165929,'hesperidium',' h|he|es|sp|pe|er|ri|id|di|iu|um|m','hesp','HSPRTM','espe','idiu','hesperidiu');
INSERT INTO `m_spelling_dictionary` VALUES  (165930,'Hesperiidae',' H|He|es|sp|pe|er|ri|ii|id|da|ae|e','Hesp','HSPRT','espe','iida','Hesperiida'),
 (165931,'Hesperioidea',' H|He|es|sp|pe|er|ri|io|oi|id|de|ea|a','Hesp','HSPRT','espe','oide','Hesperioid'),
 (165932,'hesperitin',' h|he|es|sp|pe|er|ri|it|ti|in|n','hesp','HSPRTN','espe','riti','hesperitin'),
 (165933,'Hesperomannia',' H|He|es|sp|pe|er|ro|om|ma|an|nn|ni|ia|a','Hesp','HSPRMN','espe','anni','Hesperoman'),
 (165934,'Hesperomannia arborescens',' H|He|es|sp|pe|er|ro|om|ma|an|nn|ni|ia|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Hesp','HSPRMNRBRSNS','espe','scen','Hesperoman'),
 (165935,'Hesperomannia lydgatei',' H|He|es|sp|pe|er|ro|om|ma|an|nn|ni|ia|a | l|ly|yd|dg|ga|at|te|ei|i','Hesp','HSPRMNLTKT','espe','gate','Hesperoman'),
 (165936,'Hesperomecon',' H|He|es|sp|pe|er|ro|om|me|ec|co|on|n','Hesp','HSPRMKN','espe','meco','Hesperomec'),
 (165937,'Hesperomecon linearis',' H|He|es|sp|pe|er|ro|om|me|ec|co|on|n | l|li|in|ne|ea|ar|ri|is|s','Hesp','HSPRMKNLNRS','espe','eari','Hesperomec'),
 (165938,'Hesperomyines',' H|He|es|sp|pe|er|ro|om|my|yi|in|ne|es|s','Hesp','HSPRMYNS','espe','yine','Hesperomyi');
INSERT INTO `m_spelling_dictionary` VALUES  (165939,'Hess',' H|He|es|ss|s','Hess','HS','ess','Hess','Hess'),
 (165940,'Hess screen',' H|He|es|ss|s | s|sc|cr|re|ee|en|n','Hess','HSSKRN','ess','cree','Hess scree'),
 (165941,'Hess screens',' H|He|es|ss|s | s|sc|cr|re|ee|en|ns|s','Hess','HSSKRNS','ess','reen','Hess scree'),
 (165942,'Hess test',' H|He|es|ss|s | t|te|es|st|t','Hess','HSTST','ess',' tes','Hess test'),
 (165943,'Hess tests',' H|He|es|ss|s | t|te|es|st|ts|s','Hess','HSTSTS','ess','test','Hess tests'),
 (165944,'Hesse',' H|He|es|ss|se|e','Hess','HS','esse','Hess','Hesse'),
 (165945,'Hesselbach',' H|He|es|ss|se|el|lb|ba|ac|ch|h','Hess','HSLBX','esse','lbac','Hesselbach'),
 (165946,'Hesselbach\'s hernia','','','',NULL,NULL,''),
 (165947,'Hesselbach\'s herniae','','','',NULL,NULL,''),
 (165948,'Hesselbach\'s hernias','','','',NULL,NULL,''),
 (165949,'Hesselbach\'s triangle','','','',NULL,NULL,''),
 (165950,'Hesselbach\'s triangles','','','',NULL,NULL,''),
 (165951,'Hessen',' H|He|es|ss|se|en|n','Hess','HSN','esse','esse','Hessen'),
 (165952,'Hesses',' H|He|es|ss|se|es|s','Hess','HSS','esse','esse','Hesses');
INSERT INTO `m_spelling_dictionary` VALUES  (165953,'Hessian',' H|He|es|ss|si|ia|an|n','Hess','HSN','essi','ssia','Hessian'),
 (165954,'Hessian flies',' H|He|es|ss|si|ia|an|n | f|fl|li|ie|es|s','Hess','HSNFLS','essi','flie','Hessian fl'),
 (165955,'Hessian fly',' H|He|es|ss|si|ia|an|n | f|fl|ly|y','Hess','HSNFL','essi','n fl','Hessian fl'),
 (165956,'Hessians',' H|He|es|ss|si|ia|an|ns|s','Hess','HSNS','essi','sian','Hessians'),
 (165957,'HESW',' H|HE|ES|SW|W','HESW','HS','ESW','HESW','HESW'),
 (165958,'HESW\'s','','','',NULL,NULL,''),
 (165959,'HESWs',' H|HE|ES|SW|Ws|s','HESW','HSS','ESWs','HESW','HESWs'),
 (165960,'Het',' H|He|et|t','Het','HT','et','Het','Het'),
 (165961,'het up',' h|he|et|t | u|up|p','het','HTP','et u','et u','het up'),
 (165962,'hetacillin',' h|he|et|ta|ac|ci|il|ll|li|in|n','heta','HTSLN','etac','illi','hetacillin'),
 (165963,'hetaera',' h|he|et|ta|ae|er|ra|a','heta','HTR','etae','taer','hetaera'),
 (165964,'hetaerae',' h|he|et|ta|ae|er|ra|ae|e','heta','HTR','etae','aera','hetaerae'),
 (165965,'Hetaerina americana',' H|He|et|ta|ae|er|ri|in|na|a | a|am|me|er|ri|ic|ca|an|na|a','Heta','HTRNMRKN','etae','ican','Hetaerina');
INSERT INTO `m_spelling_dictionary` VALUES  (165966,'hetaflur',' h|he|et|ta|af|fl|lu|ur|r','heta','HTFLR','etaf','aflu','hetaflur'),
 (165967,'hetastarch',' h|he|et|ta|as|st|ta|ar|rc|ch|h','heta','HTSTRX','etas','tarc','hetastarch'),
 (165968,'HETE',' H|HE|ET|TE|E','HETE','HT','ETE','HETE','HETE'),
 (165969,'HETE\'s','','','',NULL,NULL,''),
 (165970,'heter-oatomic',' h|he|et|te|er|r-|-o|oa|at|to|om|mi|ic|c','hete','HTRTMK','eter','tomi','heter-oato'),
 (165971,'heteradelphi',' h|he|et|te|er|ra|ad|de|el|lp|ph|hi|i','hete','HTRTLF','eter','elph','heteradelp'),
 (165972,'heteradelphus',' h|he|et|te|er|ra|ad|de|el|lp|ph|hu|us|s','hete','HTRTLFS','eter','lphu','heteradelp'),
 (165973,'heteradelphuses',' h|he|et|te|er|ra|ad|de|el|lp|ph|hu|us|se|es|s','hete','HTRTLFSS','eter','huse','heteradelp'),
 (165974,'heteradenia',' h|he|et|te|er|ra|ad|de|en|ni|ia|a','hete','HTRTN','eter','deni','heteradeni'),
 (165975,'heteradenic',' h|he|et|te|er|ra|ad|de|en|ni|ic|c','hete','HTRTNK','eter','deni','heteradeni'),
 (165976,'Heterakis',' H|He|et|te|er|ra|ak|ki|is|s','Hete','HTRKS','eter','raki','Heterakis');
INSERT INTO `m_spelling_dictionary` VALUES  (165977,'Heterakis altaica',' H|He|et|te|er|ra|ak|ki|is|s | a|al|lt|ta|ai|ic|ca|a','Hete','HTRKSLTK','eter','taic','Heterakis'),
 (165978,'Heterakis beramporia',' H|He|et|te|er|ra|ak|ki|is|s | b|be|er|ra|am|mp|po|or|ri|ia|a','Hete','HTRKSBRMPR','eter','pori','Heterakis'),
 (165979,'Heterakis brevispiculum',' H|He|et|te|er|ra|ak|ki|is|s | b|br|re|ev|vi|is|sp|pi|ic|cu|ul|lu|um|m','Hete','HTRKSBRFSPKLM','eter','culu','Heterakis'),
 (165980,'Heterakis dispar',' H|He|et|te|er|ra|ak|ki|is|s | d|di|is|sp|pa|ar|r','Hete','HTRKSTSPR','eter','ispa','Heterakis'),
 (165981,'Heterakis fieldingi',' H|He|et|te|er|ra|ak|ki|is|s | f|fi|ie|el|ld|di|in|ng|gi|i','Hete','HTRKSFLTNJ','eter','ding','Heterakis'),
 (165982,'Heterakis gallinae',' H|He|et|te|er|ra|ak|ki|is|s | g|ga|al|ll|li|in|na|ae|e','Hete','HTRKSKLN','eter','lina','Heterakis'),
 (165983,'Heterakis gallinarum',' H|He|et|te|er|ra|ak|ki|is|s | g|ga|al|ll|li|in|na|ar|ru|um|m','Hete','HTRKSKLNRM','eter','naru','Heterakis'),
 (165984,'Heterakis indica',' H|He|et|te|er|ra|ak|ki|is|s | i|in|nd|di|ic|ca|a','Hete','HTRKSNTK','eter','ndic','Heterakis');
INSERT INTO `m_spelling_dictionary` VALUES  (165985,'Heterakis isolonche',' H|He|et|te|er|ra|ak|ki|is|s | i|is|so|ol|lo|on|nc|ch|he|e','Hete','HTRKSSLNX','eter','onch','Heterakis'),
 (165986,'Heterakis linganensis',' H|He|et|te|er|ra|ak|ki|is|s | l|li|in|ng|ga|an|ne|en|ns|si|is|s','Hete','HTRKSLNKNNSS','eter','ensi','Heterakis'),
 (165987,'Heterakis meleagridis',' H|He|et|te|er|ra|ak|ki|is|s | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Hete','HTRKSMLKRTS','eter','ridi','Heterakis'),
 (165988,'Heterakis pavenis',' H|He|et|te|er|ra|ak|ki|is|s | p|pa|av|ve|en|ni|is|s','Hete','HTRKSPFNS','eter','veni','Heterakis'),
 (165989,'Heterakis putaustralis',' H|He|et|te|er|ra|ak|ki|is|s | p|pu|ut|ta|au|us|st|tr|ra|al|li|is|s','Hete','HTRKSPTSTRLS','eter','rali','Heterakis'),
 (165990,'Heterakis spumosa',' H|He|et|te|er|ra|ak|ki|is|s | s|sp|pu|um|mo|os|sa|a','Hete','HTRKSSPMS','eter','umos','Heterakis'),
 (165991,'Heterakis tenuicauda',' H|He|et|te|er|ra|ak|ki|is|s | t|te|en|nu|ui|ic|ca|au|ud|da|a','Hete','HTRKSTNKT','eter','caud','Heterakis'),
 (165992,'Heteranthera',' H|He|et|te|er|ra|an|nt|th|he|er|ra|a','Hete','HTRN0R','eter','ther','Heteranthe');
INSERT INTO `m_spelling_dictionary` VALUES  (165993,'Heteranthera dubia',' H|He|et|te|er|ra|an|nt|th|he|er|ra|a | d|du|ub|bi|ia|a','Hete','HTRN0RTB','eter','dubi','Heteranthe'),
 (165994,'Heteranthera limosa',' H|He|et|te|er|ra|an|nt|th|he|er|ra|a | l|li|im|mo|os|sa|a','Hete','HTRN0RLMS','eter','imos','Heteranthe'),
 (165995,'Heteranthera oblongifolia',' H|He|et|te|er|ra|an|nt|th|he|er|ra|a | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Hete','HTRN0RBLNJFL','eter','foli','Heteranthe'),
 (165996,'Heteranthera seubertiana',' H|He|et|te|er|ra|an|nt|th|he|er|ra|a | s|se|eu|ub|be|er|rt|ti|ia|an|na|a','Hete','HTRN0RSBRXN','eter','tian','Heteranthe'),
 (165997,'Heteranthera zosterifolia',' H|He|et|te|er|ra|an|nt|th|he|er|ra|a | z|zo|os|st|te|er|ri|if|fo|ol|li|ia|a','Hete','HTRN0RSSTRFL','eter','foli','Heteranthe'),
 (165998,'heterauxesis',' h|he|et|te|er|ra|au|ux|xe|es|si|is|s','hete','HTRKSSS','eter','xesi','heterauxes'),
 (165999,'heterauxetic',' h|he|et|te|er|ra|au|ux|xe|et|ti|ic|c','hete','HTRKSTK','eter','xeti','heterauxet'),
 (166000,'heteraxial',' h|he|et|te|er|ra|ax|xi|ia|al|l','hete','HTRKSL','eter','axia','heteraxial');
INSERT INTO `m_spelling_dictionary` VALUES  (166001,'heterecious',' h|he|et|te|er|re|ec|ci|io|ou|us|s','hete','HTRSS','eter','ciou','hetereciou'),
 (166002,'heterergic',' h|he|et|te|er|re|er|rg|gi|ic|c','hete','HTRRJK','eter','ergi','heterergic'),
 (166003,'hetero',' h|he|et|te|er|ro|o','hete','HTR','eter','eter','hetero'),
 (166004,'hetero-atom',' h|he|et|te|er|ro|o-|-a|at|to|om|m','hete','HTRTM','eter','-ato','hetero-ato'),
 (166005,'hetero-atoms',' h|he|et|te|er|ro|o-|-a|at|to|om|ms|s','hete','HTRTMS','eter','atom','hetero-ato'),
 (166006,'hetero-bifunctional',' h|he|et|te|er|ro|o-|-b|bi|if|fu|un|nc|ct|ti|io|on|na|al|l','hete','HTRBFNKXNL','eter','iona','hetero-bif'),
 (166007,'hetero-complex',' h|he|et|te|er|ro|o-|-c|co|om|mp|pl|le|ex|x','hete','HTRKMPLKS','eter','mple','hetero-com'),
 (166008,'hetero-complexes',' h|he|et|te|er|ro|o-|-c|co|om|mp|pl|le|ex|xe|es|s','hete','HTRKMPLKSS','eter','lexe','hetero-com'),
 (166009,'hetero-dimer',' h|he|et|te|er|ro|o-|-d|di|im|me|er|r','hete','HTRTMR','eter','dime','hetero-dim'),
 (166010,'hetero-dimers',' h|he|et|te|er|ro|o-|-d|di|im|me|er|rs|s','hete','HTRTMRS','eter','imer','hetero-dim');
INSERT INTO `m_spelling_dictionary` VALUES  (166011,'hetero-duplex',' h|he|et|te|er|ro|o-|-d|du|up|pl|le|ex|x','hete','HTRTPLKS','eter','uple','hetero-dup'),
 (166012,'hetero-duplexes',' h|he|et|te|er|ro|o-|-d|du|up|pl|le|ex|xe|es|s','hete','HTRTPLKSS','eter','lexe','hetero-dup'),
 (166013,'hetero-duplices',' h|he|et|te|er|ro|o-|-d|du|up|pl|li|ic|ce|es|s','hete','HTRTPLSS','eter','lice','hetero-dup'),
 (166014,'hetero-fermentative',' h|he|et|te|er|ro|o-|-f|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e','hete','HTRFRMNTTF','eter','ativ','hetero-fer'),
 (166015,'hetero-immune',' h|he|et|te|er|ro|o-|-i|im|mm|mu|un|ne|e','hete','HTRMN','eter','mmun','hetero-imm'),
 (166016,'hetero-inoculation',' h|he|et|te|er|ro|o-|-i|in|no|oc|cu|ul|la|at|ti|io|on|n','hete','HTRNKLXN','eter','atio','hetero-ino'),
 (166017,'hetero-inoculations',' h|he|et|te|er|ro|o-|-i|in|no|oc|cu|ul|la|at|ti|io|on|ns|s','hete','HTRNKLXNS','eter','tion','hetero-ino'),
 (166018,'hetero-oligomeric',' h|he|et|te|er|ro|o-|-o|ol|li|ig|go|om|me|er|ri|ic|c','hete','HTRLKMRK','eter','meri','hetero-oli'),
 (166019,'hetero-ovular',' h|he|et|te|er|ro|o-|-o|ov|vu|ul|la|ar|r','hete','HTRFLR','eter','vula','hetero-ovu');
INSERT INTO `m_spelling_dictionary` VALUES  (166020,'hetero-resistance',' h|he|et|te|er|ro|o-|-r|re|es|si|is|st|ta|an|nc|ce|e','hete','HTRRSSTNS','eter','tanc','hetero-res'),
 (166021,'hetero-resistant',' h|he|et|te|er|ro|o-|-r|re|es|si|is|st|ta|an|nt|t','hete','HTRRSSTNT','eter','stan','hetero-res'),
 (166022,'hetero-sexual',' h|he|et|te|er|ro|o-|-s|se|ex|xu|ua|al|l','hete','HTRSKSL','eter','exua','hetero-sex'),
 (166023,'hetero-specific',' h|he|et|te|er|ro|o-|-s|sp|pe|ec|ci|if|fi|ic|c','hete','HTRSPSFK','eter','cifi','hetero-spe'),
 (166024,'hetero-tetramer',' h|he|et|te|er|ro|o-|-t|te|et|tr|ra|am|me|er|r','hete','HTRTTRMR','eter','rame','hetero-tet'),
 (166025,'hetero-tetramers',' h|he|et|te|er|ro|o-|-t|te|et|tr|ra|am|me|er|rs|s','hete','HTRTTRMRS','eter','amer','hetero-tet'),
 (166026,'hetero-tricyclic',' h|he|et|te|er|ro|o-|-t|tr|ri|ic|cy|yc|cl|li|ic|c','hete','HTRTRSKLK','eter','ycli','hetero-tri'),
 (166027,'hetero-tricyclic dye',' h|he|et|te|er|ro|o-|-t|tr|ri|ic|cy|yc|cl|li|ic|c | d|dy|ye|e','hete','HTRTRSKLKTY','eter','c dy','hetero-tri'),
 (166028,'hetero-tricyclic dyes',' h|he|et|te|er|ro|o-|-t|tr|ri|ic|cy|yc|cl|li|ic|c | d|dy|ye|es|s','hete','HTRTRSKLKTYS','eter',' dye','hetero-tri');
INSERT INTO `m_spelling_dictionary` VALUES  (166029,'hetero-trimeric',' h|he|et|te|er|ro|o-|-t|tr|ri|im|me|er|ri|ic|c','hete','HTRTRMRK','eter','meri','hetero-tri'),
 (166030,'heteroallelic',' h|he|et|te|er|ro|oa|al|ll|le|el|li|ic|c','hete','HTRLLK','eter','leli','heteroalle'),
 (166031,'heteroantibodies',' h|he|et|te|er|ro|oa|an|nt|ti|ib|bo|od|di|ie|es|s','hete','HTRNTBTS','eter','odie','heteroanti'),
 (166032,'heteroantibody',' h|he|et|te|er|ro|oa|an|nt|ti|ib|bo|od|dy|y','hete','HTRNTBT','eter','ibod','heteroanti'),
 (166033,'heteroantigen',' h|he|et|te|er|ro|oa|an|nt|ti|ig|ge|en|n','hete','HTRNTJN','eter','tige','heteroanti'),
 (166034,'heteroantigens',' h|he|et|te|er|ro|oa|an|nt|ti|ig|ge|en|ns|s','hete','HTRNTJNS','eter','igen','heteroanti'),
 (166035,'heteroaromatic',' h|he|et|te|er|ro|oa|ar|ro|om|ma|at|ti|ic|c','hete','HTRRMTK','eter','mati','heteroarom'),
 (166036,'heteroaromatics',' h|he|et|te|er|ro|oa|ar|ro|om|ma|at|ti|ic|cs|s','hete','HTRRMTKS','eter','atic','heteroarom'),
 (166037,'heteroaryl',' h|he|et|te|er|ro|oa|ar|ry|yl|l','hete','HTRRL','eter','oary','heteroaryl'),
 (166038,'heteroatom',' h|he|et|te|er|ro|oa|at|to|om|m','hete','HTRTM','eter','oato','heteroatom');
INSERT INTO `m_spelling_dictionary` VALUES  (166039,'heteroatomic',' h|he|et|te|er|ro|oa|at|to|om|mi|ic|c','hete','HTRTMK','eter','tomi','heteroatom'),
 (166040,'heteroatoms',' h|he|et|te|er|ro|oa|at|to|om|ms|s','hete','HTRTMS','eter','atom','heteroatom'),
 (166041,'heteroauxin',' h|he|et|te|er|ro|oa|au|ux|xi|in|n','hete','HTRKSN','eter','auxi','heteroauxi'),
 (166042,'heterobasidiomycete',' h|he|et|te|er|ro|ob|ba|as|si|id|di|io|om|my|yc|ce|et|te|e','hete','HTRBSTMST','eter','ycet','heterobasi'),
 (166043,'heterobasidiomycetes',' h|he|et|te|er|ro|ob|ba|as|si|id|di|io|om|my|yc|ce|et|te|es|s','hete','HTRBSTMSTS','eter','cete','heterobasi'),
 (166044,'Heterobasidiomycetidae',' H|He|et|te|er|ro|ob|ba|as|si|id|di|io|om|my|yc|ce|et|ti|id|da|ae|e','Hete','HTRBSTMSTT','eter','tida','Heterobasi'),
 (166045,'heterobasidiomycetous',' h|he|et|te|er|ro|ob|ba|as|si|id|di|io|om|my|yc|ce|et|to|ou|us|s','hete','HTRBSTMSTS','eter','etou','heterobasi'),
 (166046,'heterobicyclic',' h|he|et|te|er|ro|ob|bi|ic|cy|yc|cl|li|ic|c','hete','HTRBSKLK','eter','ycli','heterobicy'),
 (166047,'heterobifunctional',' h|he|et|te|er|ro|ob|bi|if|fu|un|nc|ct|ti|io|on|na|al|l','hete','HTRBFNKXNL','eter','iona','heterobifu');
INSERT INTO `m_spelling_dictionary` VALUES  (166048,'Heterobilharzia',' H|He|et|te|er|ro|ob|bi|il|lh|ha|ar|rz|zi|ia|a','Hete','HTRBLHRS','eter','arzi','Heterobilh'),
 (166049,'Heterobilharzia americana',' H|He|et|te|er|ro|ob|bi|il|lh|ha|ar|rz|zi|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Hete','HTRBLHRSMRKN','eter','ican','Heterobilh'),
 (166050,'heteroblastic',' h|he|et|te|er|ro|ob|bl|la|as|st|ti|ic|c','hete','HTRBLSTK','eter','asti','heteroblas'),
 (166051,'Heterocapsa',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a','Hete','HTRKPS','eter','caps','Heterocaps'),
 (166052,'Heterocapsa circularisquama',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a | c|ci|ir|rc|cu|ul|la|ar|ri|is|sq|qu|ua|am|ma|a','Hete','HTRKPSSRKLRSKM','eter','quam','Heterocaps'),
 (166053,'Heterocapsa ildefina',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a | i|il|ld|de|ef|fi|in|na|a','Hete','HTRKPSLTFN','eter','efin','Heterocaps'),
 (166054,'Heterocapsa niei',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a | n|ni|ie|ei|i','Hete','HTRKPSN','eter',' nie','Heterocaps'),
 (166055,'Heterocapsa pygmaea',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a | p|py|yg|gm|ma|ae|ea|a','Hete','HTRKPSPKM','eter','gmae','Heterocaps');
INSERT INTO `m_spelling_dictionary` VALUES  (166056,'Heterocapsa pygmea',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a | p|py|yg|gm|me|ea|a','Hete','HTRKPSPKM','eter','ygme','Heterocaps'),
 (166057,'Heterocapsa rotundata',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a | r|ro|ot|tu|un|nd|da|at|ta|a','Hete','HTRKPSRTNTT','eter','ndat','Heterocaps'),
 (166058,'Heterocapsa triquetra',' H|He|et|te|er|ro|oc|ca|ap|ps|sa|a | t|tr|ri|iq|qu|ue|et|tr|ra|a','Hete','HTRKPSTRKTR','eter','uetr','Heterocaps'),
 (166059,'heterocaryon',' h|he|et|te|er|ro|oc|ca|ar|ry|yo|on|n','hete','HTRKRYN','eter','aryo','heterocary'),
 (166060,'heterocaryons',' h|he|et|te|er|ro|oc|ca|ar|ry|yo|on|ns|s','hete','HTRKRYNS','eter','ryon','heterocary'),
 (166061,'heterocellular',' h|he|et|te|er|ro|oc|ce|el|ll|lu|ul|la|ar|r','hete','HTRSLLR','eter','lula','heterocell'),
 (166062,'heterocentric',' h|he|et|te|er|ro|oc|ce|en|nt|tr|ri|ic|c','hete','HTRSNTRK','eter','ntri','heterocent'),
 (166063,'Heterocephalus',' H|He|et|te|er|ro|oc|ce|ep|ph|ha|al|lu|us|s','Hete','HTRSFLS','eter','halu','Heteroceph'),
 (166064,'Heterocephalus glaber',' H|He|et|te|er|ro|oc|ce|ep|ph|ha|al|lu|us|s | g|gl|la|ab|be|er|r','Hete','HTRSFLSKLBR','eter','labe','Heteroceph');
INSERT INTO `m_spelling_dictionary` VALUES  (166065,'Heterocheilus',' H|He|et|te|er|ro|oc|ch|he|ei|il|lu|us|s','Hete','HTRXLS','eter','eilu','Heterochei'),
 (166066,'Heterocheilus tunicatus',' H|He|et|te|er|ro|oc|ch|he|ei|il|lu|us|s | t|tu|un|ni|ic|ca|at|tu|us|s','Hete','HTRXLSTNKTS','eter','catu','Heterochei'),
 (166067,'heterochiral',' h|he|et|te|er|ro|oc|ch|hi|ir|ra|al|l','hete','HTRXRL','eter','hira','heterochir'),
 (166068,'heterochromatic',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|ic|c','hete','HTRXRMTK','eter','mati','heterochro'),
 (166069,'heterochromatin',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|in|n','hete','HTRXRMTN','eter','mati','heterochro'),
 (166070,'heterochromatinisation',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|in|ni|is|sa|at|ti|io|on|n','hete','HTRXRMTNSXN','eter','atio','heterochro'),
 (166071,'heterochromatinised',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|in|ni|is|se|ed|d','hete','HTRXRMTNST','eter','nise','heterochro'),
 (166072,'heterochromatinization',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|in|ni|iz|za|at|ti|io|on|n','hete','HTRXRMTNSXN','eter','atio','heterochro'),
 (166073,'heterochromatinized',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|in|ni|iz|ze|ed|d','hete','HTRXRMTNST','eter','nize','heterochro');
INSERT INTO `m_spelling_dictionary` VALUES  (166074,'heterochromatins',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|in|ns|s','hete','HTRXRMTNS','eter','atin','heterochro'),
 (166075,'heterochromatization',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|iz|za|at|ti|io|on|n','hete','HTRXRMTSXN','eter','atio','heterochro'),
 (166076,'heterochromatize',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|iz|ze|e','hete','HTRXRMTS','eter','atiz','heterochro'),
 (166077,'heterochromatized',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|iz|ze|ed|d','hete','HTRXRMTST','eter','tize','heterochro'),
 (166078,'heterochromatizes',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|iz|ze|es|s','hete','HTRXRMTSS','eter','tize','heterochro'),
 (166079,'heterochromatizing',' h|he|et|te|er|ro|oc|ch|hr|ro|om|ma|at|ti|iz|zi|in|ng|g','hete','HTRXRMTSNK','eter','izin','heterochro'),
 (166080,'heterochromia',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ia|a','hete','HTRXRM','eter','romi','heterochro'),
 (166081,'heterochromia iridis',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ia|a | i|ir|ri|id|di|is|s','hete','HTRXRMRTS','eter','ridi','heterochro'),
 (166082,'heterochromic',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c','hete','HTRXRMK','eter','romi','heterochro');
INSERT INTO `m_spelling_dictionary` VALUES  (166083,'heterochromic cyclitides',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c | c|cy|yc|cl|li|it|ti|id|de|es|s','hete','HTRXRMKSKLTTS','eter','tide','heterochro'),
 (166084,'heterochromic cyclitis',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c | c|cy|yc|cl|li|it|ti|is|s','hete','HTRXRMKSKLTS','eter','liti','heterochro'),
 (166085,'heterochromic iridocyclitides',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c | i|ir|ri|id|do|oc|cy|yc|cl|li|it|ti|id|de|es|s','hete','HTRXRMKRTSKLTTS','eter','tide','heterochro'),
 (166086,'heterochromic iridocyclitis',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c | i|ir|ri|id|do|oc|cy|yc|cl|li|it|ti|is|s','hete','HTRXRMKRTSKLTS','eter','liti','heterochro'),
 (166087,'heterochromic iridum',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c | i|ir|ri|id|du|um|m','hete','HTRXRMKRTM','eter','ridu','heterochro'),
 (166088,'heterochromic uveitides',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c | u|uv|ve|ei|it|ti|id|de|es|s','hete','HTRXRMKFTTS','eter','tide','heterochro'),
 (166089,'heterochromic uveitis',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|ic|c | u|uv|ve|ei|it|ti|is|s','hete','HTRXRMKFTS','eter','eiti','heterochro');
INSERT INTO `m_spelling_dictionary` VALUES  (166090,'Heterochromis',' H|He|et|te|er|ro|oc|ch|hr|ro|om|mi|is|s','Hete','HTRXRMS','eter','romi','Heterochro'),
 (166091,'Heterochromis multidens',' H|He|et|te|er|ro|oc|ch|hr|ro|om|mi|is|s | m|mu|ul|lt|ti|id|de|en|ns|s','Hete','HTRXRMSMLTTNS','eter','iden','Heterochro'),
 (166092,'heterochromosome',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mo|os|so|om|me|e','hete','HTRXRMSM','eter','osom','heterochro'),
 (166093,'heterochromosomes',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mo|os|so|om|me|es|s','hete','HTRXRMSMS','eter','some','heterochro'),
 (166094,'heterochromous',' h|he|et|te|er|ro|oc|ch|hr|ro|om|mo|ou|us|s','hete','HTRXRMS','eter','omou','heterochro'),
 (166095,'heterochron',' h|he|et|te|er|ro|oc|ch|hr|ro|on|n','hete','HTRXRN','eter','chro','heterochro'),
 (166096,'heterochronic',' h|he|et|te|er|ro|oc|ch|hr|ro|on|ni|ic|c','hete','HTRXRNK','eter','roni','heterochro'),
 (166097,'heterochronies',' h|he|et|te|er|ro|oc|ch|hr|ro|on|ni|ie|es|s','hete','HTRXRNS','eter','onie','heterochro'),
 (166098,'heterochronous',' h|he|et|te|er|ro|oc|ch|hr|ro|on|no|ou|us|s','hete','HTRXRNS','eter','onou','heterochro');
INSERT INTO `m_spelling_dictionary` VALUES  (166099,'heterochronously',' h|he|et|te|er|ro|oc|ch|hr|ro|on|no|ou|us|sl|ly|y','hete','HTRXRNSL','eter','ousl','heterochro'),
 (166100,'heterochrony',' h|he|et|te|er|ro|oc|ch|hr|ro|on|ny|y','hete','HTRXRN','eter','hron','heterochro'),
 (166101,'heterochthonous',' h|he|et|te|er|ro|oc|ch|ht|th|ho|on|no|ou|us|s','hete','HTRX0NS','eter','onou','heterochth'),
 (166102,'Heterocladia australis',' H|He|et|te|er|ro|oc|cl|la|ad|di|ia|a | a|au|us|st|tr|ra|al|li|is|s','Hete','HTRKLTSTRLS','eter','rali','Heteroclad'),
 (166103,'heterocladic',' h|he|et|te|er|ro|oc|cl|la|ad|di|ic|c','hete','HTRKLTK','eter','ladi','heteroclad'),
 (166104,'heterocladic anastomoses',' h|he|et|te|er|ro|oc|cl|la|ad|di|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','hete','HTRKLTKNSTMSS','eter','mose','heteroclad'),
 (166105,'heterocladic anastomosis',' h|he|et|te|er|ro|oc|cl|la|ad|di|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','hete','HTRKLTKNSTMSS','eter','mosi','heteroclad'),
 (166106,'heteroclitic',' h|he|et|te|er|ro|oc|cl|li|it|ti|ic|c','hete','HTRKLTK','eter','liti','heteroclit'),
 (166107,'heterocliticity',' h|he|et|te|er|ro|oc|cl|li|it|ti|ic|ci|it|ty|y','hete','HTRKLTST','eter','icit','heteroclit');
INSERT INTO `m_spelling_dictionary` VALUES  (166108,'heterocomplex',' h|he|et|te|er|ro|oc|co|om|mp|pl|le|ex|x','hete','HTRKMPLKS','eter','mple','heterocomp'),
 (166109,'heterocomplexes',' h|he|et|te|er|ro|oc|co|om|mp|pl|le|ex|xe|es|s','hete','HTRKMPLKSS','eter','lexe','heterocomp'),
 (166110,'Heteroconchia',' H|He|et|te|er|ro|oc|co|on|nc|ch|hi|ia|a','Hete','HTRKNX','eter','nchi','Heteroconc'),
 (166111,'heteroconjugate',' h|he|et|te|er|ro|oc|co|on|nj|ju|ug|ga|at|te|e','hete','HTRKNJKT','eter','ugat','heteroconj'),
 (166112,'heteroconjugates',' h|he|et|te|er|ro|oc|co|on|nj|ju|ug|ga|at|te|es|s','hete','HTRKNJKTS','eter','gate','heteroconj'),
 (166113,'heterocont',' h|he|et|te|er|ro|oc|co|on|nt|t','hete','HTRKNT','eter','ocon','heterocont'),
 (166114,'Heterocontae',' H|He|et|te|er|ro|oc|co|on|nt|ta|ae|e','Hete','HTRKNT','eter','onta','Heterocont'),
 (166115,'heteroconts',' h|he|et|te|er|ro|oc|co|on|nt|ts|s','hete','HTRKNTS','eter','cont','heterocont'),
 (166116,'Heterocotyle',' H|He|et|te|er|ro|oc|co|ot|ty|yl|le|e','Hete','HTRKTL','eter','otyl','Heterocoty'),
 (166117,'Heterocotyle capapei',' H|He|et|te|er|ro|oc|co|ot|ty|yl|le|e | c|ca|ap|pa|ap|pe|ei|i','Hete','HTRKTLKPP','eter','pape','Heterocoty');
INSERT INTO `m_spelling_dictionary` VALUES  (166118,'Heterocotyle capricornensis',' H|He|et|te|er|ro|oc|co|ot|ty|yl|le|e | c|ca|ap|pr|ri|ic|co|or|rn|ne|en|ns|si|is|s','Hete','HTRKTLKPRKRNNSS','eter','ensi','Heterocoty'),
 (166119,'Heterocotyle dasyatis',' H|He|et|te|er|ro|oc|co|ot|ty|yl|le|e | d|da|as|sy|ya|at|ti|is|s','Hete','HTRKTLTSYTS','eter','yati','Heterocoty'),
 (166120,'Heterocotyle elliptica',' H|He|et|te|er|ro|oc|co|ot|ty|yl|le|e | e|el|ll|li|ip|pt|ti|ic|ca|a','Hete','HTRKTLLPTK','eter','ptic','Heterocoty'),
 (166121,'heterocrine',' h|he|et|te|er|ro|oc|cr|ri|in|ne|e','hete','HTRKRN','eter','crin','heterocrin'),
 (166122,'heterocycle',' h|he|et|te|er|ro|oc|cy|yc|cl|le|e','hete','HTRSKL','eter','cycl','heterocycl'),
 (166123,'heterocycles',' h|he|et|te|er|ro|oc|cy|yc|cl|le|es|s','hete','HTRSKLS','eter','ycle','heterocycl'),
 (166124,'heterocyclic',' h|he|et|te|er|ro|oc|cy|yc|cl|li|ic|c','hete','HTRSKLK','eter','ycli','heterocycl'),
 (166125,'heterocyclic compound',' h|he|et|te|er|ro|oc|cy|yc|cl|li|ic|c | c|co|om|mp|po|ou|un|nd|d','hete','HTRSKLKKMPNT','eter','poun','heterocycl'),
 (166126,'heterocyclic compounds',' h|he|et|te|er|ro|oc|cy|yc|cl|li|ic|c | c|co|om|mp|po|ou|un|nd|ds|s','hete','HTRSKLKKMPNTS','eter','ound','heterocycl');
INSERT INTO `m_spelling_dictionary` VALUES  (166127,'heterocyclics',' h|he|et|te|er|ro|oc|cy|yc|cl|li|ic|cs|s','hete','HTRSKLKS','eter','clic','heterocycl'),
 (166128,'heterocyst',' h|he|et|te|er|ro|oc|cy|ys|st|t','hete','HTRSST','eter','ocys','heterocyst'),
 (166129,'heterocystous',' h|he|et|te|er|ro|oc|cy|ys|st|to|ou|us|s','hete','HTRSSTS','eter','stou','heterocyst'),
 (166130,'heterocysts',' h|he|et|te|er|ro|oc|cy|ys|st|ts|s','hete','HTRSSTS','eter','cyst','heterocyst'),
 (166131,'heterocytotropic',' h|he|et|te|er|ro|oc|cy|yt|to|ot|tr|ro|op|pi|ic|c','hete','HTRSTTRPK','eter','ropi','heterocyto'),
 (166132,'heterocytotropic antibodies',' h|he|et|te|er|ro|oc|cy|yt|to|ot|tr|ro|op|pi|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','hete','HTRSTTRPKNTBTS','eter','odie','heterocyto'),
 (166133,'heterocytotropic antibody',' h|he|et|te|er|ro|oc|cy|yt|to|ot|tr|ro|op|pi|ic|c | a|an|nt|ti|ib|bo|od|dy|y','hete','HTRSTTRPKNTBT','eter','ibod','heterocyto'),
 (166134,'Heterodera',' H|He|et|te|er|ro|od|de|er|ra|a','Hete','HTRTR','eter','oder','Heterodera'),
 (166135,'Heterodera arenaria',' H|He|et|te|er|ro|od|de|er|ra|a | a|ar|re|en|na|ar|ri|ia|a','Hete','HTRTRRNR','eter','nari','Heterodera');
INSERT INTO `m_spelling_dictionary` VALUES  (166136,'Heterodera avenae',' H|He|et|te|er|ro|od|de|er|ra|a | a|av|ve|en|na|ae|e','Hete','HTRTRFN','eter','vena','Heterodera'),
 (166137,'Heterodera ciceri',' H|He|et|te|er|ro|od|de|er|ra|a | c|ci|ic|ce|er|ri|i','Hete','HTRTRSSR','eter','icer','Heterodera'),
 (166138,'Heterodera daverti',' H|He|et|te|er|ro|od|de|er|ra|a | d|da|av|ve|er|rt|ti|i','Hete','HTRTRTFRT','eter','vert','Heterodera'),
 (166139,'Heterodera glycines',' H|He|et|te|er|ro|od|de|er|ra|a | g|gl|ly|yc|ci|in|ne|es|s','Hete','HTRTRKLSNS','eter','cine','Heterodera'),
 (166140,'Heterodera goettingiana',' H|He|et|te|er|ro|od|de|er|ra|a | g|go|oe|et|tt|ti|in|ng|gi|ia|an|na|a','Hete','HTRTRKTNJN','eter','gian','Heterodera'),
 (166141,'Heterodera hordecalis',' H|He|et|te|er|ro|od|de|er|ra|a | h|ho|or|rd|de|ec|ca|al|li|is|s','Hete','HTRTRHRTKLS','eter','cali','Heterodera'),
 (166142,'Heterodera latipons',' H|He|et|te|er|ro|od|de|er|ra|a | l|la|at|ti|ip|po|on|ns|s','Hete','HTRTRLTPNS','eter','ipon','Heterodera'),
 (166143,'Heterodera mani',' H|He|et|te|er|ro|od|de|er|ra|a | m|ma|an|ni|i','Hete','HTRTRMN','eter',' man','Heterodera');
INSERT INTO `m_spelling_dictionary` VALUES  (166144,'Heterodera radicicola',' H|He|et|te|er|ro|od|de|er|ra|a | r|ra|ad|di|ic|ci|ic|co|ol|la|a','Hete','HTRTRRTSKL','eter','icol','Heterodera'),
 (166145,'Heterodera riparia',' H|He|et|te|er|ro|od|de|er|ra|a | r|ri|ip|pa|ar|ri|ia|a','Hete','HTRTRRPR','eter','pari','Heterodera'),
 (166146,'Heterodera rostochiensis',' H|He|et|te|er|ro|od|de|er|ra|a | r|ro|os|st|to|oc|ch|hi|ie|en|ns|si|is|s','Hete','HTRTRRSTXNSS','eter','ensi','Heterodera'),
 (166147,'Heterodera sacchari',' H|He|et|te|er|ro|od|de|er|ra|a | s|sa|ac|cc|ch|ha|ar|ri|i','Hete','HTRTRSKXR','eter','char','Heterodera'),
 (166148,'Heterodera schachtii',' H|He|et|te|er|ro|od|de|er|ra|a | s|sc|ch|ha|ac|ch|ht|ti|ii|i','Hete','HTRTRSXXT','eter','chti','Heterodera'),
 (166149,'Heterodera trifolii',' H|He|et|te|er|ro|od|de|er|ra|a | t|tr|ri|if|fo|ol|li|ii|i','Hete','HTRTRTRFL','eter','foli','Heterodera'),
 (166150,'Heterodera vallicola',' H|He|et|te|er|ro|od|de|er|ra|a | v|va|al|ll|li|ic|co|ol|la|a','Hete','HTRTRFLKL','eter','icol','Heterodera'),
 (166151,'Heterodera zeae',' H|He|et|te|er|ro|od|de|er|ra|a | z|ze|ea|ae|e','Hete','HTRTRS','eter',' zea','Heterodera');
INSERT INTO `m_spelling_dictionary` VALUES  (166152,'Heteroderidae',' H|He|et|te|er|ro|od|de|er|ri|id|da|ae|e','Hete','HTRTRT','eter','rida','Heteroderi'),
 (166153,'heterodermic',' h|he|et|te|er|ro|od|de|er|rm|mi|ic|c','hete','HTRTRMK','eter','ermi','heteroderm'),
 (166154,'Heterodes',' H|He|et|te|er|ro|od|de|es|s','Hete','HTRTS','eter','rode','Heterodes'),
 (166155,'Heterodes namaqua',' H|He|et|te|er|ro|od|de|es|s | n|na|am|ma|aq|qu|ua|a','Hete','HTRTSNMK','eter','maqu','Heterodes'),
 (166156,'heterodesmotic',' h|he|et|te|er|ro|od|de|es|sm|mo|ot|ti|ic|c','hete','HTRTSMTK','eter','moti','heterodesm'),
 (166157,'heterodidymi',' h|he|et|te|er|ro|od|di|id|dy|ym|mi|i','hete','HTRTTM','eter','idym','heterodidy'),
 (166158,'heterodidymus',' h|he|et|te|er|ro|od|di|id|dy|ym|mu|us|s','hete','HTRTTMS','eter','dymu','heterodidy'),
 (166159,'heterodidymuses',' h|he|et|te|er|ro|od|di|id|dy|ym|mu|us|se|es|s','hete','HTRTTMSS','eter','muse','heterodidy'),
 (166160,'heterodimer',' h|he|et|te|er|ro|od|di|im|me|er|r','hete','HTRTMR','eter','dime','heterodime'),
 (166161,'heterodimeric',' h|he|et|te|er|ro|od|di|im|me|er|ri|ic|c','hete','HTRTMRK','eter','meri','heterodime');
INSERT INTO `m_spelling_dictionary` VALUES  (166162,'heterodimerisation',' h|he|et|te|er|ro|od|di|im|me|er|ri|is|sa|at|ti|io|on|n','hete','HTRTMRSXN','eter','atio','heterodime'),
 (166163,'heterodimerise',' h|he|et|te|er|ro|od|di|im|me|er|ri|is|se|e','hete','HTRTMRS','eter','eris','heterodime'),
 (166164,'heterodimerised',' h|he|et|te|er|ro|od|di|im|me|er|ri|is|se|ed|d','hete','HTRTMRST','eter','rise','heterodime'),
 (166165,'heterodimerises',' h|he|et|te|er|ro|od|di|im|me|er|ri|is|se|es|s','hete','HTRTMRSS','eter','rise','heterodime'),
 (166166,'heterodimerising',' h|he|et|te|er|ro|od|di|im|me|er|ri|is|si|in|ng|g','hete','HTRTMRSNK','eter','isin','heterodime'),
 (166167,'heterodimerization',' h|he|et|te|er|ro|od|di|im|me|er|ri|iz|za|at|ti|io|on|n','hete','HTRTMRSXN','eter','atio','heterodime'),
 (166168,'heterodimerize',' h|he|et|te|er|ro|od|di|im|me|er|ri|iz|ze|e','hete','HTRTMRS','eter','eriz','heterodime'),
 (166169,'heterodimerized',' h|he|et|te|er|ro|od|di|im|me|er|ri|iz|ze|ed|d','hete','HTRTMRST','eter','rize','heterodime'),
 (166170,'heterodimerizes',' h|he|et|te|er|ro|od|di|im|me|er|ri|iz|ze|es|s','hete','HTRTMRSS','eter','rize','heterodime');
INSERT INTO `m_spelling_dictionary` VALUES  (166171,'heterodimerizing',' h|he|et|te|er|ro|od|di|im|me|er|ri|iz|zi|in|ng|g','hete','HTRTMRSNK','eter','izin','heterodime'),
 (166172,'heterodimers',' h|he|et|te|er|ro|od|di|im|me|er|rs|s','hete','HTRTMRS','eter','imer','heterodime'),
 (166173,'heterodisperse',' h|he|et|te|er|ro|od|di|is|sp|pe|er|rs|se|e','hete','HTRTSPRS','eter','pers','heterodisp'),
 (166174,'heterodisulfide',' h|he|et|te|er|ro|od|di|is|su|ul|lf|fi|id|de|e','hete','HTRTSLFT','eter','lfid','heterodisu'),
 (166175,'heterodisulfide oxidoreductase',' h|he|et|te|er|ro|od|di|is|su|ul|lf|fi|id|de|e | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','hete','HTRTSLFTKSTRTKTS','eter','ctas','heterodisu'),
 (166176,'heterodisulfide reductase',' h|he|et|te|er|ro|od|di|is|su|ul|lf|fi|id|de|e | r|re|ed|du|uc|ct|ta|as|se|e','hete','HTRTSLFTRTKTS','eter','ctas','heterodisu'),
 (166177,'heterodisulfide reductases',' h|he|et|te|er|ro|od|di|is|su|ul|lf|fi|id|de|e | r|re|ed|du|uc|ct|ta|as|se|es|s','hete','HTRTSLFTRTKTSS','eter','tase','heterodisu'),
 (166178,'heterodisulfides',' h|he|et|te|er|ro|od|di|is|su|ul|lf|fi|id|de|es|s','hete','HTRTSLFTS','eter','fide','heterodisu');
INSERT INTO `m_spelling_dictionary` VALUES  (166179,'heterodisulphide',' h|he|et|te|er|ro|od|di|is|su|ul|lp|ph|hi|id|de|e','hete','HTRTSLFT','eter','phid','heterodisu'),
 (166180,'heterodisulphide oxidoreductase',' h|he|et|te|er|ro|od|di|is|su|ul|lp|ph|hi|id|de|e | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','hete','HTRTSLFTKSTRTKTS','eter','ctas','heterodisu'),
 (166181,'heterodisulphide reductase',' h|he|et|te|er|ro|od|di|is|su|ul|lp|ph|hi|id|de|e | r|re|ed|du|uc|ct|ta|as|se|e','hete','HTRTSLFTRTKTS','eter','ctas','heterodisu'),
 (166182,'heterodisulphide reductases',' h|he|et|te|er|ro|od|di|is|su|ul|lp|ph|hi|id|de|e | r|re|ed|du|uc|ct|ta|as|se|es|s','hete','HTRTSLFTRTKTSS','eter','tase','heterodisu'),
 (166183,'heterodisulphides',' h|he|et|te|er|ro|od|di|is|su|ul|lp|ph|hi|id|de|es|s','hete','HTRTSLFTS','eter','hide','heterodisu'),
 (166184,'Heterodon',' H|He|et|te|er|ro|od|do|on|n','Hete','HTRTN','eter','rodo','Heterodon'),
 (166185,'Heterodon platirhinos',' H|He|et|te|er|ro|od|do|on|n | p|pl|la|at|ti|ir|rh|hi|in|no|os|s','Hete','HTRTNPLTRHNS','eter','hino','Heterodon'),
 (166186,'heterodont',' h|he|et|te|er|ro|od|do|on|nt|t','hete','HTRTNT','eter','odon','heterodont');
INSERT INTO `m_spelling_dictionary` VALUES  (166187,'Heterodonta',' H|He|et|te|er|ro|od|do|on|nt|ta|a','Hete','HTRTNT','eter','dont','Heterodont'),
 (166188,'Heterodontidae',' H|He|et|te|er|ro|od|do|on|nt|ti|id|da|ae|e','Hete','HTRTNTT','eter','tida','Heterodont'),
 (166189,'Heterodontus',' H|He|et|te|er|ro|od|do|on|nt|tu|us|s','Hete','HTRTNTS','eter','ontu','Heterodont'),
 (166190,'Heterodontus francisci',' H|He|et|te|er|ro|od|do|on|nt|tu|us|s | f|fr|ra|an|nc|ci|is|sc|ci|i','Hete','HTRTNTSFRNSS','eter','cisc','Heterodont'),
 (166191,'Heterodontus japonicus',' H|He|et|te|er|ro|od|do|on|nt|tu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Hete','HTRTNTSJPNKS','eter','nicu','Heterodont'),
 (166192,'Heterodontus mexicanus',' H|He|et|te|er|ro|od|do|on|nt|tu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Hete','HTRTNTSMKSKNS','eter','canu','Heterodont'),
 (166193,'Heterodontus phillipi',' H|He|et|te|er|ro|od|do|on|nt|tu|us|s | p|ph|hi|il|ll|li|ip|pi|i','Hete','HTRTNTSFLP','eter','llip','Heterodont'),
 (166194,'Heterodontus portusjacksoni',' H|He|et|te|er|ro|od|do|on|nt|tu|us|s | p|po|or|rt|tu|us|sj|ja|ac|ck|ks|so|on|ni|i','Hete','HTRTNTSPRTSJKSN','eter','kson','Heterodont'),
 (166195,'heterodox',' h|he|et|te|er|ro|od|do|ox|x','hete','HTRTKS','eter','rodo','heterodox');
INSERT INTO `m_spelling_dictionary` VALUES  (166196,'Heterodoxus',' H|He|et|te|er|ro|od|do|ox|xu|us|s','Hete','HTRTKSS','eter','doxu','Heterodoxu'),
 (166197,'Heterodoxus macropus',' H|He|et|te|er|ro|od|do|ox|xu|us|s | m|ma|ac|cr|ro|op|pu|us|s','Hete','HTRTKSSMKRPS','eter','ropu','Heterodoxu'),
 (166198,'Heterodoxus octoseriatus',' H|He|et|te|er|ro|od|do|ox|xu|us|s | o|oc|ct|to|os|se|er|ri|ia|at|tu|us|s','Hete','HTRTKSSKTSRTS','eter','iatu','Heterodoxu'),
 (166199,'Heterodoxus spiniger',' H|He|et|te|er|ro|od|do|ox|xu|us|s | s|sp|pi|in|ni|ig|ge|er|r','Hete','HTRTKSSSPNJR','eter','nige','Heterodoxu'),
 (166200,'heterodoxy',' h|he|et|te|er|ro|od|do|ox|xy|y','hete','HTRTKS','eter','odox','heterodoxy'),
 (166201,'heterodromous',' h|he|et|te|er|ro|od|dr|ro|om|mo|ou|us|s','hete','HTRTRMS','eter','omou','heterodrom'),
 (166202,'heteroduplex',' h|he|et|te|er|ro|od|du|up|pl|le|ex|x','hete','HTRTPLKS','eter','uple','heterodupl'),
 (166203,'heteroduplexes',' h|he|et|te|er|ro|od|du|up|pl|le|ex|xe|es|s','hete','HTRTPLKSS','eter','lexe','heterodupl'),
 (166204,'heteroduplices',' h|he|et|te|er|ro|od|du|up|pl|li|ic|ce|es|s','hete','HTRTPLSS','eter','lice','heterodupl');
INSERT INTO `m_spelling_dictionary` VALUES  (166205,'heterodymi',' h|he|et|te|er|ro|od|dy|ym|mi|i','hete','HTRTM','eter','odym','heterodymi'),
 (166206,'heterodymus',' h|he|et|te|er|ro|od|dy|ym|mu|us|s','hete','HTRTMS','eter','dymu','heterodymu'),
 (166207,'heterodymuses',' h|he|et|te|er|ro|od|dy|ym|mu|us|se|es|s','hete','HTRTMSS','eter','muse','heterodymu'),
 (166208,'heterodyne',' h|he|et|te|er|ro|od|dy|yn|ne|e','hete','HTRTN','eter','odyn','heterodyne'),
 (166209,'heterodyned',' h|he|et|te|er|ro|od|dy|yn|ne|ed|d','hete','HTRTNT','eter','dyne','heterodyne'),
 (166210,'heterodynes',' h|he|et|te|er|ro|od|dy|yn|ne|es|s','hete','HTRTNS','eter','dyne','heterodyne'),
 (166211,'heterodyning',' h|he|et|te|er|ro|od|dy|yn|ni|in|ng|g','hete','HTRTNNK','eter','ynin','heterodyni'),
 (166212,'heteroecious',' h|he|et|te|er|ro|oe|ec|ci|io|ou|us|s','hete','HTRSS','eter','ciou','heteroecio'),
 (166213,'heteroeroticism',' h|he|et|te|er|ro|oe|er|ro|ot|ti|ic|ci|is|sm|m','hete','HTRRTSSM','eter','icis','heteroerot'),
 (166214,'heteroerotism',' h|he|et|te|er|ro|oe|er|ro|ot|ti|is|sm|m','hete','HTRRTSM','eter','otis','heteroerot');
INSERT INTO `m_spelling_dictionary` VALUES  (166215,'heterofermentative',' h|he|et|te|er|ro|of|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e','hete','HTRFRMNTTF','eter','ativ','heteroferm'),
 (166216,'heterofos',' h|he|et|te|er|ro|of|fo|os|s','hete','HTRFS','eter','rofo','heterofos'),
 (166217,'heterogametic',' h|he|et|te|er|ro|og|ga|am|me|et|ti|ic|c','hete','HTRKMTK','eter','meti','heterogame'),
 (166218,'heterogamety',' h|he|et|te|er|ro|og|ga|am|me|et|ty|y','hete','HTRKMT','eter','amet','heterogame'),
 (166219,'heterogamic',' h|he|et|te|er|ro|og|ga|am|mi|ic|c','hete','HTRKMK','eter','gami','heterogami'),
 (166220,'heterogamous',' h|he|et|te|er|ro|og|ga|am|mo|ou|us|s','hete','HTRKMS','eter','amou','heterogamo'),
 (166221,'heterogamy',' h|he|et|te|er|ro|og|ga|am|my|y','hete','HTRKM','eter','ogam','heterogamy'),
 (166222,'heteroganglionic',' h|he|et|te|er|ro|og|ga|an|ng|gl|li|io|on|ni|ic|c','hete','HTRKNKLNK','eter','ioni','heterogang'),
 (166223,'heterogene',' h|he|et|te|er|ro|og|ge|en|ne|e','hete','HTRJN','eter','ogen','heterogene'),
 (166224,'heterogeneities',' h|he|et|te|er|ro|og|ge|en|ne|ei|it|ti|ie|es|s','hete','HTRJNTS','eter','itie','heterogene');
INSERT INTO `m_spelling_dictionary` VALUES  (166225,'heterogeneity',' h|he|et|te|er|ro|og|ge|en|ne|ei|it|ty|y','hete','HTRJNT','eter','neit','heterogene'),
 (166226,'heterogeneous',' h|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|s','hete','HTRJNS','eter','neou','heterogene'),
 (166227,'heterogeneous nuclear ribonucleoprotein',' h|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|s | n|nu|uc|cl|le|ea|ar|r | r|ri|ib|bo|on|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|n','hete','HTRJNSNKLRRBNKLPRTN','eter','otei','heterogene'),
 (166228,'heterogeneous nuclear RNA',' h|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|s | n|nu|uc|cl|le|ea|ar|r | R|RN|NA|A','hete','HTRJNSNKLRRN','eter','r RN','heterogene'),
 (166229,'heterogeneous nuclear RNA\'s','','','',NULL,NULL,''),
 (166230,'heterogeneous nuclear RNAs',' h|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|s | n|nu|uc|cl|le|ea|ar|r | R|RN|NA|As|s','hete','HTRJNSNKLRRNS','eter',' RNA','heterogene'),
 (166231,'heterogeneously',' h|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|sl|ly|y','hete','HTRJNSL','eter','ousl','heterogene'),
 (166232,'heterogeneousness',' h|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|sn|ne|es|ss|s','hete','HTRJNSNS','eter','snes','heterogene');
INSERT INTO `m_spelling_dictionary` VALUES  (166233,'heterogenesis',' h|he|et|te|er|ro|og|ge|en|ne|es|si|is|s','hete','HTRJNSS','eter','nesi','heterogene'),
 (166234,'heterogenetic',' h|he|et|te|er|ro|og|ge|en|ne|et|ti|ic|c','hete','HTRJNTK','eter','neti','heterogene'),
 (166235,'heterogenetic antibodies',' h|he|et|te|er|ro|og|ge|en|ne|et|ti|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','hete','HTRJNTKNTBTS','eter','odie','heterogene'),
 (166236,'heterogenetic antibody',' h|he|et|te|er|ro|og|ge|en|ne|et|ti|ic|c | a|an|nt|ti|ib|bo|od|dy|y','hete','HTRJNTKNTBT','eter','ibod','heterogene'),
 (166237,'heterogenic',' h|he|et|te|er|ro|og|ge|en|ni|ic|c','hete','HTRJNK','eter','geni','heterogeni'),
 (166238,'heterogenicity',' h|he|et|te|er|ro|og|ge|en|ni|ic|ci|it|ty|y','hete','HTRJNST','eter','icit','heterogeni'),
 (166239,'heterogenies',' h|he|et|te|er|ro|og|ge|en|ni|ie|es|s','hete','HTRJNS','eter','enie','heterogeni'),
 (166240,'heterogenous',' h|he|et|te|er|ro|og|ge|en|no|ou|us|s','hete','HTRJNS','eter','enou','heterogeno'),
 (166241,'heterogenously',' h|he|et|te|er|ro|og|ge|en|no|ou|us|sl|ly|y','hete','HTRJNSL','eter','ousl','heterogeno');
INSERT INTO `m_spelling_dictionary` VALUES  (166242,'heterogeny',' h|he|et|te|er|ro|og|ge|en|ny|y','hete','HTRJN','eter','ogen','heterogeny'),
 (166243,'heterogonic',' h|he|et|te|er|ro|og|go|on|ni|ic|c','hete','HTRKNK','eter','goni','heterogoni'),
 (166244,'heterogony',' h|he|et|te|er|ro|og|go|on|ny|y','hete','HTRKN','eter','ogon','heterogony'),
 (166245,'heterograft',' h|he|et|te|er|ro|og|gr|ra|af|ft|t','hete','HTRKRFT','eter','graf','heterograf'),
 (166246,'heterografts',' h|he|et|te|er|ro|og|gr|ra|af|ft|ts|s','hete','HTRKRFTS','eter','raft','heterograf'),
 (166247,'heterographic',' h|he|et|te|er|ro|og|gr|ra|ap|ph|hi|ic|c','hete','HTRKRFK','eter','aphi','heterograp'),
 (166248,'heterography',' h|he|et|te|er|ro|og|gr|ra|ap|ph|hy|y','hete','HTRKRF','eter','raph','heterograp'),
 (166249,'heterohybridoma',' h|he|et|te|er|ro|oh|hy|yb|br|ri|id|do|om|ma|a','hete','HTRBRTM','eter','idom','heterohybr'),
 (166250,'heterohybridomas',' h|he|et|te|er|ro|oh|hy|yb|br|ri|id|do|om|ma|as|s','hete','HTRBRTMS','eter','doma','heterohybr'),
 (166251,'Heterohyrax',' H|He|et|te|er|ro|oh|hy|yr|ra|ax|x','Hete','HTRRKS','eter','hyra','Heterohyra');
INSERT INTO `m_spelling_dictionary` VALUES  (166252,'Heterohyrax brucei',' H|He|et|te|er|ro|oh|hy|yr|ra|ax|x | b|br|ru|uc|ce|ei|i','Hete','HTRRKSBRS','eter','ruce','Heterohyra'),
 (166253,'heteroimmune',' h|he|et|te|er|ro|oi|im|mm|mu|un|ne|e','hete','HTRMN','eter','mmun','heteroimmu'),
 (166254,'heteroinoculable',' h|he|et|te|er|ro|oi|in|no|oc|cu|ul|la|ab|bl|le|e','hete','HTRNKLBL','eter','labl','heteroinoc'),
 (166255,'heteroinoculation',' h|he|et|te|er|ro|oi|in|no|oc|cu|ul|la|at|ti|io|on|n','hete','HTRNKLXN','eter','atio','heteroinoc'),
 (166256,'heteroinoculations',' h|he|et|te|er|ro|oi|in|no|oc|cu|ul|la|at|ti|io|on|ns|s','hete','HTRNKLXNS','eter','tion','heteroinoc'),
 (166257,'heterointoxication',' h|he|et|te|er|ro|oi|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','hete','HTRNTKSKXN','eter','atio','heterointo'),
 (166258,'heterokaryon',' h|he|et|te|er|ro|ok|ka|ar|ry|yo|on|n','hete','HTRKRYN','eter','aryo','heterokary'),
 (166259,'heterokaryons',' h|he|et|te|er|ro|ok|ka|ar|ry|yo|on|ns|s','hete','HTRKRYNS','eter','ryon','heterokary'),
 (166260,'heterokaryosis',' h|he|et|te|er|ro|ok|ka|ar|ry|yo|os|si|is|s','hete','HTRKRYSS','eter','yosi','heterokary');
INSERT INTO `m_spelling_dictionary` VALUES  (166261,'heterokaryotic',' h|he|et|te|er|ro|ok|ka|ar|ry|yo|ot|ti|ic|c','hete','HTRKRYTK','eter','yoti','heterokary'),
 (166262,'heterokaryotype',' h|he|et|te|er|ro|ok|ka|ar|ry|yo|ot|ty|yp|pe|e','hete','HTRKRYTP','eter','otyp','heterokary'),
 (166263,'heterokaryotypes',' h|he|et|te|er|ro|ok|ka|ar|ry|yo|ot|ty|yp|pe|es|s','hete','HTRKRYTPS','eter','type','heterokary'),
 (166264,'heterokeratoplasty',' h|he|et|te|er|ro|ok|ke|er|ra|at|to|op|pl|la|as|st|ty|y','hete','HTRKRTPLST','eter','last','heterokera'),
 (166265,'heterokont',' h|he|et|te|er|ro|ok|ko|on|nt|t','hete','HTRKNT','eter','okon','heterokont'),
 (166266,'Heterokontae',' H|He|et|te|er|ro|ok|ko|on|nt|ta|ae|e','Hete','HTRKNT','eter','onta','Heterokont'),
 (166267,'heterokonts',' h|he|et|te|er|ro|ok|ko|on|nt|ts|s','hete','HTRKNTS','eter','kont','heterokont'),
 (166268,'heterolateral',' h|he|et|te|er|ro|ol|la|at|te|er|ra|al|l','hete','HTRLTRL','eter','tera','heterolate'),
 (166269,'heteroliteral',' h|he|et|te|er|ro|ol|li|it|te|er|ra|al|l','hete','HTRLTRL','eter','tera','heterolite'),
 (166270,'Heterolobosea',' H|He|et|te|er|ro|ol|lo|ob|bo|os|se|ea|a','Hete','HTRLBS','eter','bose','Heterolobo');
INSERT INTO `m_spelling_dictionary` VALUES  (166271,'heterologic',' h|he|et|te|er|ro|ol|lo|og|gi|ic|c','hete','HTRLJK','eter','logi','heterologi'),
 (166272,'heterological',' h|he|et|te|er|ro|ol|lo|og|gi|ic|ca|al|l','hete','HTRLJKL','eter','gica','heterologi'),
 (166273,'heterologically',' h|he|et|te|er|ro|ol|lo|og|gi|ic|ca|al|ll|ly|y','hete','HTRLJKL','eter','call','heterologi'),
 (166274,'heterologies',' h|he|et|te|er|ro|ol|lo|og|gi|ie|es|s','hete','HTRLJS','eter','ogie','heterologi'),
 (166275,'heterologous',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s','hete','HTRLKS','eter','ogou','heterologo'),
 (166276,'heterologous antigen',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | a|an|nt|ti|ig|ge|en|n','hete','HTRLKSNTJN','eter','tige','heterologo'),
 (166277,'heterologous antigens',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | a|an|nt|ti|ig|ge|en|ns|s','hete','HTRLKSNTJNS','eter','igen','heterologo'),
 (166278,'heterologous chimaera',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | c|ch|hi|im|ma|ae|er|ra|a','hete','HTRLKSXMR','eter','maer','heterologo'),
 (166279,'heterologous chimaeras',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | c|ch|hi|im|ma|ae|er|ra|as|s','hete','HTRLKSXMRS','eter','aera','heterologo');
INSERT INTO `m_spelling_dictionary` VALUES  (166280,'heterologous chimera',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | c|ch|hi|im|me|er|ra|a','hete','HTRLKSXMR','eter','imer','heterologo'),
 (166281,'heterologous chimeras',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | c|ch|hi|im|me|er|ra|as|s','hete','HTRLKSXMRS','eter','mera','heterologo'),
 (166282,'heterologous ensemination',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | e|en|ns|se|em|mi|in|na|at|ti|io|on|n','hete','HTRLKSNSMNXN','eter','atio','heterologo'),
 (166283,'heterologous enseminations',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | e|en|ns|se|em|mi|in|na|at|ti|io|on|ns|s','hete','HTRLKSNSMNXNS','eter','tion','heterologo'),
 (166284,'heterologous graft',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | g|gr|ra|af|ft|t','hete','HTRLKSKRFT','eter','graf','heterologo'),
 (166285,'heterologous grafts',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | g|gr|ra|af|ft|ts|s','hete','HTRLKSKRFTS','eter','raft','heterologo'),
 (166286,'heterologous insemination',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | i|in|ns|se|em|mi|in|na|at|ti|io|on|n','hete','HTRLKSNSMNXN','eter','atio','heterologo'),
 (166287,'heterologous inseminations',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|s | i|in|ns|se|em|mi|in|na|at|ti|io|on|ns|s','hete','HTRLKSNSMNXNS','eter','tion','heterologo');
INSERT INTO `m_spelling_dictionary` VALUES  (166288,'heterologously',' h|he|et|te|er|ro|ol|lo|og|go|ou|us|sl|ly|y','hete','HTRLKSL','eter','ousl','heterologo'),
 (166289,'heterology',' h|he|et|te|er|ro|ol|lo|og|gy|y','hete','HTRLJ','eter','olog','heterology'),
 (166290,'heterolyses',' h|he|et|te|er|ro|ol|ly|ys|se|es|s','hete','HTRLSS','eter','lyse','heterolyse'),
 (166291,'heterolysin',' h|he|et|te|er|ro|ol|ly|ys|si|in|n','hete','HTRLSN','eter','lysi','heterolysi'),
 (166292,'heterolysins',' h|he|et|te|er|ro|ol|ly|ys|si|in|ns|s','hete','HTRLSNS','eter','ysin','heterolysi'),
 (166293,'heterolysis',' h|he|et|te|er|ro|ol|ly|ys|si|is|s','hete','HTRLSS','eter','lysi','heterolysi'),
 (166294,'heterolysosome',' h|he|et|te|er|ro|ol|ly|ys|so|os|so|om|me|e','hete','HTRLSSM','eter','osom','heterolyso'),
 (166295,'heterolysosomes',' h|he|et|te|er|ro|ol|ly|ys|so|os|so|om|me|es|s','hete','HTRLSSMS','eter','some','heterolyso'),
 (166296,'heterolytic',' h|he|et|te|er|ro|ol|ly|yt|ti|ic|c','hete','HTRLTK','eter','lyti','heterolyti'),
 (166297,'heteromastigote',' h|he|et|te|er|ro|om|ma|as|st|ti|ig|go|ot|te|e','hete','HTRMSTKT','eter','igot','heteromast');
INSERT INTO `m_spelling_dictionary` VALUES  (166298,'Heteromeles',' H|He|et|te|er|ro|om|me|el|le|es|s','Hete','HTRMLS','eter','mele','Heteromele'),
 (166299,'Heteromeles arbutifolia',' H|He|et|te|er|ro|om|me|el|le|es|s | a|ar|rb|bu|ut|ti|if|fo|ol|li|ia|a','Hete','HTRMLSRBTFL','eter','foli','Heteromele'),
 (166300,'heteromer',' h|he|et|te|er|ro|om|me|er|r','hete','HTRMR','eter','rome','heteromer'),
 (166301,'Heteromera',' H|He|et|te|er|ro|om|me|er|ra|a','Hete','HTRMR','eter','omer','Heteromera'),
 (166302,'Heteromera fuscata',' H|He|et|te|er|ro|om|me|er|ra|a | f|fu|us|sc|ca|at|ta|a','Hete','HTRMRFSKT','eter','scat','Heteromera'),
 (166303,'Heteromera philaenorum',' H|He|et|te|er|ro|om|me|er|ra|a | p|ph|hi|il|la|ae|en|no|or|ru|um|m','Hete','HTRMRFLNRM','eter','noru','Heteromera'),
 (166304,'heteromeral',' h|he|et|te|er|ro|om|me|er|ra|al|l','hete','HTRMRL','eter','mera','heteromera'),
 (166305,'heteromeric',' h|he|et|te|er|ro|om|me|er|ri|ic|c','hete','HTRMRK','eter','meri','heteromeri'),
 (166306,'heteromerous',' h|he|et|te|er|ro|om|me|er|ro|ou|us|s','hete','HTRMRS','eter','erou','heteromero');
INSERT INTO `m_spelling_dictionary` VALUES  (166307,'heteromers',' h|he|et|te|er|ro|om|me|er|rs|s','hete','HTRMRS','eter','omer','heteromers'),
 (166308,'heterometric',' h|he|et|te|er|ro|om|me|et|tr|ri|ic|c','hete','HTRMTRK','eter','etri','heterometr'),
 (166309,'Heterometrus',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s','Hete','HTRMTRS','eter','etru','Heterometr'),
 (166310,'Heterometrus bengalensis',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s | b|be|en|ng|ga|al|le|en|ns|si|is|s','Hete','HTRMTRSBNKLNSS','eter','ensi','Heterometr'),
 (166311,'Heterometrus fulvipes',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s | f|fu|ul|lv|vi|ip|pe|es|s','Hete','HTRMTRSFLFPS','eter','vipe','Heterometr'),
 (166312,'Heterometrus granulomanus',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s | g|gr|ra|an|nu|ul|lo|om|ma|an|nu|us|s','Hete','HTRMTRSKRNLMNS','eter','manu','Heterometr'),
 (166313,'Heterometrus indus',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s | i|in|nd|du|us|s','Hete','HTRMTRSNTS','eter','indu','Heterometr'),
 (166314,'Heterometrus longimanus',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s | l|lo|on|ng|gi|im|ma|an|nu|us|s','Hete','HTRMTRSLNJMNS','eter','manu','Heterometr'),
 (166315,'Heterometrus spinnifer',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s | s|sp|pi|in|nn|ni|if|fe|er|r','Hete','HTRMTRSSPNFR','eter','nife','Heterometr');
INSERT INTO `m_spelling_dictionary` VALUES  (166316,'Heterometrus swammerdami',' H|He|et|te|er|ro|om|me|et|tr|ru|us|s | s|sw|wa|am|mm|me|er|rd|da|am|mi|i','Hete','HTRMTRSSWMRTM','eter','rdam','Heterometr'),
 (166317,'Heteromita',' H|He|et|te|er|ro|om|mi|it|ta|a','Hete','HTRMT','eter','omit','Heteromita'),
 (166318,'Heteromita globosa',' H|He|et|te|er|ro|om|mi|it|ta|a | g|gl|lo|ob|bo|os|sa|a','Hete','HTRMTKLBS','eter','obos','Heteromita'),
 (166319,'heteromolecular',' h|he|et|te|er|ro|om|mo|ol|le|ec|cu|ul|la|ar|r','hete','HTRMLKLR','eter','cula','heteromole'),
 (166320,'Heteromorpha',' H|He|et|te|er|ro|om|mo|or|rp|ph|ha|a','Hete','HTRMRF','eter','orph','Heteromorp'),
 (166321,'Heteromorpha arborescens',' H|He|et|te|er|ro|om|mo|or|rp|ph|ha|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Hete','HTRMRFRBRSNS','eter','scen','Heteromorp'),
 (166322,'Heteromorpha involucrata',' H|He|et|te|er|ro|om|mo|or|rp|ph|ha|a | i|in|nv|vo|ol|lu|uc|cr|ra|at|ta|a','Hete','HTRMRFNFLKRT','eter','crat','Heteromorp'),
 (166323,'Heteromorpha pubescens',' H|He|et|te|er|ro|om|mo|or|rp|ph|ha|a | p|pu|ub|be|es|sc|ce|en|ns|s','Hete','HTRMRFPBSNS','eter','scen','Heteromorp');
INSERT INTO `m_spelling_dictionary` VALUES  (166324,'Heteromorpha stenophylla',' H|He|et|te|er|ro|om|mo|or|rp|ph|ha|a | s|st|te|en|no|op|ph|hy|yl|ll|la|a','Hete','HTRMRFSTNFL','eter','hyll','Heteromorp'),
 (166325,'Heteromorpha trifoliata',' H|He|et|te|er|ro|om|mo|or|rp|ph|ha|a | t|tr|ri|if|fo|ol|li|ia|at|ta|a','Hete','HTRMRFTRFLT','eter','liat','Heteromorp'),
 (166326,'heteromorphic',' h|he|et|te|er|ro|om|mo|or|rp|ph|hi|ic|c','hete','HTRMRFK','eter','rphi','heteromorp'),
 (166327,'heteromorphism',' h|he|et|te|er|ro|om|mo|or|rp|ph|hi|is|sm|m','hete','HTRMRFSM','eter','phis','heteromorp'),
 (166328,'heteromorphisms',' h|he|et|te|er|ro|om|mo|or|rp|ph|hi|is|sm|ms|s','hete','HTRMRFSMS','eter','hism','heteromorp'),
 (166329,'heteromorphosis',' h|he|et|te|er|ro|om|mo|or|rp|ph|ho|os|si|is|s','hete','HTRMRFSS','eter','hosi','heteromorp'),
 (166330,'heteromorphous',' h|he|et|te|er|ro|om|mo|or|rp|ph|ho|ou|us|s','hete','HTRMRFS','eter','phou','heteromorp'),
 (166331,'heteromultimer',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|r','hete','HTRMLTMR','eter','time','heteromult'),
 (166332,'heteromultimeric',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|ic|c','hete','HTRMLTMRK','eter','meri','heteromult');
INSERT INTO `m_spelling_dictionary` VALUES  (166333,'heteromultimerisation',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|is|sa|at|ti|io|on|n','hete','HTRMLTMRSXN','eter','atio','heteromult'),
 (166334,'heteromultimerise',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|is|se|e','hete','HTRMLTMRS','eter','eris','heteromult'),
 (166335,'heteromultimerised',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|is|se|ed|d','hete','HTRMLTMRST','eter','rise','heteromult'),
 (166336,'heteromultimerises',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|is|se|es|s','hete','HTRMLTMRSS','eter','rise','heteromult'),
 (166337,'heteromultimerising',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|is|si|in|ng|g','hete','HTRMLTMRSNK','eter','isin','heteromult'),
 (166338,'heteromultimerization',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|iz|za|at|ti|io|on|n','hete','HTRMLTMRSXN','eter','atio','heteromult'),
 (166339,'heteromultimerize',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|iz|ze|e','hete','HTRMLTMRS','eter','eriz','heteromult'),
 (166340,'heteromultimerized',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|iz|ze|ed|d','hete','HTRMLTMRST','eter','rize','heteromult');
INSERT INTO `m_spelling_dictionary` VALUES  (166341,'heteromultimerizes',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|iz|ze|es|s','hete','HTRMLTMRSS','eter','rize','heteromult'),
 (166342,'heteromultimerizing',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|ri|iz|zi|in|ng|g','hete','HTRMLTMRSNK','eter','izin','heteromult'),
 (166343,'heteromultimers',' h|he|et|te|er|ro|om|mu|ul|lt|ti|im|me|er|rs|s','hete','HTRMLTMRS','eter','imer','heteromult'),
 (166344,'heteromyeloma',' h|he|et|te|er|ro|om|my|ye|el|lo|om|ma|a','hete','HTRMYLM','eter','elom','heteromyel'),
 (166345,'heteromyelomas',' h|he|et|te|er|ro|om|my|ye|el|lo|om|ma|as|s','hete','HTRMYLMS','eter','loma','heteromyel'),
 (166346,'Heteromyidae',' H|He|et|te|er|ro|om|my|yi|id|da|ae|e','Hete','HTRMYT','eter','yida','Heteromyid'),
 (166347,'Heteronemertea',' H|He|et|te|er|ro|on|ne|em|me|er|rt|te|ea|a','Hete','HTRNMRT','eter','erte','Heteroneme'),
 (166348,'Heteroneura',' H|He|et|te|er|ro|on|ne|eu|ur|ra|a','Hete','HTRNR','eter','neur','Heteroneur'),
 (166349,'heteronium',' h|he|et|te|er|ro|on|ni|iu|um|m','hete','HTRNM','eter','oniu','heteronium');
INSERT INTO `m_spelling_dictionary` VALUES  (166350,'heteronomous',' h|he|et|te|er|ro|on|no|om|mo|ou|us|s','hete','HTRNMS','eter','omou','heteronomo'),
 (166351,'heteronuclear',' h|he|et|te|er|ro|on|nu|uc|cl|le|ea|ar|r','hete','HTRNKLR','eter','clea','heteronucl'),
 (166352,'heteronuclei',' h|he|et|te|er|ro|on|nu|uc|cl|le|ei|i','hete','HTRNKL','eter','ucle','heteronucl'),
 (166353,'heteronucleus',' h|he|et|te|er|ro|on|nu|uc|cl|le|eu|us|s','hete','HTRNKLS','eter','cleu','heteronucl'),
 (166354,'heteronucleuses',' h|he|et|te|er|ro|on|nu|uc|cl|le|eu|us|se|es|s','hete','HTRNKLSS','eter','euse','heteronucl'),
 (166355,'heteronymous',' h|he|et|te|er|ro|on|ny|ym|mo|ou|us|s','hete','HTRNMS','eter','ymou','heteronymo'),
 (166356,'heteronymous diplopia',' h|he|et|te|er|ro|on|ny|ym|mo|ou|us|s | d|di|ip|pl|lo|op|pi|ia|a','hete','HTRNMSTPLP','eter','lopi','heteronymo'),
 (166357,'heteronymous hemianopia',' h|he|et|te|er|ro|on|ny|ym|mo|ou|us|s | h|he|em|mi|ia|an|no|op|pi|ia|a','hete','HTRNMSHMNP','eter','nopi','heteronymo'),
 (166358,'heterooligomeric',' h|he|et|te|er|ro|oo|ol|li|ig|go|om|me|er|ri|ic|c','hete','HTRLKMRK','eter','meri','heteroolig');
INSERT INTO `m_spelling_dictionary` VALUES  (166359,'heteropagi',' h|he|et|te|er|ro|op|pa|ag|gi|i','hete','HTRPJ','eter','opag','heteropagi'),
 (166360,'heteropagus',' h|he|et|te|er|ro|op|pa|ag|gu|us|s','hete','HTRPKS','eter','pagu','heteropagu'),
 (166361,'heteropaguses',' h|he|et|te|er|ro|op|pa|ag|gu|us|se|es|s','hete','HTRPKSS','eter','guse','heteropagu'),
 (166362,'Heteropappus altaicus',' H|He|et|te|er|ro|op|pa|ap|pp|pu|us|s | a|al|lt|ta|ai|ic|cu|us|s','Hete','HTRPPSLTKS','eter','aicu','Heteropapp'),
 (166363,'heteropathic',' h|he|et|te|er|ro|op|pa|at|th|hi|ic|c','hete','HTRP0K','eter','athi','heteropath'),
 (166364,'heteropathy',' h|he|et|te|er|ro|op|pa|at|th|hy|y','hete','HTRP0','eter','path','heteropath'),
 (166365,'heterophagic',' h|he|et|te|er|ro|op|ph|ha|ag|gi|ic|c','hete','HTRFJK','eter','hagi','heterophag'),
 (166366,'heterophemia',' h|he|et|te|er|ro|op|ph|he|em|mi|ia|a','hete','HTRFM','eter','hemi','heterophem'),
 (166367,'heterophil',' h|he|et|te|er|ro|op|ph|hi|il|l','hete','HTRFL','eter','ophi','heterophil'),
 (166368,'heterophil antibodies',' h|he|et|te|er|ro|op|ph|hi|il|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','hete','HTRFLNTBTS','eter','odie','heterophil');
INSERT INTO `m_spelling_dictionary` VALUES  (166369,'heterophil antibody',' h|he|et|te|er|ro|op|ph|hi|il|l | a|an|nt|ti|ib|bo|od|dy|y','hete','HTRFLNTBT','eter','ibod','heterophil'),
 (166370,'heterophil antigen',' h|he|et|te|er|ro|op|ph|hi|il|l | a|an|nt|ti|ig|ge|en|n','hete','HTRFLNTJN','eter','tige','heterophil'),
 (166371,'heterophil antigens',' h|he|et|te|er|ro|op|ph|hi|il|l | a|an|nt|ti|ig|ge|en|ns|s','hete','HTRFLNTJNS','eter','igen','heterophil'),
 (166372,'heterophile',' h|he|et|te|er|ro|op|ph|hi|il|le|e','hete','HTRFL','eter','phil','heterophil'),
 (166373,'heterophile antibodies',' h|he|et|te|er|ro|op|ph|hi|il|le|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','hete','HTRFLNTBTS','eter','odie','heterophil'),
 (166374,'heterophile antibody',' h|he|et|te|er|ro|op|ph|hi|il|le|e | a|an|nt|ti|ib|bo|od|dy|y','hete','HTRFLNTBT','eter','ibod','heterophil'),
 (166375,'heterophile antigen',' h|he|et|te|er|ro|op|ph|hi|il|le|e | a|an|nt|ti|ig|ge|en|n','hete','HTRFLNTJN','eter','tige','heterophil'),
 (166376,'heterophile antigens',' h|he|et|te|er|ro|op|ph|hi|il|le|e | a|an|nt|ti|ig|ge|en|ns|s','hete','HTRFLNTJNS','eter','igen','heterophil');
INSERT INTO `m_spelling_dictionary` VALUES  (166377,'heterophiles',' h|he|et|te|er|ro|op|ph|hi|il|le|es|s','hete','HTRFLS','eter','hile','heterophil'),
 (166378,'heterophilic',' h|he|et|te|er|ro|op|ph|hi|il|li|ic|c','hete','HTRFLK','eter','hili','heterophil'),
 (166379,'heterophilic leucocyte',' h|he|et|te|er|ro|op|ph|hi|il|li|ic|c | l|le|eu|uc|co|oc|cy|yt|te|e','hete','HTRFLKLKST','eter','ocyt','heterophil'),
 (166380,'heterophilic leucocytes',' h|he|et|te|er|ro|op|ph|hi|il|li|ic|c | l|le|eu|uc|co|oc|cy|yt|te|es|s','hete','HTRFLKLKSTS','eter','cyte','heterophil'),
 (166381,'heterophilic leukocyte',' h|he|et|te|er|ro|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|e','hete','HTRFLKLKST','eter','ocyt','heterophil'),
 (166382,'heterophilic leukocytes',' h|he|et|te|er|ro|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|es|s','hete','HTRFLKLKSTS','eter','cyte','heterophil'),
 (166383,'heterophils',' h|he|et|te|er|ro|op|ph|hi|il|ls|s','hete','HTRFLS','eter','phil','heterophil'),
 (166384,'heterophobia',' h|he|et|te|er|ro|op|ph|ho|ob|bi|ia|a','hete','HTRFB','eter','hobi','heterophob'),
 (166385,'heterophonies',' h|he|et|te|er|ro|op|ph|ho|on|ni|ie|es|s','hete','HTRFNS','eter','onie','heterophon');
INSERT INTO `m_spelling_dictionary` VALUES  (166386,'heterophony',' h|he|et|te|er|ro|op|ph|ho|on|ny|y','hete','HTRFN','eter','phon','heterophon'),
 (166387,'heterophoralgia',' h|he|et|te|er|ro|op|ph|ho|or|ra|al|lg|gi|ia|a','hete','HTRFRLJ','eter','algi','heterophor'),
 (166388,'heterophoria',' h|he|et|te|er|ro|op|ph|ho|or|ri|ia|a','hete','HTRFR','eter','hori','heterophor'),
 (166389,'heterophorias',' h|he|et|te|er|ro|op|ph|ho|or|ri|ia|as|s','hete','HTRFRS','eter','oria','heterophor'),
 (166390,'heterophoric',' h|he|et|te|er|ro|op|ph|ho|or|ri|ic|c','hete','HTRFRK','eter','hori','heterophor'),
 (166391,'heterophos',' h|he|et|te|er|ro|op|ph|ho|os|s','hete','HTRFS','eter','opho','heterophos'),
 (166392,'Heterophyes',' H|He|et|te|er|ro|op|ph|hy|ye|es|s','Hete','HTRFYS','eter','phye','Heterophye'),
 (166393,'Heterophyes chini',' H|He|et|te|er|ro|op|ph|hy|ye|es|s | c|ch|hi|in|ni|i','Hete','HTRFYSXN','eter','chin','Heterophye'),
 (166394,'Heterophyes nocens',' H|He|et|te|er|ro|op|ph|hy|ye|es|s | n|no|oc|ce|en|ns|s','Hete','HTRFYSNSNS','eter','ocen','Heterophye'),
 (166395,'heterophyiases',' h|he|et|te|er|ro|op|ph|hy|yi|ia|as|se|es|s','hete','HTRFYSS','eter','iase','heterophyi');
INSERT INTO `m_spelling_dictionary` VALUES  (166396,'heterophyiasis',' h|he|et|te|er|ro|op|ph|hy|yi|ia|as|si|is|s','hete','HTRFYSS','eter','iasi','heterophyi'),
 (166397,'heterophyid',' h|he|et|te|er|ro|op|ph|hy|yi|id|d','hete','HTRFYT','eter','phyi','heterophyi'),
 (166398,'Heterophyidae',' H|He|et|te|er|ro|op|ph|hy|yi|id|da|ae|e','Hete','HTRFYT','eter','yida','Heterophyi'),
 (166399,'heterophyids',' h|he|et|te|er|ro|op|ph|hy|yi|id|ds|s','hete','HTRFYTS','eter','hyid','heterophyi'),
 (166400,'Heterophyopsis continua',' H|He|et|te|er|ro|op|ph|hy|yo|op|ps|si|is|s | c|co|on|nt|ti|in|nu|ua|a','Hete','HTRFYPSSKNTN','eter','tinu','Heterophyo'),
 (166401,'heterophyoses',' h|he|et|te|er|ro|op|ph|hy|yo|os|se|es|s','hete','HTRFYSS','eter','yose','heterophyo'),
 (166402,'heterophyosis',' h|he|et|te|er|ro|op|ph|hy|yo|os|si|is|s','hete','HTRFYSS','eter','yosi','heterophyo'),
 (166403,'heteroplasia',' h|he|et|te|er|ro|op|pl|la|as|si|ia|a','hete','HTRPLX','eter','lasi','heteroplas'),
 (166404,'heteroplasm',' h|he|et|te|er|ro|op|pl|la|as|sm|m','hete','HTRPLSM','eter','plas','heteroplas'),
 (166405,'heteroplasmic',' h|he|et|te|er|ro|op|pl|la|as|sm|mi|ic|c','hete','HTRPLSMK','eter','asmi','heteroplas');
INSERT INTO `m_spelling_dictionary` VALUES  (166406,'heteroplasmies',' h|he|et|te|er|ro|op|pl|la|as|sm|mi|ie|es|s','hete','HTRPLSMS','eter','smie','heteroplas'),
 (166407,'heteroplasmy',' h|he|et|te|er|ro|op|pl|la|as|sm|my|y','hete','HTRPLSM','eter','lasm','heteroplas'),
 (166408,'heteroplastic',' h|he|et|te|er|ro|op|pl|la|as|st|ti|ic|c','hete','HTRPLSTK','eter','asti','heteroplas'),
 (166409,'heteroplastic graft',' h|he|et|te|er|ro|op|pl|la|as|st|ti|ic|c | g|gr|ra|af|ft|t','hete','HTRPLSTKKRFT','eter','graf','heteroplas'),
 (166410,'heteroplastic grafts',' h|he|et|te|er|ro|op|pl|la|as|st|ti|ic|c | g|gr|ra|af|ft|ts|s','hete','HTRPLSTKKRFTS','eter','raft','heteroplas'),
 (166411,'heteroplasty',' h|he|et|te|er|ro|op|pl|la|as|st|ty|y','hete','HTRPLST','eter','last','heteroplas'),
 (166412,'heteroploid',' h|he|et|te|er|ro|op|pl|lo|oi|id|d','hete','HTRPLT','eter','ploi','heteroploi'),
 (166413,'heteroploids',' h|he|et|te|er|ro|op|pl|lo|oi|id|ds|s','hete','HTRPLTS','eter','loid','heteroploi'),
 (166414,'heteroploidy',' h|he|et|te|er|ro|op|pl|lo|oi|id|dy|y','hete','HTRPLT','eter','loid','heteroploi');
INSERT INTO `m_spelling_dictionary` VALUES  (166415,'Heteropneustes',' H|He|et|te|er|ro|op|pn|ne|eu|us|st|te|es|s','Hete','HTRPNSTS','eter','uste','Heteropneu'),
 (166416,'Heteropneustes fossilis',' H|He|et|te|er|ro|op|pn|ne|eu|us|st|te|es|s | f|fo|os|ss|si|il|li|is|s','Hete','HTRPNSTSFSLS','eter','sili','Heteropneu'),
 (166417,'Heteropoda',' H|He|et|te|er|ro|op|po|od|da|a','Hete','HTRPT','eter','opod','Heteropoda'),
 (166418,'Heteropoda venatoria',' H|He|et|te|er|ro|op|po|od|da|a | v|ve|en|na|at|to|or|ri|ia|a','Hete','HTRPTFNTR','eter','tori','Heteropoda'),
 (166419,'heteropodal',' h|he|et|te|er|ro|op|po|od|da|al|l','hete','HTRPTL','eter','poda','heteropoda'),
 (166420,'heteropolar',' h|he|et|te|er|ro|op|po|ol|la|ar|r','hete','HTRPLR','eter','pola','heteropola'),
 (166421,'heteropolarity',' h|he|et|te|er|ro|op|po|ol|la|ar|ri|it|ty|y','hete','HTRPLRT','eter','arit','heteropola'),
 (166422,'heteropoly',' h|he|et|te|er|ro|op|po|ol|ly|y','hete','HTRPL','eter','opol','heteropoly'),
 (166423,'heteropolyacid',' h|he|et|te|er|ro|op|po|ol|ly|ya|ac|ci|id|d','hete','HTRPLYST','eter','yaci','heteropoly'),
 (166424,'heteropolyacids',' h|he|et|te|er|ro|op|po|ol|ly|ya|ac|ci|id|ds|s','hete','HTRPLYSTS','eter','acid','heteropoly');
INSERT INTO `m_spelling_dictionary` VALUES  (166425,'heteropolymer',' h|he|et|te|er|ro|op|po|ol|ly|ym|me|er|r','hete','HTRPLMR','eter','lyme','heteropoly'),
 (166426,'heteropolymeric',' h|he|et|te|er|ro|op|po|ol|ly|ym|me|er|ri|ic|c','hete','HTRPLMRK','eter','meri','heteropoly'),
 (166427,'heteropolymers',' h|he|et|te|er|ro|op|po|ol|ly|ym|me|er|rs|s','hete','HTRPLMRS','eter','ymer','heteropoly'),
 (166428,'heteropolypeptide',' h|he|et|te|er|ro|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','hete','HTRPLPPTT','eter','ptid','heteropoly'),
 (166429,'heteropolypeptides',' h|he|et|te|er|ro|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','hete','HTRPLPPTTS','eter','tide','heteropoly'),
 (166430,'heteropolysaccharide',' h|he|et|te|er|ro|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','hete','HTRPLSKXRT','eter','arid','heteropoly'),
 (166431,'heteropolysaccharides',' h|he|et|te|er|ro|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','hete','HTRPLSKXRTS','eter','ride','heteropoly'),
 (166432,'Heteroporus',' H|He|et|te|er|ro|op|po|or|ru|us|s','Hete','HTRPRS','eter','poru','Heteroporu'),
 (166433,'Heteroporus biennis',' H|He|et|te|er|ro|op|po|or|ru|us|s | b|bi|ie|en|nn|ni|is|s','Hete','HTRPRSBNS','eter','enni','Heteroporu');
INSERT INTO `m_spelling_dictionary` VALUES  (166434,'Heteropriacanthus',' H|He|et|te|er|ro|op|pr|ri|ia|ac|ca|an|nt|th|hu|us|s','Hete','HTRPRKN0S','eter','nthu','Heteropria'),
 (166435,'Heteropriacanthus cruentatus',' H|He|et|te|er|ro|op|pr|ri|ia|ac|ca|an|nt|th|hu|us|s | c|cr|ru|ue|en|nt|ta|at|tu|us|s','Hete','HTRPRKN0SKRNTTS','eter','tatu','Heteropria'),
 (166436,'heteroprotection',' h|he|et|te|er|ro|op|pr|ro|ot|te|ec|ct|ti|io|on|n','hete','HTRPRTKXN','eter','ctio','heteroprot'),
 (166437,'heteropsychologic',' h|he|et|te|er|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|c','hete','HTRPSXLJK','eter','logi','heteropsyc'),
 (166438,'Heteroptera',' H|He|et|te|er|ro|op|pt|te|er|ra|a','Hete','HTRPTR','eter','pter','Heteropter'),
 (166439,'heteropycnosis',' h|he|et|te|er|ro|op|py|yc|cn|no|os|si|is|s','hete','HTRPKNSS','eter','nosi','heteropycn'),
 (166440,'heteropycnotic',' h|he|et|te|er|ro|op|py|yc|cn|no|ot|ti|ic|c','hete','HTRPKNTK','eter','noti','heteropycn'),
 (166441,'heteropyknotic',' h|he|et|te|er|ro|op|py|yk|kn|no|ot|ti|ic|c','hete','HTRPKNTK','eter','noti','heteropykn'),
 (166442,'heteroresistance',' h|he|et|te|er|ro|or|re|es|si|is|st|ta|an|nc|ce|e','hete','HTRRSSTNS','eter','tanc','heteroresi');
INSERT INTO `m_spelling_dictionary` VALUES  (166443,'heteroresistant',' h|he|et|te|er|ro|or|re|es|si|is|st|ta|an|nt|t','hete','HTRRSSTNT','eter','stan','heteroresi'),
 (166444,'Heterorhabditidae',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|id|da|ae|e','Hete','HTRRHBTTT','eter','tida','Heterorhab'),
 (166445,'Heterorhabditis',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s','Hete','HTRRHBTTS','eter','diti','Heterorhab'),
 (166446,'Heterorhabditis bacteriophora',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s | b|ba|ac|ct|te|er|ri|io|op|ph|ho|or|ra|a','Hete','HTRRHBTTSBKTRFR','eter','phor','Heterorhab'),
 (166447,'Heterorhabditis hawaiiensis',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','Hete','HTRRHBTTSHWNSS','eter','ensi','Heterorhab'),
 (166448,'Heterorhabditis hepialius',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s | h|he|ep|pi|ia|al|li|iu|us|s','Hete','HTRRHBTTSHPLS','eter','aliu','Heterorhab'),
 (166449,'Heterorhabditis indica',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s | i|in|nd|di|ic|ca|a','Hete','HTRRHBTTSNTK','eter','ndic','Heterorhab'),
 (166450,'Heterorhabditis marelatus',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s | m|ma|ar|re|el|la|at|tu|us|s','Hete','HTRRHBTTSMRLTS','eter','latu','Heterorhab');
INSERT INTO `m_spelling_dictionary` VALUES  (166451,'Heterorhabditis megidis',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s | m|me|eg|gi|id|di|is|s','Hete','HTRRHBTTSMJTS','eter','gidi','Heterorhab'),
 (166452,'Heterorhabditis zealandica',' H|He|et|te|er|ro|or|rh|ha|ab|bd|di|it|ti|is|s | z|ze|ea|al|la|an|nd|di|ic|ca|a','Hete','HTRRHBTTSSLNTK','eter','ndic','Heterorhab'),
 (166453,'heteros',' h|he|et|te|er|ro|os|s','hete','HTRS','eter','tero','heteros'),
 (166454,'heterosaccharide',' h|he|et|te|er|ro|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','hete','HTRSKXRT','eter','arid','heterosacc'),
 (166455,'heterosaccharides',' h|he|et|te|er|ro|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','hete','HTRSKXRTS','eter','ride','heterosacc'),
 (166456,'Heteroscyphus',' H|He|et|te|er|ro|os|sc|cy|yp|ph|hu|us|s','Hete','HTRSFS','eter','yphu','Heteroscyp'),
 (166457,'Heteroscyphus planus',' H|He|et|te|er|ro|os|sc|cy|yp|ph|hu|us|s | p|pl|la|an|nu|us|s','Hete','HTRSFSPLNS','eter','lanu','Heteroscyp'),
 (166458,'heterosex',' h|he|et|te|er|ro|os|se|ex|x','hete','HTRSKS','eter','rose','heterosex'),
 (166459,'heterosexism',' h|he|et|te|er|ro|os|se|ex|xi|is|sm|m','hete','HTRSKSSM','eter','exis','heterosexi');
INSERT INTO `m_spelling_dictionary` VALUES  (166460,'heterosexist',' h|he|et|te|er|ro|os|se|ex|xi|is|st|t','hete','HTRSKSST','eter','exis','heterosexi'),
 (166461,'heterosexual',' h|he|et|te|er|ro|os|se|ex|xu|ua|al|l','hete','HTRSKSL','eter','exua','heterosexu'),
 (166462,'heterosexuality',' h|he|et|te|er|ro|os|se|ex|xu|ua|al|li|it|ty|y','hete','HTRSKSLT','eter','alit','heterosexu'),
 (166463,'heterosexually',' h|he|et|te|er|ro|os|se|ex|xu|ua|al|ll|ly|y','hete','HTRSKSL','eter','uall','heterosexu'),
 (166464,'heterosexuals',' h|he|et|te|er|ro|os|se|ex|xu|ua|al|ls|s','hete','HTRSKSLS','eter','xual','heterosexu'),
 (166465,'heteroside',' h|he|et|te|er|ro|os|si|id|de|e','hete','HTRST','eter','osid','heteroside'),
 (166466,'heterosides',' h|he|et|te|er|ro|os|si|id|de|es|s','hete','HTRSTS','eter','side','heteroside'),
 (166467,'Heterosigma',' H|He|et|te|er|ro|os|si|ig|gm|ma|a','Hete','HTRSKM','eter','sigm','Heterosigm'),
 (166468,'Heterosigma akashiwo',' H|He|et|te|er|ro|os|si|ig|gm|ma|a | a|ak|ka|as|sh|hi|iw|wo|o','Hete','HTRSKMKXW','eter','shiw','Heterosigm'),
 (166469,'Heterosigma carterae',' H|He|et|te|er|ro|os|si|ig|gm|ma|a | c|ca|ar|rt|te|er|ra|ae|e','Hete','HTRSKMKRTR','eter','tera','Heterosigm');
INSERT INTO `m_spelling_dictionary` VALUES  (166470,'Heterosigma inlandica',' H|He|et|te|er|ro|os|si|ig|gm|ma|a | i|in|nl|la|an|nd|di|ic|ca|a','Hete','HTRSKMNLNTK','eter','ndic','Heterosigm'),
 (166471,'heterosis',' h|he|et|te|er|ro|os|si|is|s','hete','HTRSS','eter','rosi','heterosis'),
 (166472,'Heterosmilax',' H|He|et|te|er|ro|os|sm|mi|il|la|ax|x','Hete','HTRSMLKS','eter','mila','Heterosmil'),
 (166473,'heterospecific',' h|he|et|te|er|ro|os|sp|pe|ec|ci|if|fi|ic|c','hete','HTRSPSFK','eter','cifi','heterospec'),
 (166474,'heterospecificity',' h|he|et|te|er|ro|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','hete','HTRSPSFST','eter','icit','heterospec'),
 (166475,'heterosporous',' h|he|et|te|er|ro|os|sp|po|or|ro|ou|us|s','hete','HTRSPRS','eter','orou','heterospor'),
 (166476,'heterosynapse',' h|he|et|te|er|ro|os|sy|yn|na|ap|ps|se|e','hete','HTRSNPS','eter','naps','heterosyna'),
 (166477,'heterosynapsed',' h|he|et|te|er|ro|os|sy|yn|na|ap|ps|se|ed|d','hete','HTRSNPST','eter','apse','heterosyna'),
 (166478,'heterosynapses',' h|he|et|te|er|ro|os|sy|yn|na|ap|ps|se|es|s','hete','HTRSNPSS','eter','apse','heterosyna'),
 (166479,'heterosynapsing',' h|he|et|te|er|ro|os|sy|yn|na|ap|ps|si|in|ng|g','hete','HTRSNPSNK','eter','psin','heterosyna');
INSERT INTO `m_spelling_dictionary` VALUES  (166480,'heterosynapsis',' h|he|et|te|er|ro|os|sy|yn|na|ap|ps|si|is|s','hete','HTRSNPSS','eter','apsi','heterosyna'),
 (166481,'heterosynaptic',' h|he|et|te|er|ro|os|sy|yn|na|ap|pt|ti|ic|c','hete','HTRSNPTK','eter','apti','heterosyna'),
 (166482,'heterosynaptically',' h|he|et|te|er|ro|os|sy|yn|na|ap|pt|ti|ic|ca|al|ll|ly|y','hete','HTRSNPTKL','eter','call','heterosyna'),
 (166483,'heterotaxia',' h|he|et|te|er|ro|ot|ta|ax|xi|ia|a','hete','HTRTKS','eter','taxi','heterotaxi'),
 (166484,'heterotaxias',' h|he|et|te|er|ro|ot|ta|ax|xi|ia|as|s','hete','HTRTKSS','eter','axia','heterotaxi'),
 (166485,'heterotaxic',' h|he|et|te|er|ro|ot|ta|ax|xi|ic|c','hete','HTRTKSK','eter','taxi','heterotaxi'),
 (166486,'heterotaxies',' h|he|et|te|er|ro|ot|ta|ax|xi|ie|es|s','hete','HTRTKSS','eter','axie','heterotaxi'),
 (166487,'heterotaxy',' h|he|et|te|er|ro|ot|ta|ax|xy|y','hete','HTRTKS','eter','otax','heterotaxy'),
 (166488,'Heterotermes',' H|He|et|te|er|ro|ot|te|er|rm|me|es|s','Hete','HTRTRMS','eter','erme','Heteroterm'),
 (166489,'Heterotermes aureus',' H|He|et|te|er|ro|ot|te|er|rm|me|es|s | a|au|ur|re|eu|us|s','Hete','HTRTRMSRS','eter','ureu','Heteroterm');
INSERT INTO `m_spelling_dictionary` VALUES  (166490,'Heterotermes longiceps',' H|He|et|te|er|ro|ot|te|er|rm|me|es|s | l|lo|on|ng|gi|ic|ce|ep|ps|s','Hete','HTRTRMSLNJSPS','eter','icep','Heteroterm'),
 (166491,'heterotetramer',' h|he|et|te|er|ro|ot|te|et|tr|ra|am|me|er|r','hete','HTRTTRMR','eter','rame','heterotetr'),
 (166492,'heterotetrameric',' h|he|et|te|er|ro|ot|te|et|tr|ra|am|me|er|ri|ic|c','hete','HTRTTRMRK','eter','meri','heterotetr'),
 (166493,'heterotetramers',' h|he|et|te|er|ro|ot|te|et|tr|ra|am|me|er|rs|s','hete','HTRTTRMRS','eter','amer','heterotetr'),
 (166494,'heterothallic',' h|he|et|te|er|ro|ot|th|ha|al|ll|li|ic|c','hete','HTR0LK','eter','alli','heterothal'),
 (166495,'heterothallism',' h|he|et|te|er|ro|ot|th|ha|al|ll|li|is|sm|m','hete','HTR0LSM','eter','llis','heterothal'),
 (166496,'Heterotheca',' H|He|et|te|er|ro|ot|th|he|ec|ca|a','Hete','HTR0K','eter','thec','Heterothec'),
 (166497,'Heterotheca fulcrata',' H|He|et|te|er|ro|ot|th|he|ec|ca|a | f|fu|ul|lc|cr|ra|at|ta|a','Hete','HTR0KFLKRT','eter','crat','Heterothec'),
 (166498,'Heterotheca grandiflora',' H|He|et|te|er|ro|ot|th|he|ec|ca|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Hete','HTR0KKRNTFLR','eter','flor','Heterothec');
INSERT INTO `m_spelling_dictionary` VALUES  (166499,'Heterotheca villosa',' H|He|et|te|er|ro|ot|th|he|ec|ca|a | v|vi|il|ll|lo|os|sa|a','Hete','HTR0KFLS','eter','llos','Heterothec'),
 (166500,'heterothermal',' h|he|et|te|er|ro|ot|th|he|er|rm|ma|al|l','hete','HTR0RML','eter','erma','heterother'),
 (166501,'heterothermic',' h|he|et|te|er|ro|ot|th|he|er|rm|mi|ic|c','hete','HTR0RMK','eter','ermi','heterother'),
 (166502,'heterotic',' h|he|et|te|er|ro|ot|ti|ic|c','hete','HTRTK','eter','roti','heterotic'),
 (166503,'heterotonic',' h|he|et|te|er|ro|ot|to|on|ni|ic|c','hete','HTRTNK','eter','toni','heterotoni'),
 (166504,'heterotopia',' h|he|et|te|er|ro|ot|to|op|pi|ia|a','hete','HTRTP','eter','topi','heterotopi'),
 (166505,'heterotopias',' h|he|et|te|er|ro|ot|to|op|pi|ia|as|s','hete','HTRTPS','eter','opia','heterotopi'),
 (166506,'heterotopic',' h|he|et|te|er|ro|ot|to|op|pi|ic|c','hete','HTRTPK','eter','topi','heterotopi'),
 (166507,'heterotopic bone',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | b|bo|on|ne|e','hete','HTRTPKBN','eter',' bon','heterotopi'),
 (166508,'heterotopic bones',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | b|bo|on|ne|es|s','hete','HTRTPKBNS','eter','bone','heterotopi');
INSERT INTO `m_spelling_dictionary` VALUES  (166509,'heterotopic heart transplantation',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | h|he|ea|ar|rt|t | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','hete','HTRTPKHRTTRNSPLNTXN','eter','atio','heterotopi'),
 (166510,'heterotopic heart transplantations',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | h|he|ea|ar|rt|t | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','hete','HTRTPKHRTTRNSPLNTXNS','eter','tion','heterotopi'),
 (166511,'heterotopic notochordal tissue',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | n|no|ot|to|oc|ch|ho|or|rd|da|al|l | t|ti|is|ss|su|ue|e','hete','HTRTPKNTXRTLTS','eter','issu','heterotopi'),
 (166512,'heterotopic tissue',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | t|ti|is|ss|su|ue|e','hete','HTRTPKTS','eter','issu','heterotopi'),
 (166513,'heterotopic tissues',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | t|ti|is|ss|su|ue|es|s','hete','HTRTPKTSS','eter','ssue','heterotopi'),
 (166514,'heterotopic transplantation',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','hete','HTRTPKTRNSPLNTXN','eter','atio','heterotopi'),
 (166515,'heterotopic transplantations',' h|he|et|te|er|ro|ot|to|op|pi|ic|c | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','hete','HTRTPKTRNSPLNTXNS','eter','tion','heterotopi');
INSERT INTO `m_spelling_dictionary` VALUES  (166516,'heterotopical',' h|he|et|te|er|ro|ot|to|op|pi|ic|ca|al|l','hete','HTRTPKL','eter','pica','heterotopi'),
 (166517,'heterotopically',' h|he|et|te|er|ro|ot|to|op|pi|ic|ca|al|ll|ly|y','hete','HTRTPKL','eter','call','heterotopi'),
 (166518,'heterotopically transplanted bladder',' h|he|et|te|er|ro|ot|to|op|pi|ic|ca|al|ll|ly|y | t|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d | b|bl|la|ad|dd|de|er|r','hete','HTRTPKLTRNSPLNTTBLTR','eter','adde','heterotopi'),
 (166519,'heterotopically transplanted bladders',' h|he|et|te|er|ro|ot|to|op|pi|ic|ca|al|ll|ly|y | t|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d | b|bl|la|ad|dd|de|er|rs|s','hete','HTRTPKLTRNSPLNTTBLTRS','eter','dder','heterotopi'),
 (166520,'heterotopies',' h|he|et|te|er|ro|ot|to|op|pi|ie|es|s','hete','HTRTPS','eter','opie','heterotopi'),
 (166521,'heterotopy',' h|he|et|te|er|ro|ot|to|op|py|y','hete','HTRTP','eter','otop','heterotopy'),
 (166522,'heterotransplant',' h|he|et|te|er|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|t','hete','HTRTRNSPLNT','eter','plan','heterotran'),
 (166523,'heterotransplantability',' h|he|et|te|er|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|ab|bi|il|li|it|ty|y','hete','HTRTRNSPLNTBLT','eter','ilit','heterotran');
INSERT INTO `m_spelling_dictionary` VALUES  (166524,'heterotransplantable',' h|he|et|te|er|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|ab|bl|le|e','hete','HTRTRNSPLNTBL','eter','tabl','heterotran'),
 (166525,'heterotransplantation',' h|he|et|te|er|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','hete','HTRTRNSPLNTXN','eter','atio','heterotran'),
 (166526,'heterotransplanted',' h|he|et|te|er|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','hete','HTRTRNSPLNTT','eter','ante','heterotran'),
 (166527,'heterotransplanting',' h|he|et|te|er|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|ti|in|ng|g','hete','HTRTRNSPLNTNK','eter','ntin','heterotran'),
 (166528,'heterotransplants',' h|he|et|te|er|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','hete','HTRTRNSPLNTS','eter','lant','heterotran'),
 (166529,'heterotrich',' h|he|et|te|er|ro|ot|tr|ri|ic|ch|h','hete','HTRTRX','eter','tric','heterotric'),
 (166530,'Heterotrichida',' H|He|et|te|er|ro|ot|tr|ri|ic|ch|hi|id|da|a','Hete','HTRTRXT','eter','chid','Heterotric'),
 (166531,'heterotrichous',' h|he|et|te|er|ro|ot|tr|ri|ic|ch|ho|ou|us|s','hete','HTRTRXS','eter','chou','heterotric'),
 (166532,'heterotricyclic',' h|he|et|te|er|ro|ot|tr|ri|ic|cy|yc|cl|li|ic|c','hete','HTRTRSKLK','eter','ycli','heterotric');
INSERT INTO `m_spelling_dictionary` VALUES  (166533,'heterotricyclic dye',' h|he|et|te|er|ro|ot|tr|ri|ic|cy|yc|cl|li|ic|c | d|dy|ye|e','hete','HTRTRSKLKTY','eter','c dy','heterotric'),
 (166534,'heterotricyclic dyes',' h|he|et|te|er|ro|ot|tr|ri|ic|cy|yc|cl|li|ic|c | d|dy|ye|es|s','hete','HTRTRSKLKTYS','eter',' dye','heterotric'),
 (166535,'heterotrimer',' h|he|et|te|er|ro|ot|tr|ri|im|me|er|r','hete','HTRTRMR','eter','rime','heterotrim'),
 (166536,'heterotrimeric',' h|he|et|te|er|ro|ot|tr|ri|im|me|er|ri|ic|c','hete','HTRTRMRK','eter','meri','heterotrim'),
 (166537,'heterotrimers',' h|he|et|te|er|ro|ot|tr|ri|im|me|er|rs|s','hete','HTRTRMRS','eter','imer','heterotrim'),
 (166538,'heterotropan',' h|he|et|te|er|ro|ot|tr|ro|op|pa|an|n','hete','HTRTRPN','eter','ropa','heterotrop'),
 (166539,'heterotroph',' h|he|et|te|er|ro|ot|tr|ro|op|ph|h','hete','HTRTRF','eter','trop','heterotrop'),
 (166540,'heterotrophic',' h|he|et|te|er|ro|ot|tr|ro|op|ph|hi|ic|c','hete','HTRTRFK','eter','ophi','heterotrop'),
 (166541,'heterotrophically',' h|he|et|te|er|ro|ot|tr|ro|op|ph|hi|ic|ca|al|ll|ly|y','hete','HTRTRFKL','eter','call','heterotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (166542,'heterotrophs',' h|he|et|te|er|ro|ot|tr|ro|op|ph|hs|s','hete','HTRTRFS','eter','roph','heterotrop'),
 (166543,'heterotrophy',' h|he|et|te|er|ro|ot|tr|ro|op|ph|hy|y','hete','HTRTRF','eter','roph','heterotrop'),
 (166544,'heterotropia',' h|he|et|te|er|ro|ot|tr|ro|op|pi|ia|a','hete','HTRTRP','eter','ropi','heterotrop'),
 (166545,'heterotropias',' h|he|et|te|er|ro|ot|tr|ro|op|pi|ia|as|s','hete','HTRTRPS','eter','opia','heterotrop'),
 (166546,'heterotropic',' h|he|et|te|er|ro|ot|tr|ro|op|pi|ic|c','hete','HTRTRPK','eter','ropi','heterotrop'),
 (166547,'heterotype',' h|he|et|te|er|ro|ot|ty|yp|pe|e','hete','HTRTP','eter','otyp','heterotype'),
 (166548,'heterotypes',' h|he|et|te|er|ro|ot|ty|yp|pe|es|s','hete','HTRTPS','eter','type','heterotype'),
 (166549,'heterotypic',' h|he|et|te|er|ro|ot|ty|yp|pi|ic|c','hete','HTRTPK','eter','typi','heterotypi'),
 (166550,'heterotypical',' h|he|et|te|er|ro|ot|ty|yp|pi|ic|ca|al|l','hete','HTRTPKL','eter','pica','heterotypi'),
 (166551,'heterotypical cortex',' h|he|et|te|er|ro|ot|ty|yp|pi|ic|ca|al|l | c|co|or|rt|te|ex|x','hete','HTRTPKLKRTKS','eter','orte','heterotypi');
INSERT INTO `m_spelling_dictionary` VALUES  (166552,'heterotypical cortices',' h|he|et|te|er|ro|ot|ty|yp|pi|ic|ca|al|l | c|co|or|rt|ti|ic|ce|es|s','hete','HTRTPKLKRTSS','eter','tice','heterotypi'),
 (166553,'heterotypically',' h|he|et|te|er|ro|ot|ty|yp|pi|ic|ca|al|ll|ly|y','hete','HTRTPKL','eter','call','heterotypi'),
 (166554,'heteroxenous',' h|he|et|te|er|ro|ox|xe|en|no|ou|us|s','hete','HTRKSNS','eter','enou','heteroxeno'),
 (166555,'heterozoic',' h|he|et|te|er|ro|oz|zo|oi|ic|c','hete','HTRSK','eter','ozoi','heterozoic'),
 (166556,'heterozygoses',' h|he|et|te|er|ro|oz|zy|yg|go|os|se|es|s','hete','HTRSKSS','eter','gose','heterozygo'),
 (166557,'heterozygosis',' h|he|et|te|er|ro|oz|zy|yg|go|os|si|is|s','hete','HTRSKSS','eter','gosi','heterozygo'),
 (166558,'heterozygosities',' h|he|et|te|er|ro|oz|zy|yg|go|os|si|it|ti|ie|es|s','hete','HTRSKSTS','eter','itie','heterozygo'),
 (166559,'heterozygosity',' h|he|et|te|er|ro|oz|zy|yg|go|os|si|it|ty|y','hete','HTRSKST','eter','osit','heterozygo'),
 (166560,'heterozygote',' h|he|et|te|er|ro|oz|zy|yg|go|ot|te|e','hete','HTRSKT','eter','ygot','heterozygo');
INSERT INTO `m_spelling_dictionary` VALUES  (166561,'heterozygotes',' h|he|et|te|er|ro|oz|zy|yg|go|ot|te|es|s','hete','HTRSKTS','eter','gote','heterozygo'),
 (166562,'heterozygotic',' h|he|et|te|er|ro|oz|zy|yg|go|ot|ti|ic|c','hete','HTRSKTK','eter','goti','heterozygo'),
 (166563,'heterozygous',' h|he|et|te|er|ro|oz|zy|yg|go|ou|us|s','hete','HTRSKS','eter','ygou','heterozygo'),
 (166564,'heterozygously',' h|he|et|te|er|ro|oz|zy|yg|go|ou|us|sl|ly|y','hete','HTRSKSL','eter','ousl','heterozygo'),
 (166565,'heterozygozities',' h|he|et|te|er|ro|oz|zy|yg|go|oz|zi|it|ti|ie|es|s','hete','HTRSKSTS','eter','itie','heterozygo'),
 (166566,'heterozygozity',' h|he|et|te|er|ro|oz|zy|yg|go|oz|zi|it|ty|y','hete','HTRSKST','eter','ozit','heterozygo'),
 (166567,'HETEs',' H|HE|ET|TE|Es|s','HETE','HTS','ETEs','HETE','HETEs'),
 (166568,'hetol',' h|he|et|to|ol|l','heto','HTL','etol','heto','hetol'),
 (166569,'Hetrazan',' H|He|et|tr|ra|az|za|an|n','Hetr','HTRSN','etra','raza','Hetrazan'),
 (166570,'HETrE',' H|HE|ET|Tr|rE|E','HETr','HTR','ETrE','HETr','HETrE'),
 (166571,'Hets',' H|He|et|ts|s','Hets','HTS','ets','Hets','Hets');
INSERT INTO `m_spelling_dictionary` VALUES  (166572,'Heublein method',' H|He|eu|ub|bl|le|ei|in|n | m|me|et|th|ho|od|d','Heub','HBLNM0T','eubl','etho','Heublein m'),
 (166573,'Heublein methods',' H|He|eu|ub|bl|le|ei|in|n | m|me|et|th|ho|od|ds|s','Heub','HBLNM0TS','eubl','thod','Heublein m'),
 (166574,'Heubner',' H|He|eu|ub|bn|ne|er|r','Heub','HBNR','eubn','ubne','Heubner'),
 (166575,'Heubner\'s disease','','','',NULL,NULL,''),
 (166576,'Heubner\'s diseases','','','',NULL,NULL,''),
 (166577,'Heubner\'s specific endarteritides','','','',NULL,NULL,''),
 (166578,'Heubner\'s specific endarteritis','','','',NULL,NULL,''),
 (166579,'Heubner-Herter disease',' H|He|eu|ub|bn|ne|er|r-|-H|He|er|rt|te|er|r | d|di|is|se|ea|as|se|e','Heub','HBNRHRTRTSS','eubn','seas','Heubner-He'),
 (166580,'Heubner-Herter diseases',' H|He|eu|ub|bn|ne|er|r-|-H|He|er|rt|te|er|r | d|di|is|se|ea|as|se|es|s','Heub','HBNRHRTRTSSS','eubn','ease','Heubner-He'),
 (166581,'Heuchera',' H|He|eu|uc|ch|he|er|ra|a','Heuc','HXR','euch','cher','Heuchera'),
 (166582,'Heuchera americana',' H|He|eu|uc|ch|he|er|ra|a | a|am|me|er|ri|ic|ca|an|na|a','Heuc','HXRMRKN','euch','ican','Heuchera a');
INSERT INTO `m_spelling_dictionary` VALUES  (166583,'Heuchera cylindrica',' H|He|eu|uc|ch|he|er|ra|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Heuc','HXRSLNTRK','euch','dric','Heuchera c'),
 (166584,'Heuchera micrantha',' H|He|eu|uc|ch|he|er|ra|a | m|mi|ic|cr|ra|an|nt|th|ha|a','Heuc','HXRMKRN0','euch','anth','Heuchera m'),
 (166585,'Heuchera sanguinea',' H|He|eu|uc|ch|he|er|ra|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Heuc','HXRSNKN','euch','uine','Heuchera s'),
 (166586,'heuristic',' h|he|eu|ur|ri|is|st|ti|ic|c','heur','HRSTK','euri','isti','heuristic'),
 (166587,'heuristically',' h|he|eu|ur|ri|is|st|ti|ic|ca|al|ll|ly|y','heur','HRSTKL','euri','call','heuristica'),
 (166588,'heuristics',' h|he|eu|ur|ri|is|st|ti|ic|cs|s','heur','HRSTKS','euri','stic','heuristics'),
 (166589,'HEV',' H|HE|EV|V','HEV','HF','EV','HEV','HEV'),
 (166590,'HEV\'s','','','',NULL,NULL,''),
 (166591,'Hevac B',' H|He|ev|va|ac|c | B|B','Heva','HFKB','evac','vac','Hevac B'),
 (166592,'Hevac B Pasteur',' H|He|ev|va|ac|c | B|B | P|Pa|as|st|te|eu|ur|r','Heva','HFKBPSTR','evac','steu','Hevac B Pa'),
 (166593,'Hevac B, Pasteur',' H|He|ev|va|ac|c | B|B,|, | P|Pa|as|st|te|eu|ur|r','Heva','HFKBPSTR','evac','steu','Hevac B, P');
INSERT INTO `m_spelling_dictionary` VALUES  (166594,'Hevac-B',' H|He|ev|va|ac|c-|-B|B','Heva','HFKB','evac','vac-','Hevac-B'),
 (166595,'Hevac-B Pasteur',' H|He|ev|va|ac|c-|-B|B | P|Pa|as|st|te|eu|ur|r','Heva','HFKBPSTR','evac','steu','Hevac-B Pa'),
 (166596,'Hevac-B, Pasteur',' H|He|ev|va|ac|c-|-B|B,|, | P|Pa|as|st|te|eu|ur|r','Heva','HFKBPSTR','evac','steu','Hevac-B, P'),
 (166597,'hevamine',' h|he|ev|va|am|mi|in|ne|e','heva','HFMN','evam','amin','hevamine'),
 (166598,'HEVDP',' H|HE|EV|VD|DP|P','HEVD','HFTP','EVDP','HEVD','HEVDP'),
 (166599,'Hevea',' H|He|ev|ve|ea|a','Heve','HF','evea','Heve','Hevea'),
 (166600,'Hevea brasiliensis',' H|He|ev|ve|ea|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Heve','HFBRSLNSS','evea','ensi','Hevea bras'),
 (166601,'Hevea braziliensis',' H|He|ev|ve|ea|a | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','Heve','HFBRSLNSS','evea','ensi','Hevea braz'),
 (166602,'hevein',' h|he|ev|ve|ei|in|n','heve','HFN','evei','evei','hevein'),
 (166603,'HEVs',' H|HE|EV|Vs|s','HEVs','HFS','EVs','HEVs','HEVs'),
 (166604,'hew',' h|he|ew|w','hew','H','ew','hew','hew');
INSERT INTO `m_spelling_dictionary` VALUES  (166605,'hewed',' h|he|ew|we|ed|d','hewe','HWT','ewed','hewe','hewed'),
 (166606,'Heweten',' H|He|ew|we|et|te|en|n','Hewe','HWTN','ewet','wete','Heweten'),
 (166607,'hewing',' h|he|ew|wi|in|ng|g','hewi','HWNK','ewin','ewin','hewing'),
 (166608,'Hewlett',' H|He|ew|wl|le|et|tt|t','Hewl','HLT','ewle','wlet','Hewlett'),
 (166609,'Hewlett-Packard',' H|He|ew|wl|le|et|tt|t-|-P|Pa|ac|ck|ka|ar|rd|d','Hewl','HLTPKRT','ewle','ckar','Hewlett-Pa'),
 (166610,'Hewletts',' H|He|ew|wl|le|et|tt|ts|s','Hewl','HLTS','ewle','lett','Hewletts'),
 (166611,'hewn',' h|he|ew|wn|n','hewn','HN','ewn','hewn','hewn'),
 (166612,'hews',' h|he|ew|ws|s','hews','HS','ews','hews','hews'),
 (166613,'hex',' h|he|ex|x','hex','HKS','ex','hex','hex'),
 (166614,'Hex A',' H|He|ex|x | A|A','Hex','HKS','ex A','Hex','Hex A'),
 (166615,'Hex A\'s','','','',NULL,NULL,''),
 (166616,'Hex As',' H|He|ex|x | A|As|s','Hex','HKSS','ex A','ex A','Hex As'),
 (166617,'HEXA',' H|HE|EX|XA|A','HEXA','HKS','EXA','HEXA','HEXA'),
 (166618,'HEXA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (166619,'Hexa-Betalin',' H|He|ex|xa|a-|-B|Be|et|ta|al|li|in|n','Hexa','HKSBTLN','exa-','tali','Hexa-Betal'),
 (166620,'hexa-carboxylic',' h|he|ex|xa|a-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c','hexa','HKSKRBKSLK','exa-','xyli','hexa-carbo'),
 (166621,'hexa-carboxylic porphyrinogen',' h|he|ex|xa|a-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | p|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|n','hexa','HKSKRBKSLKPRFRNJN','exa-','noge','hexa-carbo'),
 (166622,'hexa-carboxylic porphyrinogens',' h|he|ex|xa|a-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | p|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|ns|s','hexa','HKSKRBKSLKPRFRNJNS','exa-','ogen','hexa-carbo'),
 (166623,'hexa-histidine',' h|he|ex|xa|a-|-h|hi|is|st|ti|id|di|in|ne|e','hexa','HKSHSTTN','exa-','idin','hexa-histi'),
 (166624,'hexa-histidines',' h|he|ex|xa|a-|-h|hi|is|st|ti|id|di|in|ne|es|s','hexa','HKSHSTTNS','exa-','dine','hexa-histi'),
 (166625,'hexa-methylpropylene',' h|he|ex|xa|a-|-m|me|et|th|hy|yl|lp|pr|ro|op|py|yl|le|en|ne|e','hexa','HKSM0LPRPLN','exa-','ylen','hexa-methy'),
 (166626,'hexa-saccharide',' h|he|ex|xa|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','hexa','HKSSKXRT','exa-','arid','hexa-sacch');
INSERT INTO `m_spelling_dictionary` VALUES  (166627,'hexa-saccharides',' h|he|ex|xa|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','hexa','HKSSKXRTS','exa-','ride','hexa-sacch'),
 (166628,'hexaacetic',' h|he|ex|xa|aa|ac|ce|et|ti|ic|c','hexa','HKSSTK','exaa','ceti','hexaacetic'),
 (166629,'hexaadenylic',' h|he|ex|xa|aa|ad|de|en|ny|yl|li|ic|c','hexa','HKSTNLK','exaa','nyli','hexaadenyl'),
 (166630,'hexaammine ruthenium',' h|he|ex|xa|aa|am|mm|mi|in|ne|e | r|ru|ut|th|he|en|ni|iu|um|m','hexa','HKSMNR0NM','exaa','eniu','hexaammine'),
 (166631,'hexaammineruthenium',' h|he|ex|xa|aa|am|mm|mi|in|ne|er|ru|ut|th|he|en|ni|iu|um|m','hexa','HKSMNR0NM','exaa','eniu','hexaammine'),
 (166632,'hexabasic',' h|he|ex|xa|ab|ba|as|si|ic|c','hexa','HKSBSK','exab','basi','hexabasic'),
 (166633,'hexabrachion',' h|he|ex|xa|ab|br|ra|ac|ch|hi|io|on|n','hexa','HKSBRXN','exab','chio','hexabrachi'),
 (166634,'Hexabrix',' H|He|ex|xa|ab|br|ri|ix|x','Hexa','HKSBRKS','exab','abri','Hexabrix'),
 (166635,'hexabromobenzene',' h|he|ex|xa|ab|br|ro|om|mo|ob|be|en|nz|ze|en|ne|e','hexa','HKSBRMBNSN','exab','nzen','hexabromob'),
 (166636,'hexabutyldistannoxane',' h|he|ex|xa|ab|bu|ut|ty|yl|ld|di|is|st|ta|an|nn|no|ox|xa|an|ne|e','hexa','HKSBTLTSTNKSN','exab','oxan','hexabutyld');
INSERT INTO `m_spelling_dictionary` VALUES  (166637,'hexacarbon',' h|he|ex|xa|ac|ca|ar|rb|bo|on|n','hexa','HKSKRBN','exac','arbo','hexacarbon'),
 (166638,'hexacarboxylic',' h|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c','hexa','HKSKRBKSLK','exac','xyli','hexacarbox'),
 (166639,'hexacarboxylic acid',' h|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','hexa','HKSKRBKSLKST','exac',' aci','hexacarbox'),
 (166640,'hexacarboxylic acid porphyrin',' h|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | p|po|or|rp|ph|hy|yr|ri|in|n','hexa','HKSKRBKSLKSTPRFRN','exac','hyri','hexacarbox'),
 (166641,'hexacarboxylic acid porphyrins',' h|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | p|po|or|rp|ph|hy|yr|ri|in|ns|s','hexa','HKSKRBKSLKSTPRFRNS','exac','yrin','hexacarbox'),
 (166642,'hexacarboxylic porphyrinogen',' h|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | p|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|n','hexa','HKSKRBKSLKPRFRNJN','exac','noge','hexacarbox'),
 (166643,'hexacarboxylic porphyrinogens',' h|he|ex|xa|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | p|po|or|rp|ph|hy|yr|ri|in|no|og|ge|en|ns|s','hexa','HKSKRBKSLKPRFRNJNS','exac','ogen','hexacarbox'),
 (166644,'Hexachaeta fallax',' H|He|ex|xa|ac|ch|ha|ae|et|ta|a | f|fa|al|ll|la|ax|x','Hexa','HKSXTFLKS','exac','alla','Hexachaeta');
INSERT INTO `m_spelling_dictionary` VALUES  (166645,'hexachloride',' h|he|ex|xa|ac|ch|hl|lo|or|ri|id|de|e','hexa','HKSXLRT','exac','orid','hexachlori'),
 (166646,'hexachlorides',' h|he|ex|xa|ac|ch|hl|lo|or|ri|id|de|es|s','hexa','HKSXLRTS','exac','ride','hexachlori'),
 (166647,'hexachloroacetone',' h|he|ex|xa|ac|ch|hl|lo|or|ro|oa|ac|ce|et|to|on|ne|e','hexa','HKSXLRSTN','exac','eton','hexachloro'),
 (166648,'hexachlorobenzene',' h|he|ex|xa|ac|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','hexa','HKSXLRBNSN','exac','nzen','hexachloro'),
 (166649,'hexachlorobutadiene',' h|he|ex|xa|ac|ch|hl|lo|or|ro|ob|bu|ut|ta|ad|di|ie|en|ne|e','hexa','HKSXLRBTTN','exac','dien','hexachloro'),
 (166650,'hexachlorocyclohexane',' h|he|ex|xa|ac|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e','hexa','HKSXLRSKLHKSN','exac','exan','hexachloro'),
 (166651,'hexachlorocyclohexanes',' h|he|ex|xa|ac|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|es|s','hexa','HKSXLRSKLHKSNS','exac','xane','hexachloro'),
 (166652,'hexachlorocyclopentadiene',' h|he|ex|xa|ac|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ne|e','hexa','HKSXLRSKLPNTTN','exac','dien','hexachloro'),
 (166653,'hexachloroethane',' h|he|ex|xa|ac|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','hexa','HKSXLR0N','exac','than','hexachloro');
INSERT INTO `m_spelling_dictionary` VALUES  (166654,'hexachloroiridate',' h|he|ex|xa|ac|ch|hl|lo|or|ro|oi|ir|ri|id|da|at|te|e','hexa','HKSXLRRTT','exac','idat','hexachloro'),
 (166655,'hexachloroparaxylol',' h|he|ex|xa|ac|ch|hl|lo|or|ro|op|pa|ar|ra|ax|xy|yl|lo|ol|l','hexa','HKSXLRPRKSLL','exac','xylo','hexachloro'),
 (166656,'hexachlorophane',' h|he|ex|xa|ac|ch|hl|lo|or|ro|op|ph|ha|an|ne|e','hexa','HKSXLRFN','exac','phan','hexachloro'),
 (166657,'hexachlorophene',' h|he|ex|xa|ac|ch|hl|lo|or|ro|op|ph|he|en|ne|e','hexa','HKSXLRFN','exac','phen','hexachloro'),
 (166658,'hexachromic',' h|he|ex|xa|ac|ch|hr|ro|om|mi|ic|c','hexa','HKSXRMK','exac','romi','hexachromi'),
 (166659,'hexachromics',' h|he|ex|xa|ac|ch|hr|ro|om|mi|ic|cs|s','hexa','HKSXRMKS','exac','omic','hexachromi'),
 (166660,'hexacol',' h|he|ex|xa|ac|co|ol|l','hexa','HKSKL','exac','xaco','hexacol'),
 (166661,'hexacoordinate',' h|he|ex|xa|ac|co|oo|or|rd|di|in|na|at|te|e','hexa','HKSKRTNT','exac','inat','hexacoordi'),
 (166662,'Hexacorallia',' H|He|ex|xa|ac|co|or|ra|al|ll|li|ia|a','Hexa','HKSKRL','exac','alli','Hexacorall'),
 (166663,'hexacosane',' h|he|ex|xa|ac|co|os|sa|an|ne|e','hexa','HKSKSN','exac','osan','hexacosane');
INSERT INTO `m_spelling_dictionary` VALUES  (166664,'hexacosanoic',' h|he|ex|xa|ac|co|os|sa|an|no|oi|ic|c','hexa','HKSKSNK','exac','anoi','hexacosano'),
 (166665,'hexacosenoic',' h|he|ex|xa|ac|co|os|se|en|no|oi|ic|c','hexa','HKSKSNK','exac','enoi','hexacoseno'),
 (166666,'hexacosenoic acid',' h|he|ex|xa|ac|co|os|se|en|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSKSNKST','exac',' aci','hexacoseno'),
 (166667,'hexacosenoic acids',' h|he|ex|xa|ac|co|os|se|en|no|oi|ic|c | a|ac|ci|id|ds|s','hexa','HKSKSNKSTS','exac','acid','hexacoseno'),
 (166668,'Hexactinellida',' H|He|ex|xa|ac|ct|ti|in|ne|el|ll|li|id|da|a','Hexa','HKSKTNLT','exac','llid','Hexactinel'),
 (166669,'hexacyanochromate',' h|he|ex|xa|ac|cy|ya|an|no|oc|ch|hr|ro|om|ma|at|te|e','hexa','HKSSYNXRMT','exac','omat','hexacyanoc'),
 (166670,'hexacyanoferrate',' h|he|ex|xa|ac|cy|ya|an|no|of|fe|er|rr|ra|at|te|e','hexa','HKSSYNFRT','exac','rrat','hexacyanof'),
 (166671,'hexad',' h|he|ex|xa|ad|d','hexa','HKST','exad','hexa','hexad'),
 (166672,'hexadactylism',' h|he|ex|xa|ad|da|ac|ct|ty|yl|li|is|sm|m','hexa','HKSTKTLSM','exad','ylis','hexadactyl'),
 (166673,'hexadactyly',' h|he|ex|xa|ad|da|ac|ct|ty|yl|ly|y','hexa','HKSTKTL','exad','ctyl','hexadactyl');
INSERT INTO `m_spelling_dictionary` VALUES  (166674,'hexadecadienoic',' h|he|ex|xa|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c','hexa','HKSTKTNK','exad','enoi','hexadecadi'),
 (166675,'hexadecadienoic acid',' h|he|ex|xa|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSTKTNKST','exad',' aci','hexadecadi'),
 (166676,'hexadecadrol',' h|he|ex|xa|ad|de|ec|ca|ad|dr|ro|ol|l','hexa','HKSTKTRL','exad','adro','hexadecadr'),
 (166677,'hexadecameric',' h|he|ex|xa|ad|de|ec|ca|am|me|er|ri|ic|c','hexa','HKSTKMRK','exad','meri','hexadecame'),
 (166678,'hexadecanal',' h|he|ex|xa|ad|de|ec|ca|an|na|al|l','hexa','HKSTKNL','exad','cana','hexadecana'),
 (166679,'hexadecane',' h|he|ex|xa|ad|de|ec|ca|an|ne|e','hexa','HKSTKN','exad','ecan','hexadecane'),
 (166680,'hexadecanedioic',' h|he|ex|xa|ad|de|ec|ca|an|ne|ed|di|io|oi|ic|c','hexa','HKSTKNTK','exad','dioi','hexadecane'),
 (166681,'hexadecanedioic acid',' h|he|ex|xa|ad|de|ec|ca|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','hexa','HKSTKNTKST','exad',' aci','hexadecane'),
 (166682,'hexadecanesulfonate',' h|he|ex|xa|ad|de|ec|ca|an|ne|es|su|ul|lf|fo|on|na|at|te|e','hexa','HKSTKNSLFNT','exad','onat','hexadecane');
INSERT INTO `m_spelling_dictionary` VALUES  (166683,'hexadecanesulphonate',' h|he|ex|xa|ad|de|ec|ca|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','hexa','HKSTKNSLFNT','exad','onat','hexadecane'),
 (166684,'hexadecanethiol',' h|he|ex|xa|ad|de|ec|ca|an|ne|et|th|hi|io|ol|l','hexa','HKSTKN0L','exad','thio','hexadecane'),
 (166685,'hexadecanoate',' h|he|ex|xa|ad|de|ec|ca|an|no|oa|at|te|e','hexa','HKSTKNT','exad','noat','hexadecano'),
 (166686,'hexadecanoates',' h|he|ex|xa|ad|de|ec|ca|an|no|oa|at|te|es|s','hexa','HKSTKNTS','exad','oate','hexadecano'),
 (166687,'hexadecanoic',' h|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c','hexa','HKSTKNK','exad','anoi','hexadecano'),
 (166688,'hexadecanoic acid',' h|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSTKNKST','exad',' aci','hexadecano'),
 (166689,'hexadecanol',' h|he|ex|xa|ad|de|ec|ca|an|no|ol|l','hexa','HKSTKNL','exad','cano','hexadecano'),
 (166690,'hexadecanol dehydrogenase',' h|he|ex|xa|ad|de|ec|ca|an|no|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hexa','HKSTKNLTTRJNS','exad','enas','hexadecano'),
 (166691,'hexadecanoyloxytetradecanoic',' h|he|ex|xa|ad|de|ec|ca|an|no|oy|yl|lo|ox|xy|yt|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c','hexa','HKSTKNLKSTTRTKNK','exad','anoi','hexadecano');
INSERT INTO `m_spelling_dictionary` VALUES  (166692,'hexadecapentaenoic acid',' h|he|ex|xa|ad|de|ec|ca|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSTKPNTNKST','exad',' aci','hexadecape'),
 (166693,'hexadecapentaenoic acids',' h|he|ex|xa|ad|de|ec|ca|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','hexa','HKSTKPNTNKSTS','exad','acid','hexadecape'),
 (166694,'hexadecapeptide',' h|he|ex|xa|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','hexa','HKSTKPPTT','exad','ptid','hexadecape'),
 (166695,'hexadecapeptides',' h|he|ex|xa|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','hexa','HKSTKPPTTS','exad','tide','hexadecape'),
 (166696,'hexadecaprenyl diphosphate',' h|he|ex|xa|ad|de|ec|ca|ap|pr|re|en|ny|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','hexa','HKSTKPRNLTFSFT','exad','phat','hexadecapr'),
 (166697,'hexadecaprenyl monophosphate',' h|he|ex|xa|ad|de|ec|ca|ap|pr|re|en|ny|yl|l | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','hexa','HKSTKPRNLMNFSFT','exad','phat','hexadecapr'),
 (166698,'hexadecatetraenoic',' h|he|ex|xa|ad|de|ec|ca|at|te|et|tr|ra|ae|en|no|oi|ic|c','hexa','HKSTKTTRNK','exad','enoi','hexadecate'),
 (166699,'hexadecatetraenoic acid',' h|he|ex|xa|ad|de|ec|ca|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSTKTTRNKST','exad',' aci','hexadecate');
INSERT INTO `m_spelling_dictionary` VALUES  (166700,'hexadecatrienoic',' h|he|ex|xa|ad|de|ec|ca|at|tr|ri|ie|en|no|oi|ic|c','hexa','HKSTKTRNK','exad','enoi','hexadecatr'),
 (166701,'hexadecatrienoic acid',' h|he|ex|xa|ad|de|ec|ca|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSTKTRNKST','exad',' aci','hexadecatr'),
 (166702,'hexadecene',' h|he|ex|xa|ad|de|ec|ce|en|ne|e','hexa','HKSTSN','exad','ecen','hexadecene'),
 (166703,'hexadecenoic',' h|he|ex|xa|ad|de|ec|ce|en|no|oi|ic|c','hexa','HKSTSNK','exad','enoi','hexadeceno'),
 (166704,'hexadecyl',' h|he|ex|xa|ad|de|ec|cy|yl|l','hexa','HKSTSL','exad','decy','hexadecyl'),
 (166705,'hexadecyl mercaptoacetate',' h|he|ex|xa|ad|de|ec|cy|yl|l | m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ta|at|te|e','hexa','HKSTSLMRKPTSTT','exad','etat','hexadecyl'),
 (166706,'hexadecyl phosphate',' h|he|ex|xa|ad|de|ec|cy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','hexa','HKSTSLFSFT','exad','phat','hexadecyl'),
 (166707,'hexadecyl phosphoserine',' h|he|ex|xa|ad|de|ec|cy|yl|l | p|ph|ho|os|sp|ph|ho|os|se|er|ri|in|ne|e','hexa','HKSTSLFSFSRN','exad','erin','hexadecyl'),
 (166708,'hexadecylamine',' h|he|ex|xa|ad|de|ec|cy|yl|la|am|mi|in|ne|e','hexa','HKSTSLMN','exad','amin','hexadecyla');
INSERT INTO `m_spelling_dictionary` VALUES  (166709,'hexadecylaminoeosin',' h|he|ex|xa|ad|de|ec|cy|yl|la|am|mi|in|no|oe|eo|os|si|in|n','hexa','HKSTSLMNSN','exad','eosi','hexadecyla'),
 (166710,'hexadecylbetaine',' h|he|ex|xa|ad|de|ec|cy|yl|lb|be|et|ta|ai|in|ne|e','hexa','HKSTSLBTN','exad','tain','hexadecylb'),
 (166711,'hexadecylmercaptoacetate',' h|he|ex|xa|ad|de|ec|cy|yl|lm|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ta|at|te|e','hexa','HKSTSLMRKPTSTT','exad','etat','hexadecylm'),
 (166712,'hexadecylphosphocholine',' h|he|ex|xa|ad|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','hexa','HKSTSLFSFXLN','exad','olin','hexadecylp'),
 (166713,'hexadecylphosphorylcholine',' h|he|ex|xa|ad|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e','hexa','HKSTSLFSFRLXLN','exad','olin','hexadecylp'),
 (166714,'hexadecylphosphoserine',' h|he|ex|xa|ad|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ho|os|se|er|ri|in|ne|e','hexa','HKSTSLFSFSRN','exad','erin','hexadecylp'),
 (166715,'hexadecylpyridinium',' h|he|ex|xa|ad|de|ec|cy|yl|lp|py|yr|ri|id|di|in|ni|iu|um|m','hexa','HKSTSLPRTNM','exad','iniu','hexadecylp'),
 (166716,'hexadecyltrimethyl ammonium',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|l | a|am|mm|mo|on|ni|iu|um|m','hexa','HKSTSLTRM0LMNM','exad','oniu','hexadecylt');
INSERT INTO `m_spelling_dictionary` VALUES  (166717,'hexadecyltrimethyl ammonium bromide',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|l | a|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','hexa','HKSTSLTRM0LMNMBRMT','exad','omid','hexadecylt'),
 (166718,'hexadecyltrimethyl ammonium chloride',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|l | a|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','hexa','HKSTSLTRM0LMNMXLRT','exad','orid','hexadecylt'),
 (166719,'hexadecyltrimethyl-ammonium',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|l-|-a|am|mm|mo|on|ni|iu|um|m','hexa','HKSTSLTRM0LMNM','exad','oniu','hexadecylt'),
 (166720,'hexadecyltrimethyl-ammonium bromide',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|l-|-a|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','hexa','HKSTSLTRM0LMNMBRMT','exad','omid','hexadecylt'),
 (166721,'hexadecyltrimethyl-ammonium chloride',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|l-|-a|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','hexa','HKSTSLTRM0LMNMXLRT','exad','orid','hexadecylt'),
 (166722,'hexadecyltrimethylammonium',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','hexa','HKSTSLTRM0LMNM','exad','oniu','hexadecylt');
INSERT INTO `m_spelling_dictionary` VALUES  (166723,'hexadecyltrimethylammonium bromide',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','hexa','HKSTSLTRM0LMNMBRMT','exad','omid','hexadecylt'),
 (166724,'hexadecyltrimethylammonium chloride',' h|he|ex|xa|ad|de|ec|cy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','hexa','HKSTSLTRM0LMNMXLRT','exad','orid','hexadecylt'),
 (166725,'hexadecynoic',' h|he|ex|xa|ad|de|ec|cy|yn|no|oi|ic|c','hexa','HKSTSNK','exad','ynoi','hexadecyno'),
 (166726,'hexadecynoic acid',' h|he|ex|xa|ad|de|ec|cy|yn|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSTSNKST','exad',' aci','hexadecyno'),
 (166727,'hexadeoxyribonucleotide',' h|he|ex|xa|ad|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e','hexa','HKSTKSRBNKLTT','exad','otid','hexadeoxyr'),
 (166728,'hexadeoxyribonucleotides',' h|he|ex|xa|ad|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','hexa','HKSTKSRBNKLTTS','exad','tide','hexadeoxyr'),
 (166729,'hexadepsipeptide',' h|he|ex|xa|ad|de|ep|ps|si|ip|pe|ep|pt|ti|id|de|e','hexa','HKSTPSPPTT','exad','ptid','hexadepsip');
INSERT INTO `m_spelling_dictionary` VALUES  (166730,'hexadepsipeptides',' h|he|ex|xa|ad|de|ep|ps|si|ip|pe|ep|pt|ti|id|de|es|s','hexa','HKSTPSPPTTS','exad','tide','hexadepsip'),
 (166731,'hexadiene',' h|he|ex|xa|ad|di|ie|en|ne|e','hexa','HKSTN','exad','dien','hexadiene'),
 (166732,'hexadienes',' h|he|ex|xa|ad|di|ie|en|ne|es|s','hexa','HKSTNS','exad','iene','hexadienes'),
 (166733,'hexadienoic',' h|he|ex|xa|ad|di|ie|en|no|oi|ic|c','hexa','HKSTNK','exad','enoi','hexadienoi'),
 (166734,'hexadienoic acid',' h|he|ex|xa|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','hexa','HKSTNKST','exad',' aci','hexadienoi'),
 (166735,'hexadienoic acids',' h|he|ex|xa|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','hexa','HKSTNKSTS','exad','acid','hexadienoi'),
 (166736,'hexadienyl acetate',' h|he|ex|xa|ad|di|ie|en|ny|yl|l | a|ac|ce|et|ta|at|te|e','hexa','HKSTNLSTT','exad','etat','hexadienyl'),
 (166737,'hexadienyl acrylate',' h|he|ex|xa|ad|di|ie|en|ny|yl|l | a|ac|cr|ry|yl|la|at|te|e','hexa','HKSTNLKRLT','exad','ylat','hexadienyl'),
 (166738,'hexadienyl acrylates',' h|he|ex|xa|ad|di|ie|en|ny|yl|l | a|ac|cr|ry|yl|la|at|te|es|s','hexa','HKSTNLKRLTS','exad','late','hexadienyl');
INSERT INTO `m_spelling_dictionary` VALUES  (166739,'hexadimethrine',' h|he|ex|xa|ad|di|im|me|et|th|hr|ri|in|ne|e','hexa','HKSTM0RN','exad','hrin','hexadimeth'),
 (166740,'hexadiphene',' h|he|ex|xa|ad|di|ip|ph|he|en|ne|e','hexa','HKSTFN','exad','phen','hexadiphen'),
 (166741,'hexadrin',' h|he|ex|xa|ad|dr|ri|in|n','hexa','HKSTRN','exad','adri','hexadrin'),
 (166742,'Hexadrol',' H|He|ex|xa|ad|dr|ro|ol|l','Hexa','HKSTRL','exad','adro','Hexadrol'),
 (166743,'hexads',' h|he|ex|xa|ad|ds|s','hexa','HKSTS','exad','exad','hexads'),
 (166744,'hexaene',' h|he|ex|xa|ae|en|ne|e','hexa','HKSN','exae','xaen','hexaene'),
 (166745,'hexaenes',' h|he|ex|xa|ae|en|ne|es|s','hexa','HKSNS','exae','aene','hexaenes'),
 (166746,'hexaflumuron',' h|he|ex|xa|af|fl|lu|um|mu|ur|ro|on|n','hexa','HKSFLMRN','exaf','muro','hexaflumur'),
 (166747,'hexafluorenium',' h|he|ex|xa|af|fl|lu|uo|or|re|en|ni|iu|um|m','hexa','HKSFLRNM','exaf','eniu','hexafluore'),
 (166748,'hexafluoride',' h|he|ex|xa|af|fl|lu|uo|or|ri|id|de|e','hexa','HKSFLRT','exaf','orid','hexafluori'),
 (166749,'hexafluorides',' h|he|ex|xa|af|fl|lu|uo|or|ri|id|de|es|s','hexa','HKSFLRTS','exaf','ride','hexafluori');
INSERT INTO `m_spelling_dictionary` VALUES  (166750,'hexafluorinated',' h|he|ex|xa|af|fl|lu|uo|or|ri|in|na|at|te|ed|d','hexa','HKSFLRNTT','exaf','nate','hexafluori'),
 (166751,'hexafluoro-strontium titanate',' h|he|ex|xa|af|fl|lu|uo|or|ro|o-|-s|st|tr|ro|on|nt|ti|iu|um|m | t|ti|it|ta|an|na|at|te|e','hexa','HKSFLRSTRNTMTTNT','exaf','anat','hexafluoro'),
 (166752,'hexafluoroacetone',' h|he|ex|xa|af|fl|lu|uo|or|ro|oa|ac|ce|et|to|on|ne|e','hexa','HKSFLRSTN','exaf','eton','hexafluoro'),
 (166753,'hexafluoroacetylacetonate',' h|he|ex|xa|af|fl|lu|uo|or|ro|oa|ac|ce|et|ty|yl|la|ac|ce|et|to|on|na|at|te|e','hexa','HKSFLRSTLSTNT','exaf','onat','hexafluoro'),
 (166754,'hexafluoroacetylacetonates',' h|he|ex|xa|af|fl|lu|uo|or|ro|oa|ac|ce|et|ty|yl|la|ac|ce|et|to|on|na|at|te|es|s','hexa','HKSFLRSTLSTNTS','exaf','nate','hexafluoro'),
 (166755,'hexafluoroarsenate',' h|he|ex|xa|af|fl|lu|uo|or|ro|oa|ar|rs|se|en|na|at|te|e','hexa','HKSFLRRSNT','exaf','enat','hexafluoro'),
 (166756,'hexafluoroarsenates',' h|he|ex|xa|af|fl|lu|uo|or|ro|oa|ar|rs|se|en|na|at|te|es|s','hexa','HKSFLRRSNTS','exaf','nate','hexafluoro'),
 (166757,'hexafluorobenzene',' h|he|ex|xa|af|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|e','hexa','HKSFLRBNSN','exaf','nzen','hexafluoro');
INSERT INTO `m_spelling_dictionary` VALUES  (166758,'hexafluorocalcitriol',' h|he|ex|xa|af|fl|lu|uo|or|ro|oc|ca|al|lc|ci|it|tr|ri|io|ol|l','hexa','HKSFLRKLSTRL','exaf','trio','hexafluoro'),
 (166759,'hexafluorocyclobutene',' h|he|ex|xa|af|fl|lu|uo|or|ro|oc|cy|yc|cl|lo|ob|bu|ut|te|en|ne|e','hexa','HKSFLRSKLBTN','exaf','uten','hexafluoro'),
 (166760,'hexafluoroisopropanol',' h|he|ex|xa|af|fl|lu|uo|or|ro|oi|is|so|op|pr|ro|op|pa|an|no|ol|l','hexa','HKSFLRSPRPNL','exaf','pano','hexafluoro'),
 (166761,'hexafluoron',' h|he|ex|xa|af|fl|lu|uo|or|ro|on|n','hexa','HKSFLRN','exaf','uoro','hexafluoro'),
 (166762,'hexafluoropropanol',' h|he|ex|xa|af|fl|lu|uo|or|ro|op|pr|ro|op|pa|an|no|ol|l','hexa','HKSFLRPRPNL','exaf','pano','hexafluoro'),
 (166763,'hexafluoropropene',' h|he|ex|xa|af|fl|lu|uo|or|ro|op|pr|ro|op|pe|en|ne|e','hexa','HKSFLRPRPN','exaf','open','hexafluoro'),
 (166764,'hexafluorovaline',' h|he|ex|xa|af|fl|lu|uo|or|ro|ov|va|al|li|in|ne|e','hexa','HKSFLRFLN','exaf','alin','hexafluoro'),
 (166765,'Hexagenia',' H|He|ex|xa|ag|ge|en|ni|ia|a','Hexa','HKSJN','exag','geni','Hexagenia'),
 (166766,'Hexagenia bilineata',' H|He|ex|xa|ag|ge|en|ni|ia|a | b|bi|il|li|in|ne|ea|at|ta|a','Hexa','HKSJNBLNT','exag','neat','Hexagenia');
INSERT INTO `m_spelling_dictionary` VALUES  (166767,'Hexagenia limbata',' H|He|ex|xa|ag|ge|en|ni|ia|a | l|li|im|mb|ba|at|ta|a','Hexa','HKSJNLMT','exag','mbat','Hexagenia'),
 (166768,'Hexagenia rigida',' H|He|ex|xa|ag|ge|en|ni|ia|a | r|ri|ig|gi|id|da|a','Hexa','HKSJNRJT','exag','igid','Hexagenia'),
 (166769,'hexaglycosylceramide',' h|he|ex|xa|ag|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','hexa','HKSKLKSLSRMT','exag','amid','hexaglycos'),
 (166770,'hexaglycosylceramides',' h|he|ex|xa|ag|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','hexa','HKSKLKSLSRMTS','exag','mide','hexaglycos'),
 (166771,'hexagon',' h|he|ex|xa|ag|go|on|n','hexa','HKSKN','exag','xago','hexagon'),
 (166772,'hexagonal',' h|he|ex|xa|ag|go|on|na|al|l','hexa','HKSKNL','exag','gona','hexagonal'),
 (166773,'hexagonality',' h|he|ex|xa|ag|go|on|na|al|li|it|ty|y','hexa','HKSKNLT','exag','alit','hexagonali'),
 (166774,'hexagonally',' h|he|ex|xa|ag|go|on|na|al|ll|ly|y','hexa','HKSKNL','exag','nall','hexagonall'),
 (166775,'hexagons',' h|he|ex|xa|ag|go|on|ns|s','hexa','HKSKNS','exag','agon','hexagons'),
 (166776,'Hexagrammidae',' H|He|ex|xa|ag|gr|ra|am|mm|mi|id|da|ae|e','Hexa','HKSKRMT','exag','mida','Hexagrammi');
INSERT INTO `m_spelling_dictionary` VALUES  (166777,'Hexagrammos',' H|He|ex|xa|ag|gr|ra|am|mm|mo|os|s','Hexa','HKSKRMS','exag','ammo','Hexagrammo'),
 (166778,'Hexagrammos decagrammus',' H|He|ex|xa|ag|gr|ra|am|mm|mo|os|s | d|de|ec|ca|ag|gr|ra|am|mm|mu|us|s','Hexa','HKSKRMSTKKRMS','exag','ammu','Hexagrammo'),
 (166779,'Hexagrammos lagocephalus',' H|He|ex|xa|ag|gr|ra|am|mm|mo|os|s | l|la|ag|go|oc|ce|ep|ph|ha|al|lu|us|s','Hexa','HKSKRMSLKSFLS','exag','halu','Hexagrammo'),
 (166780,'Hexagrammos octogrammus',' H|He|ex|xa|ag|gr|ra|am|mm|mo|os|s | o|oc|ct|to|og|gr|ra|am|mm|mu|us|s','Hexa','HKSKRMSKTKRMS','exag','ammu','Hexagrammo'),
 (166781,'Hexagrammos otakii',' H|He|ex|xa|ag|gr|ra|am|mm|mo|os|s | o|ot|ta|ak|ki|ii|i','Hexa','HKSKRMSTK','exag','taki','Hexagrammo'),
 (166782,'Hexagrammos stelleri',' H|He|ex|xa|ag|gr|ra|am|mm|mo|os|s | s|st|te|el|ll|le|er|ri|i','Hexa','HKSKRMSSTLR','exag','ller','Hexagrammo'),
 (166783,'hexahedra',' h|he|ex|xa|ah|he|ed|dr|ra|a','hexa','HKSHTR','exah','hedr','hexahedra'),
 (166784,'hexahedral',' h|he|ex|xa|ah|he|ed|dr|ra|al|l','hexa','HKSHTRL','exah','edra','hexahedral');
INSERT INTO `m_spelling_dictionary` VALUES  (166785,'hexahedron',' h|he|ex|xa|ah|he|ed|dr|ro|on|n','hexa','HKSHTRN','exah','edro','hexahedron'),
 (166786,'hexahedrons',' h|he|ex|xa|ah|he|ed|dr|ro|on|ns|s','hexa','HKSHTRNS','exah','dron','hexahedron'),
 (166787,'hexahistidine',' h|he|ex|xa|ah|hi|is|st|ti|id|di|in|ne|e','hexa','HKSHSTTN','exah','idin','hexahistid'),
 (166788,'hexahistidines',' h|he|ex|xa|ah|hi|is|st|ti|id|di|in|ne|es|s','hexa','HKSHSTTNS','exah','dine','hexahistid'),
 (166789,'hexahydrate',' h|he|ex|xa|ah|hy|yd|dr|ra|at|te|e','hexa','HKSTRT','exah','drat','hexahydrat'),
 (166790,'hexahydric',' h|he|ex|xa|ah|hy|yd|dr|ri|ic|c','hexa','HKSTRK','exah','ydri','hexahydric'),
 (166791,'hexahydride',' h|he|ex|xa|ah|hy|yd|dr|ri|id|de|e','hexa','HKSTRT','exah','drid','hexahydrid'),
 (166792,'hexahydro-difenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|o-|-d|di|if|fe|en|ni|id|do|ol|l','hexa','HKSTRTFNTL','exah','nido','hexahydro-'),
 (166793,'hexahydro-diphenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|o-|-d|di|ip|ph|he|en|ni|id|do|ol|l','hexa','HKSTRTFNTL','exah','nido','hexahydro-'),
 (166794,'hexahydro-oxolactone',' h|he|ex|xa|ah|hy|yd|dr|ro|o-|-o|ox|xo|ol|la|ac|ct|to|on|ne|e','hexa','HKSTRKSLKTN','exah','cton','hexahydro-');
INSERT INTO `m_spelling_dictionary` VALUES  (166795,'hexahydro-sila-difenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|o-|-s|si|il|la|a-|-d|di|if|fe|en|ni|id|do|ol|l','hexa','HKSTRSLTFNTL','exah','nido','hexahydro-'),
 (166796,'hexahydro-sila-diphenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|o-|-s|si|il|la|a-|-d|di|ip|ph|he|en|ni|id|do|ol|l','hexa','HKSTRSLTFNTL','exah','nido','hexahydro-'),
 (166797,'hexahydroadiphenine',' h|he|ex|xa|ah|hy|yd|dr|ro|oa|ad|di|ip|ph|he|en|ni|in|ne|e','hexa','HKSTRTFNN','exah','enin','hexahydroa'),
 (166798,'hexahydroazepine',' h|he|ex|xa|ah|hy|yd|dr|ro|oa|az|ze|ep|pi|in|ne|e','hexa','HKSTRSPN','exah','epin','hexahydroa'),
 (166799,'hexahydrodifenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|od|di|if|fe|en|ni|id|do|ol|l','hexa','HKSTRTFNTL','exah','nido','hexahydrod'),
 (166800,'hexahydrodiphenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|od|di|ip|ph|he|en|ni|id|do|ol|l','hexa','HKSTRTFNTL','exah','nido','hexahydrod'),
 (166801,'hexahydrohippurate',' h|he|ex|xa|ah|hy|yd|dr|ro|oh|hi|ip|pp|pu|ur|ra|at|te|e','hexa','HKSTRHPRT','exah','urat','hexahydroh'),
 (166802,'hexahydrophthalic',' h|he|ex|xa|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c','hexa','HKSTRF0LK','exah','hali','hexahydrop');
INSERT INTO `m_spelling_dictionary` VALUES  (166803,'hexahydrophthalic acid',' h|he|ex|xa|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','hexa','HKSTRF0LKST','exah',' aci','hexahydrop'),
 (166804,'hexahydrophthalic acid diglycidyl ester',' h|he|ex|xa|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d | d|di|ig|gl|ly|yc|ci|id|dy|yl|l | e|es|st|te|er|r','hexa','HKSTRF0LKSTTKLSTLSTR','exah','este','hexahydrop'),
 (166805,'hexahydrophthalic anhydride',' h|he|ex|xa|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','hexa','HKSTRF0LKNTRT','exah','drid','hexahydrop'),
 (166806,'hexahydrosiladifenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|os|si|il|la|ad|di|if|fe|en|ni|id|do|ol|l','hexa','HKSTRSLTFNTL','exah','nido','hexahydros'),
 (166807,'hexahydrosiladiphenidol',' h|he|ex|xa|ah|hy|yd|dr|ro|os|si|il|la|ad|di|ip|ph|he|en|ni|id|do|ol|l','hexa','HKSTRSLTFNTL','exah','nido','hexahydros'),
 (166808,'hexahydroxy',' h|he|ex|xa|ah|hy|yd|dr|ro|ox|xy|y','hexa','HKSTRKS','exah','drox','hexahydrox'),
 (166809,'hexakisphosphate',' h|he|ex|xa|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|e','hexa','HKSKSFSFT','exak','phat','hexakispho');
INSERT INTO `m_spelling_dictionary` VALUES  (166810,'hexakisphosphates',' h|he|ex|xa|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|es|s','hexa','HKSKSFSFTS','exak','hate','hexakispho'),
 (166811,'hexaldehyde',' h|he|ex|xa|al|ld|de|eh|hy|yd|de|e','hexa','HKSLTT','exal','ehyd','hexaldehyd'),
 (166812,'hexamarium',' h|he|ex|xa|am|ma|ar|ri|iu|um|m','hexa','HKSMRM','exam','ariu','hexamarium'),
 (166813,'Hexamastix',' H|He|ex|xa|am|ma|as|st|ti|ix|x','Hexa','HKSMSTKS','exam','asti','Hexamastix'),
 (166814,'Hexamastix caviae',' H|He|ex|xa|am|ma|as|st|ti|ix|x | c|ca|av|vi|ia|ae|e','Hexa','HKSMSTKSKF','exam','avia','Hexamastix'),
 (166815,'Hexamastix muris',' H|He|ex|xa|am|ma|as|st|ti|ix|x | m|mu|ur|ri|is|s','Hexa','HKSMSTKSMRS','exam','muri','Hexamastix'),
 (166816,'Hexamastix robustus',' H|He|ex|xa|am|ma|as|st|ti|ix|x | r|ro|ob|bu|us|st|tu|us|s','Hexa','HKSMSTKSRBSTS','exam','ustu','Hexamastix'),
 (166817,'Hexamastix termitis',' H|He|ex|xa|am|ma|as|st|ti|ix|x | t|te|er|rm|mi|it|ti|is|s','Hexa','HKSMSTKSTRMTS','exam','miti','Hexamastix'),
 (166818,'hexamer',' h|he|ex|xa|am|me|er|r','hexa','HKSMR','exam','xame','hexamer');
INSERT INTO `m_spelling_dictionary` VALUES  (166819,'hexameric',' h|he|ex|xa|am|me|er|ri|ic|c','hexa','HKSMRK','exam','meri','hexameric'),
 (166820,'hexamerin',' h|he|ex|xa|am|me|er|ri|in|n','hexa','HKSMRN','exam','meri','hexamerin'),
 (166821,'hexamerins',' h|he|ex|xa|am|me|er|ri|in|ns|s','hexa','HKSMRNS','exam','erin','hexamerins'),
 (166822,'hexamers',' h|he|ex|xa|am|me|er|rs|s','hexa','HKSMRS','exam','amer','hexamers'),
 (166823,'hexametaphosphate',' h|he|ex|xa|am|me|et|ta|ap|ph|ho|os|sp|ph|ha|at|te|e','hexa','HKSMTFSFT','exam','phat','hexametaph'),
 (166824,'hexametapol',' h|he|ex|xa|am|me|et|ta|ap|po|ol|l','hexa','HKSMTPL','exam','tapo','hexametapo'),
 (166825,'hexamethonium',' h|he|ex|xa|am|me|et|th|ho|on|ni|iu|um|m','hexa','HKSM0NM','exam','oniu','hexamethon'),
 (166826,'hexamethonium bromide',' h|he|ex|xa|am|me|et|th|ho|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','hexa','HKSM0NMBRMT','exam','omid','hexamethon'),
 (166827,'hexamethonium chloride',' h|he|ex|xa|am|me|et|th|ho|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','hexa','HKSM0NMXLRT','exam','orid','hexamethon'),
 (166828,'hexamethonium iodide',' h|he|ex|xa|am|me|et|th|ho|on|ni|iu|um|m | i|io|od|di|id|de|e','hexa','HKSM0NMTT','exam','odid','hexamethon');
INSERT INTO `m_spelling_dictionary` VALUES  (166829,'hexamethoxyflavone',' h|he|ex|xa|am|me|et|th|ho|ox|xy|yf|fl|la|av|vo|on|ne|e','hexa','HKSM0KSFLFN','exam','avon','hexamethox'),
 (166830,'hexamethyl melamine',' h|he|ex|xa|am|me|et|th|hy|yl|l | m|me|el|la|am|mi|in|ne|e','hexa','HKSM0LMLMN','exam','amin','hexamethyl'),
 (166831,'hexamethyl propylene',' h|he|ex|xa|am|me|et|th|hy|yl|l | p|pr|ro|op|py|yl|le|en|ne|e','hexa','HKSM0LPRPLN','exam','ylen','hexamethyl'),
 (166832,'hexamethyl-phosphoric triamide',' h|he|ex|xa|am|me|et|th|hy|yl|l-|-p|ph|ho|os|sp|ph|ho|or|ri|ic|c | t|tr|ri|ia|am|mi|id|de|e','hexa','HKSM0LFSFRKTRMT','exam','amid','hexamethyl'),
 (166833,'hexamethyl-propyleneamine',' h|he|ex|xa|am|me|et|th|hy|yl|l-|-p|pr|ro|op|py|yl|le|en|ne|ea|am|mi|in|ne|e','hexa','HKSM0LPRPLNMN','exam','amin','hexamethyl'),
 (166834,'hexamethylated',' h|he|ex|xa|am|me|et|th|hy|yl|la|at|te|ed|d','hexa','HKSM0LTT','exam','late','hexamethyl'),
 (166835,'hexamethylbenzene',' h|he|ex|xa|am|me|et|th|hy|yl|lb|be|en|nz|ze|en|ne|e','hexa','HKSM0LBNSN','exam','nzen','hexamethyl'),
 (166836,'hexamethylcyclotrisiloxane',' h|he|ex|xa|am|me|et|th|hy|yl|lc|cy|yc|cl|lo|ot|tr|ri|is|si|il|lo|ox|xa|an|ne|e','hexa','HKSM0LSKLTRSLKSN','exam','oxan','hexamethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (166837,'hexamethyldisilazane',' h|he|ex|xa|am|me|et|th|hy|yl|ld|di|is|si|il|la|az|za|an|ne|e','hexa','HKSM0LTSLSN','exam','azan','hexamethyl'),
 (166838,'hexamethyldisiloxane',' h|he|ex|xa|am|me|et|th|hy|yl|ld|di|is|si|il|lo|ox|xa|an|ne|e','hexa','HKSM0LTSLKSN','exam','oxan','hexamethyl'),
 (166839,'hexamethylene',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|e','hexa','HKSM0LN','exam','ylen','hexamethyl'),
 (166840,'hexamethylene bisacetamide',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|e | b|bi|is|sa|ac|ce|et|ta|am|mi|id|de|e','hexa','HKSM0LNBSSTMT','exam','amid','hexamethyl'),
 (166841,'hexamethylene glycol',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','hexa','HKSM0LNKLKL','exam','lyco','hexamethyl'),
 (166842,'hexamethylenebisacetamide',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|eb|bi|is|sa|ac|ce|et|ta|am|mi|id|de|e','hexa','HKSM0LNBSSTMT','exam','amid','hexamethyl'),
 (166843,'hexamethylenediamine',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','hexa','HKSM0LNTMN','exam','amin','hexamethyl'),
 (166844,'hexamethyleneglycol',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|eg|gl|ly|yc|co|ol|l','hexa','HKSM0LNKLKL','exam','lyco','hexamethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (166845,'hexamethyleneimine',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|e','hexa','HKSM0LNMN','exam','imin','hexamethyl'),
 (166846,'hexamethyleneimines',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|ei|im|mi|in|ne|es|s','hexa','HKSM0LNMNS','exam','mine','hexamethyl'),
 (166847,'hexamethylenelauramide',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|el|la|au|ur|ra|am|mi|id|de|e','hexa','HKSM0LNLRMT','exam','amid','hexamethyl'),
 (166848,'hexamethylenetetramine',' h|he|ex|xa|am|me|et|th|hy|yl|le|en|ne|et|te|et|tr|ra|am|mi|in|ne|e','hexa','HKSM0LNTTRMN','exam','amin','hexamethyl'),
 (166849,'hexamethylindotricarbocyanine',' h|he|ex|xa|am|me|et|th|hy|yl|li|in|nd|do|ot|tr|ri|ic|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|e','hexa','HKSM0LNTTRKRBSYNN','exam','anin','hexamethyl'),
 (166850,'hexamethylmelamine',' h|he|ex|xa|am|me|et|th|hy|yl|lm|me|el|la|am|mi|in|ne|e','hexa','HKSM0LMLMN','exam','amin','hexamethyl'),
 (166851,'hexamethylomelamine',' h|he|ex|xa|am|me|et|th|hy|yl|lo|om|me|el|la|am|mi|in|ne|e','hexa','HKSM0LMLMN','exam','amin','hexamethyl'),
 (166852,'hexamethylphosphoramide',' h|he|ex|xa|am|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e','hexa','HKSM0LFSFRMT','exam','amid','hexamethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (166853,'hexamethylphosphoric triamide',' h|he|ex|xa|am|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|or|ri|ic|c | t|tr|ri|ia|am|mi|id|de|e','hexa','HKSM0LFSFRKTRMT','exam','amid','hexamethyl'),
 (166854,'hexamethylphosphorotriamide',' h|he|ex|xa|am|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|or|ro|ot|tr|ri|ia|am|mi|id|de|e','hexa','HKSM0LFSFRTRMT','exam','amid','hexamethyl'),
 (166855,'hexamethylpropylene',' h|he|ex|xa|am|me|et|th|hy|yl|lp|pr|ro|op|py|yl|le|en|ne|e','hexa','HKSM0LPRPLN','exam','ylen','hexamethyl'),
 (166856,'hexamethylpropylene amineoxime',' h|he|ex|xa|am|me|et|th|hy|yl|lp|pr|ro|op|py|yl|le|en|ne|e | a|am|mi|in|ne|eo|ox|xi|im|me|e','hexa','HKSM0LPRPLNMNKSM','exam','oxim','hexamethyl'),
 (166857,'hexamethylpropyleneamine',' h|he|ex|xa|am|me|et|th|hy|yl|lp|pr|ro|op|py|yl|le|en|ne|ea|am|mi|in|ne|e','hexa','HKSM0LPRPLNMN','exam','amin','hexamethyl'),
 (166858,'hexamethylpropyleneamine oxime',' h|he|ex|xa|am|me|et|th|hy|yl|lp|pr|ro|op|py|yl|le|en|ne|ea|am|mi|in|ne|e | o|ox|xi|im|me|e','hexa','HKSM0LPRPLNMNKSM','exam','oxim','hexamethyl'),
 (166859,'hexamethylpropyleneamineoxime',' h|he|ex|xa|am|me|et|th|hy|yl|lp|pr|ro|op|py|yl|le|en|ne|ea|am|mi|in|ne|eo|ox|xi|im|me|e','hexa','HKSM0LPRPLNMNKSM','exam','oxim','hexamethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (166860,'hexamethylsilazane',' h|he|ex|xa|am|me|et|th|hy|yl|ls|si|il|la|az|za|an|ne|e','hexa','HKSM0LSLSN','exam','azan','hexamethyl'),
 (166861,'Hexametra',' H|He|ex|xa|am|me|et|tr|ra|a','Hexa','HKSMTR','exam','metr','Hexametra'),
 (166862,'Hexametra leidyi',' H|He|ex|xa|am|me|et|tr|ra|a | l|le|ei|id|dy|yi|i','Hexa','HKSMTRLTY','exam','eidy','Hexametra'),
 (166863,'Hexametra quadricornis',' H|He|ex|xa|am|me|et|tr|ra|a | q|qu|ua|ad|dr|ri|ic|co|or|rn|ni|is|s','Hexa','HKSMTRKTRKRNS','exam','orni','Hexametra'),
 (166864,'hexamidine',' h|he|ex|xa|am|mi|id|di|in|ne|e','hexa','HKSMTN','exam','idin','hexamidine'),
 (166865,'hexamine',' h|he|ex|xa|am|mi|in|ne|e','hexa','HKSMN','exam','amin','hexamine'),
 (166866,'Hexamita',' H|He|ex|xa|am|mi|it|ta|a','Hexa','HKSMT','exam','amit','Hexamita'),
 (166867,'Hexamita columbae',' H|He|ex|xa|am|mi|it|ta|a | c|co|ol|lu|um|mb|ba|ae|e','Hexa','HKSMTKLM','exam','umba','Hexamita c'),
 (166868,'Hexamita inflata',' H|He|ex|xa|am|mi|it|ta|a | i|in|nf|fl|la|at|ta|a','Hexa','HKSMTNFLT','exam','flat','Hexamita i'),
 (166869,'Hexamita meleagridis',' H|He|ex|xa|am|mi|it|ta|a | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Hexa','HKSMTMLKRTS','exam','ridi','Hexamita m');
INSERT INTO `m_spelling_dictionary` VALUES  (166870,'Hexamita muris',' H|He|ex|xa|am|mi|it|ta|a | m|mu|ur|ri|is|s','Hexa','HKSMTMRS','exam','muri','Hexamita m'),
 (166871,'Hexamita pusilla',' H|He|ex|xa|am|mi|it|ta|a | p|pu|us|si|il|ll|la|a','Hexa','HKSMTPSL','exam','sill','Hexamita p'),
 (166872,'Hexamita salmonis',' H|He|ex|xa|am|mi|it|ta|a | s|sa|al|lm|mo|on|ni|is|s','Hexa','HKSMTSLMNS','exam','moni','Hexamita s'),
 (166873,'hexamitiasis',' h|he|ex|xa|am|mi|it|ti|ia|as|si|is|s','hexa','HKSMXSS','exam','iasi','hexamitias'),
 (166874,'Hexamitidae',' H|He|ex|xa|am|mi|it|ti|id|da|ae|e','Hexa','HKSMTT','exam','tida','Hexamitida'),
 (166875,'hexammine',' h|he|ex|xa|am|mm|mi|in|ne|e','hexa','HKSMN','exam','mmin','hexammine'),
 (166876,'hexammineruthenium',' h|he|ex|xa|am|mm|mi|in|ne|er|ru|ut|th|he|en|ni|iu|um|m','hexa','HKSMNR0NM','exam','eniu','hexamminer'),
 (166877,'hexanal',' h|he|ex|xa|an|na|al|l','hexa','HKSNL','exan','xana','hexanal'),
 (166878,'hexanaldehyde',' h|he|ex|xa|an|na|al|ld|de|eh|hy|yd|de|e','hexa','HKSNLTT','exan','ehyd','hexanaldeh'),
 (166879,'hexanamide',' h|he|ex|xa|an|na|am|mi|id|de|e','hexa','HKSNMT','exan','amid','hexanamide');
INSERT INTO `m_spelling_dictionary` VALUES  (166880,'hexanaphthene',' h|he|ex|xa|an|na|ap|ph|ht|th|he|en|ne|e','hexa','HKSNF0N','exan','then','hexanaphth'),
 (166881,'Hexanchidae',' H|He|ex|xa|an|nc|ch|hi|id|da|ae|e','Hexa','HKSNXT','exan','hida','Hexanchida'),
 (166882,'Hexanchus',' H|He|ex|xa|an|nc|ch|hu|us|s','Hexa','HKSNXS','exan','nchu','Hexanchus'),
 (166883,'Hexanchus griseus',' H|He|ex|xa|an|nc|ch|hu|us|s | g|gr|ri|is|se|eu|us|s','Hexa','HKSNXSKRSS','exan','iseu','Hexanchus'),
 (166884,'hexane',' h|he|ex|xa|an|ne|e','hexa','HKSN','exan','exan','hexane'),
 (166885,'hexanedinitrile',' h|he|ex|xa|an|ne|ed|di|in|ni|it|tr|ri|il|le|e','hexa','HKSNTNTRL','exan','tril','hexanedini'),
 (166886,'hexanedioic',' h|he|ex|xa|an|ne|ed|di|io|oi|ic|c','hexa','HKSNTK','exan','dioi','hexanedioi'),
 (166887,'hexanedioic acid',' h|he|ex|xa|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','hexa','HKSNTKST','exan',' aci','hexanedioi'),
 (166888,'hexanedioic acid dicyclohexyl ester',' h|he|ex|xa|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d | d|di|ic|cy|yc|cl|lo|oh|he|ex|xy|yl|l | e|es|st|te|er|r','hexa','HKSNTKSTTSKLHKSLSTR','exan','este','hexanedioi'),
 (166889,'hexanedioic acid dioctyl ester',' h|he|ex|xa|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d | d|di|io|oc|ct|ty|yl|l | e|es|st|te|er|r','hexa','HKSNTKSTTKTLSTR','exan','este','hexanedioi');
INSERT INTO `m_spelling_dictionary` VALUES  (166890,'hexanediol',' h|he|ex|xa|an|ne|ed|di|io|ol|l','hexa','HKSNTL','exan','edio','hexanediol'),
 (166891,'hexanediols',' h|he|ex|xa|an|ne|ed|di|io|ol|ls|s','hexa','HKSNTLS','exan','diol','hexanediol'),
 (166892,'hexanedione',' h|he|ex|xa|an|ne|ed|di|io|on|ne|e','hexa','HKSNTN','exan','dion','hexanedion'),
 (166893,'hexanes',' h|he|ex|xa|an|ne|es|s','hexa','HKSNS','exan','xane','hexanes'),
 (166894,'hexanesulfonic',' h|he|ex|xa|an|ne|es|su|ul|lf|fo|on|ni|ic|c','hexa','HKSNSLFNK','exan','foni','hexanesulf'),
 (166895,'hexanesulphonic',' h|he|ex|xa|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','hexa','HKSNSLFNK','exan','honi','hexanesulp'),
 (166896,'hexanitrate',' h|he|ex|xa|an|ni|it|tr|ra|at|te|e','hexa','HKSNTRT','exan','trat','hexanitrat'),
 (166897,'hexanitrodiphenylamine',' h|he|ex|xa|an|ni|it|tr|ro|od|di|ip|ph|he|en|ny|yl|la|am|mi|in|ne|e','hexa','HKSNTRTFNLMN','exan','amin','hexanitrod'),
 (166898,'hexanoate',' h|he|ex|xa|an|no|oa|at|te|e','hexa','HKSNT','exan','noat','hexanoate'),
 (166899,'hexanoates',' h|he|ex|xa|an|no|oa|at|te|es|s','hexa','HKSNTS','exan','oate','hexanoates');
INSERT INTO `m_spelling_dictionary` VALUES  (166900,'hexanoic',' h|he|ex|xa|an|no|oi|ic|c','hexa','HKSNK','exan','anoi','hexanoic'),
 (166901,'hexanol',' h|he|ex|xa|an|no|ol|l','hexa','HKSNL','exan','xano','hexanol'),
 (166902,'hexanolamine',' h|he|ex|xa|an|no|ol|la|am|mi|in|ne|e','hexa','HKSNLMN','exan','amin','hexanolami'),
 (166903,'hexanols',' h|he|ex|xa|an|no|ol|ls|s','hexa','HKSNLS','exan','anol','hexanols'),
 (166904,'hexanone',' h|he|ex|xa|an|no|on|ne|e','hexa','HKSNN','exan','anon','hexanone'),
 (166905,'hexanones',' h|he|ex|xa|an|no|on|ne|es|s','hexa','HKSNNS','exan','none','hexanones'),
 (166906,'hexanoyl-CoA',' h|he|ex|xa|an|no|oy|yl|l-|-C|Co|oA|A','hexa','HKSNLK','exan','l-Co','hexanoyl-C'),
 (166907,'hexanoyl-coenzyme A',' h|he|ex|xa|an|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','hexa','HKSNLKNSM','exan','yme','hexanoyl-c'),
 (166908,'hexanoylcarnitine',' h|he|ex|xa|an|no|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','hexa','HKSNLKRNTN','exan','itin','hexanoylca'),
 (166909,'hexanoylcholine',' h|he|ex|xa|an|no|oy|yl|lc|ch|ho|ol|li|in|ne|e','hexa','HKSNLXLN','exan','olin','hexanoylch'),
 (166910,'hexanucleotide',' h|he|ex|xa|an|nu|uc|cl|le|eo|ot|ti|id|de|e','hexa','HKSNKLTT','exan','otid','hexanucleo');
INSERT INTO `m_spelling_dictionary` VALUES  (166911,'hexanucleotides',' h|he|ex|xa|an|nu|uc|cl|le|eo|ot|ti|id|de|es|s','hexa','HKSNKLTTS','exan','tide','hexanucleo'),
 (166912,'hexaoxacyclooctadecane',' h|he|ex|xa|ao|ox|xa|ac|cy|yc|cl|lo|oo|oc|ct|ta|ad|de|ec|ca|an|ne|e','hexa','HKSKSSKLKTTKN','exao','ecan','hexaoxacyc'),
 (166913,'hexapeptide',' h|he|ex|xa|ap|pe|ep|pt|ti|id|de|e','hexa','HKSPPTT','exap','ptid','hexapeptid'),
 (166914,'hexapeptides',' h|he|ex|xa|ap|pe|ep|pt|ti|id|de|es|s','hexa','HKSPPTTS','exap','tide','hexapeptid'),
 (166915,'hexaphosphamide',' h|he|ex|xa|ap|ph|ho|os|sp|ph|ha|am|mi|id|de|e','hexa','HKSFSFMT','exap','amid','hexaphosph'),
 (166916,'hexaphosphate',' h|he|ex|xa|ap|ph|ho|os|sp|ph|ha|at|te|e','hexa','HKSFSFT','exap','phat','hexaphosph'),
 (166917,'hexaphosphates',' h|he|ex|xa|ap|ph|ho|os|sp|ph|ha|at|te|es|s','hexa','HKSFSFTS','exap','hate','hexaphosph'),
 (166918,'hexaploid',' h|he|ex|xa|ap|pl|lo|oi|id|d','hexa','HKSPLT','exap','ploi','hexaploid'),
 (166919,'hexapod',' h|he|ex|xa|ap|po|od|d','hexa','HKSPT','exap','xapo','hexapod'),
 (166920,'Hexapoda',' H|He|ex|xa|ap|po|od|da|a','Hexa','HKSPT','exap','apod','Hexapoda');
INSERT INTO `m_spelling_dictionary` VALUES  (166921,'hexapods',' h|he|ex|xa|ap|po|od|ds|s','hexa','HKSPTS','exap','apod','hexapods'),
 (166922,'hexaprazol',' h|he|ex|xa|ap|pr|ra|az|zo|ol|l','hexa','HKSPRSL','exap','razo','hexaprazol'),
 (166923,'hexaprofen',' h|he|ex|xa|ap|pr|ro|of|fe|en|n','hexa','HKSPRFN','exap','rofe','hexaprofen'),
 (166924,'hexapropymate',' h|he|ex|xa|ap|pr|ro|op|py|ym|ma|at|te|e','hexa','HKSPRPMT','exap','ymat','hexapropym'),
 (166925,'hexarelin',' h|he|ex|xa|ar|re|el|li|in|n','hexa','HKSRLN','exar','reli','hexarelin'),
 (166926,'HEXAs',' H|HE|EX|XA|As|s','HEXA','HKSS','EXAs','HEXA','HEXAs'),
 (166927,'hexasaccharide',' h|he|ex|xa|as|sa|ac|cc|ch|ha|ar|ri|id|de|e','hexa','HKSSKXRT','exas','arid','hexasaccha'),
 (166928,'hexasaccharides',' h|he|ex|xa|as|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','hexa','HKSSKXRTS','exas','ride','hexasaccha'),
 (166929,'hexatomic',' h|he|ex|xa|at|to|om|mi|ic|c','hexa','HKSTMK','exat','tomi','hexatomic'),
 (166930,'hexavalent',' h|he|ex|xa|av|va|al|le|en|nt|t','hexa','HKSFLNT','exav','alen','hexavalent'),
 (166931,'hexazinone',' h|he|ex|xa|az|zi|in|no|on|ne|e','hexa','HKSSNN','exaz','inon','hexazinone');
INSERT INTO `m_spelling_dictionary` VALUES  (166932,'HEXBBP',' H|HE|EX|XB|BB|BP|P','HEXB','HKSBP','EXBB','EXBB','HEXBBP'),
 (166933,'hexbutinol',' h|he|ex|xb|bu|ut|ti|in|no|ol|l','hexb','HKSBTNL','exbu','tino','hexbutinol'),
 (166934,'hexcelite',' h|he|ex|xc|ce|el|li|it|te|e','hexc','HKSSLT','exce','elit','hexcelite'),
 (166935,'hexed',' h|he|ex|xe|ed|d','hexe','HKST','exed','hexe','hexed'),
 (166936,'hexedine',' h|he|ex|xe|ed|di|in|ne|e','hexe','HKSTN','exed','edin','hexedine'),
 (166937,'hexemal',' h|he|ex|xe|em|ma|al|l','hexe','HKSML','exem','xema','hexemal'),
 (166938,'Hexenal',' H|He|ex|xe|en|na|al|l','Hexe','HKSNL','exen','xena','Hexenal'),
 (166939,'Hexenals',' H|He|ex|xe|en|na|al|ls|s','Hexe','HKSNLS','exen','enal','Hexenals'),
 (166940,'hexene',' h|he|ex|xe|en|ne|e','hexe','HKSN','exen','exen','hexene'),
 (166941,'hexenes',' h|he|ex|xe|en|ne|es|s','hexe','HKSNS','exen','xene','hexenes'),
 (166942,'hexenoic',' h|he|ex|xe|en|no|oi|ic|c','hexe','HKSNK','exen','enoi','hexenoic'),
 (166943,'hexenoic acid',' h|he|ex|xe|en|no|oi|ic|c | a|ac|ci|id|d','hexe','HKSNKST','exen',' aci','hexenoic a');
INSERT INTO `m_spelling_dictionary` VALUES  (166944,'hexenuronic',' h|he|ex|xe|en|nu|ur|ro|on|ni|ic|c','hexe','HKSNRNK','exen','roni','hexenuroni'),
 (166945,'hexenuronic acid',' h|he|ex|xe|en|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','hexe','HKSNRNKST','exen',' aci','hexenuroni'),
 (166946,'hexes',' h|he|ex|xe|es|s','hexe','HKSS','exes','hexe','hexes'),
 (166947,'hexestrol',' h|he|ex|xe|es|st|tr|ro|ol|l','hexe','HKSSTRL','exes','stro','hexestrol'),
 (166948,'hexetidine',' h|he|ex|xe|et|ti|id|di|in|ne|e','hexe','HKSTTN','exet','idin','hexetidine'),
 (166949,'hexhydric',' h|he|ex|xh|hy|yd|dr|ri|ic|c','hexh','HKSTRK','exhy','ydri','hexhydric'),
 (166950,'hexing',' h|he|ex|xi|in|ng|g','hexi','HKSNK','exin','exin','hexing'),
 (166951,'hexite',' h|he|ex|xi|it|te|e','hexi','HKST','exit','exit','hexite'),
 (166952,'hexitol',' h|he|ex|xi|it|to|ol|l','hexi','HKSTL','exit','xito','hexitol'),
 (166953,'hexitols',' h|he|ex|xi|it|to|ol|ls|s','hexi','HKSTLS','exit','itol','hexitols'),
 (166954,'hexobarbital',' h|he|ex|xo|ob|ba|ar|rb|bi|it|ta|al|l','hexo','HKSBRBTL','exob','bita','hexobarbit'),
 (166955,'hexobarbitone',' h|he|ex|xo|ob|ba|ar|rb|bi|it|to|on|ne|e','hexo','HKSBRBTN','exob','iton','hexobarbit');
INSERT INTO `m_spelling_dictionary` VALUES  (166956,'hexobendine',' h|he|ex|xo|ob|be|en|nd|di|in|ne|e','hexo','HKSBNTN','exob','ndin','hexobendin'),
 (166957,'hexocalex',' h|he|ex|xo|oc|ca|al|le|ex|x','hexo','HKSKLKS','exoc','cale','hexocalex'),
 (166958,'hexociclium',' h|he|ex|xo|oc|ci|ic|cl|li|iu|um|m','hexo','HKSSKLM','exoc','cliu','hexocicliu'),
 (166959,'hexocyclium',' h|he|ex|xo|oc|cy|yc|cl|li|iu|um|m','hexo','HKSSKLM','exoc','cliu','hexocycliu'),
 (166960,'hexoestrol',' h|he|ex|xo|oe|es|st|tr|ro|ol|l','hexo','HKSSTRL','exoe','stro','hexoestrol'),
 (166961,'hexogen',' h|he|ex|xo|og|ge|en|n','hexo','HKSJN','exog','xoge','hexogen'),
 (166962,'hexogens',' h|he|ex|xo|og|ge|en|ns|s','hexo','HKSJNS','exog','ogen','hexogens'),
 (166963,'hexokinase',' h|he|ex|xo|ok|ki|in|na|as|se|e','hexo','HKSKNS','exok','inas','hexokinase'),
 (166964,'hexokinases',' h|he|ex|xo|ok|ki|in|na|as|se|es|s','hexo','HKSKNSS','exok','nase','hexokinase'),
 (166965,'hexolame',' h|he|ex|xo|ol|la|am|me|e','hexo','HKSLM','exol','olam','hexolame'),
 (166966,'hexomedine',' h|he|ex|xo|om|me|ed|di|in|ne|e','hexo','HKSMTN','exom','edin','hexomedine');
INSERT INTO `m_spelling_dictionary` VALUES  (166967,'hexon',' h|he|ex|xo|on|n','hexo','HKSN','exon','hexo','hexon'),
 (166968,'hexonate',' h|he|ex|xo|on|na|at|te|e','hexo','HKSNT','exon','onat','hexonate'),
 (166969,'hexonate dehydrogenase',' h|he|ex|xo|on|na|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hexo','HKSNTTTRJNS','exon','enas','hexonate d'),
 (166970,'hexonates',' h|he|ex|xo|on|na|at|te|es|s','hexo','HKSNTS','exon','nate','hexonates'),
 (166971,'hexone',' h|he|ex|xo|on|ne|e','hexo','HKSN','exon','exon','hexone'),
 (166972,'hexonic',' h|he|ex|xo|on|ni|ic|c','hexo','HKSNK','exon','xoni','hexonic'),
 (166973,'hexonic acid',' h|he|ex|xo|on|ni|ic|c | a|ac|ci|id|d','hexo','HKSNKST','exon',' aci','hexonic ac'),
 (166974,'hexonic acids',' h|he|ex|xo|on|ni|ic|c | a|ac|ci|id|ds|s','hexo','HKSNKSTS','exon','acid','hexonic ac'),
 (166975,'hexonium',' h|he|ex|xo|on|ni|iu|um|m','hexo','HKSNM','exon','oniu','hexonium'),
 (166976,'hexons',' h|he|ex|xo|on|ns|s','hexo','HKSNS','exon','exon','hexons'),
 (166977,'hexopal',' h|he|ex|xo|op|pa|al|l','hexo','HKSPL','exop','xopa','hexopal');
INSERT INTO `m_spelling_dictionary` VALUES  (166978,'hexoprenaline',' h|he|ex|xo|op|pr|re|en|na|al|li|in|ne|e','hexo','HKSPRNLN','exop','alin','hexoprenal'),
 (166979,'hexoprenalines',' h|he|ex|xo|op|pr|re|en|na|al|li|in|ne|es|s','hexo','HKSPRNLNS','exop','line','hexoprenal'),
 (166980,'hexosamine',' h|he|ex|xo|os|sa|am|mi|in|ne|e','hexo','HKSSMN','exos','amin','hexosamine'),
 (166981,'hexosamines',' h|he|ex|xo|os|sa|am|mi|in|ne|es|s','hexo','HKSSMNS','exos','mine','hexosamine'),
 (166982,'hexosaminidase',' h|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|e','hexo','HKSSMNTS','exos','idas','hexosamini'),
 (166983,'hexosaminidase A',' h|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|e | A|A','hexo','HKSSMNTS','exos','ase','hexosamini'),
 (166984,'hexosaminidases',' h|he|ex|xo|os|sa|am|mi|in|ni|id|da|as|se|es|s','hexo','HKSSMNTSS','exos','dase','hexosamini'),
 (166985,'hexosaminoglycan',' h|he|ex|xo|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n','hexo','HKSSMNKLKN','exos','lyca','hexosamino'),
 (166986,'hexosaminoglycans',' h|he|ex|xo|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|ns|s','hexo','HKSSMNKLKNS','exos','ycan','hexosamino'),
 (166987,'hexosan',' h|he|ex|xo|os|sa|an|n','hexo','HKSSN','exos','xosa','hexosan');
INSERT INTO `m_spelling_dictionary` VALUES  (166988,'hexosans',' h|he|ex|xo|os|sa|an|ns|s','hexo','HKSSNS','exos','osan','hexosans'),
 (166989,'hexose',' h|he|ex|xo|os|se|e','hexo','HKSS','exos','exos','hexose'),
 (166990,'hexose monophosphate',' h|he|ex|xo|os|se|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','hexo','HKSSMNFSFT','exos','phat','hexose mon'),
 (166991,'hexose monophosphate shunt',' h|he|ex|xo|os|se|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | s|sh|hu|un|nt|t','hexo','HKSSMNFSFTXNT','exos','shun','hexose mon'),
 (166992,'hexose monophosphate shunts',' h|he|ex|xo|os|se|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | s|sh|hu|un|nt|ts|s','hexo','HKSSMNFSFTXNTS','exos','hunt','hexose mon'),
 (166993,'hexose monophosphates',' h|he|ex|xo|os|se|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','hexo','HKSSMNFSFTS','exos','hate','hexose mon'),
 (166994,'hexose-monophosphate',' h|he|ex|xo|os|se|e-|-m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','hexo','HKSSMNFSFT','exos','phat','hexose-mon'),
 (166995,'hexose-monophosphate shunt',' h|he|ex|xo|os|se|e-|-m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | s|sh|hu|un|nt|t','hexo','HKSSMNFSFTXNT','exos','shun','hexose-mon');
INSERT INTO `m_spelling_dictionary` VALUES  (166996,'hexose-monophosphate shunts',' h|he|ex|xo|os|se|e-|-m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | s|sh|hu|un|nt|ts|s','hexo','HKSSMNFSFTXNTS','exos','hunt','hexose-mon'),
 (166997,'hexose-monophosphates',' h|he|ex|xo|os|se|e-|-m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','hexo','HKSSMNFSFTS','exos','hate','hexose-mon'),
 (166998,'hexosediphosphatase',' h|he|ex|xo|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','hexo','HKSSTFSFTS','exos','atas','hexosediph'),
 (166999,'hexosediphosphatases',' h|he|ex|xo|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','hexo','HKSSTFSFTSS','exos','tase','hexosediph'),
 (167000,'hexosediphosphate',' h|he|ex|xo|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|te|e','hexo','HKSSTFSFT','exos','phat','hexosediph'),
 (167001,'hexosediphosphates',' h|he|ex|xo|os|se|ed|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','hexo','HKSSTFSFTS','exos','hate','hexosediph'),
 (167002,'hexosemonophosphate',' h|he|ex|xo|os|se|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','hexo','HKSSMNFSFT','exos','phat','hexosemono'),
 (167003,'hexosemonophosphate shunt',' h|he|ex|xo|os|se|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | s|sh|hu|un|nt|t','hexo','HKSSMNFSFTXNT','exos','shun','hexosemono');
INSERT INTO `m_spelling_dictionary` VALUES  (167004,'hexosemonophosphate shunts',' h|he|ex|xo|os|se|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | s|sh|hu|un|nt|ts|s','hexo','HKSSMNFSFTXNTS','exos','hunt','hexosemono'),
 (167005,'hexosemonophosphates',' h|he|ex|xo|os|se|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','hexo','HKSSMNFSFTS','exos','hate','hexosemono'),
 (167006,'hexosephosphate',' h|he|ex|xo|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e','hexo','HKSSFSFT','exos','phat','hexosephos'),
 (167007,'hexosephosphate isomerase',' h|he|ex|xo|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e','hexo','HKSSFSFTSMRS','exos','eras','hexosephos'),
 (167008,'hexosephosphates',' h|he|ex|xo|os|se|ep|ph|ho|os|sp|ph|ha|at|te|es|s','hexo','HKSSFSFTS','exos','hate','hexosephos'),
 (167009,'hexoses',' h|he|ex|xo|os|se|es|s','hexo','HKSSS','exos','xose','hexoses'),
 (167010,'hexosyltransferase',' h|he|ex|xo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hexo','HKSSLTRNSFRS','exos','eras','hexosyltra'),
 (167011,'hexosyltransferases',' h|he|ex|xo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','hexo','HKSSLTRNSFRSS','exos','rase','hexosyltra');
INSERT INTO `m_spelling_dictionary` VALUES  (167012,'hexsyn',' h|he|ex|xs|sy|yn|n','hexs','HKSSN','exsy','exsy','hexsyn'),
 (167013,'hexulosonic acid',' h|he|ex|xu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|d','hexu','HKSLSNKST','exul',' aci','hexulosoni'),
 (167014,'hexulosonic acids',' h|he|ex|xu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|ds|s','hexu','HKSLSNKSTS','exul','acid','hexulosoni'),
 (167015,'hexuronate',' h|he|ex|xu|ur|ro|on|na|at|te|e','hexu','HKSRNT','exur','onat','hexuronate'),
 (167016,'hexuronic',' h|he|ex|xu|ur|ro|on|ni|ic|c','hexu','HKSRNK','exur','roni','hexuronic'),
 (167017,'hexuronic acid',' h|he|ex|xu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','hexu','HKSRNKST','exur',' aci','hexuronic'),
 (167018,'hexuronyl hexosaminoglycan sulfate',' h|he|ex|xu|ur|ro|on|ny|yl|l | h|he|ex|xo|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | s|su|ul|lf|fa|at|te|e','hexu','HKSRNLHKSSMNKLKNSLFT','exur','lfat','hexuronyl'),
 (167019,'hexuronyl hexosaminoglycan sulphate',' h|he|ex|xu|ur|ro|on|ny|yl|l | h|he|ex|xo|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n | s|su|ul|lp|ph|ha|at|te|e','hexu','HKSRNLHKSSMNKLKNSLFT','exur','phat','hexuronyl'),
 (167020,'hexyl',' h|he|ex|xy|yl|l','hexy','HKSL','exyl','hexy','hexyl');
INSERT INTO `m_spelling_dictionary` VALUES  (167021,'hexylamine',' h|he|ex|xy|yl|la|am|mi|in|ne|e','hexy','HKSLMN','exyl','amin','hexylamine'),
 (167022,'hexylcaine',' h|he|ex|xy|yl|lc|ca|ai|in|ne|e','hexy','HKSLKN','exyl','cain','hexylcaine'),
 (167023,'hexylcaine hydrocloride',' h|he|ex|xy|yl|lc|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|cl|lo|or|ri|id|de|e','hexy','HKSLKNTRKLRT','exyl','orid','hexylcaine'),
 (167024,'hexylene',' h|he|ex|xy|yl|le|en|ne|e','hexy','HKSLN','exyl','ylen','hexylene'),
 (167025,'hexylenes',' h|he|ex|xy|yl|le|en|ne|es|s','hexy','HKSLNS','exyl','lene','hexylenes'),
 (167026,'hexylglutathione',' h|he|ex|xy|yl|lg|gl|lu|ut|ta|at|th|hi|io|on|ne|e','hexy','HKSLKLT0N','exyl','hion','hexylgluta'),
 (167027,'hexyloxirane',' h|he|ex|xy|yl|lo|ox|xi|ir|ra|an|ne|e','hexy','HKSLKSRN','exyl','iran','hexyloxira'),
 (167028,'hexylresorcinol',' h|he|ex|xy|yl|lr|re|es|so|or|rc|ci|in|no|ol|l','hexy','HKSLRSRSNL','exyl','cino','hexylresor'),
 (167029,'hexylsalicylic',' h|he|ex|xy|yl|ls|sa|al|li|ic|cy|yl|li|ic|c','hexy','HKSLSLSLK','exyl','cyli','hexylsalic'),
 (167030,'hexylsalicylic acid',' h|he|ex|xy|yl|ls|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','hexy','HKSLSLSLKST','exyl',' aci','hexylsalic');
INSERT INTO `m_spelling_dictionary` VALUES  (167031,'hexyltheobromine',' h|he|ex|xy|yl|lt|th|he|eo|ob|br|ro|om|mi|in|ne|e','hexy','HKSL0BRMN','exyl','omin','hexyltheob'),
 (167032,'hexyltrimethylammonium',' h|he|ex|xy|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','hexy','HKSLTRM0LMNM','exyl','oniu','hexyltrime'),
 (167033,'hexylure',' h|he|ex|xy|yl|lu|ur|re|e','hexy','HKSLR','exyl','ylur','hexylure'),
 (167034,'hexyne',' h|he|ex|xy|yn|ne|e','hexy','HKSN','exyn','exyn','hexyne'),
 (167035,'hexynes',' h|he|ex|xy|yn|ne|es|s','hexy','HKSNS','exyn','xyne','hexynes'),
 (167036,'HEY',' H|HE|EY|Y','HEY','H','EY','HEY','HEY'),
 (167037,'HEY\'s','','','',NULL,NULL,''),
 (167038,'Hey\'s hernia','','','',NULL,NULL,''),
 (167039,'Hey\'s herniae','','','',NULL,NULL,''),
 (167040,'Hey\'s hernias','','','',NULL,NULL,''),
 (167041,'Heyden',' H|He|ey|yd|de|en|n','Heyd','HTN','eyde','eyde','Heyden'),
 (167042,'Heyden antibiotic',' H|He|ey|yd|de|en|n | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','Heyd','HTNNTBTK','eyde','ioti','Heyden ant'),
 (167043,'Heyden antibiotics',' H|He|ey|yd|de|en|n | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','Heyd','HTNNTBTKS','eyde','otic','Heyden ant');
INSERT INTO `m_spelling_dictionary` VALUES  (167044,'Heydens',' H|He|ey|yd|de|en|ns|s','Heyd','HTNS','eyde','yden','Heydens'),
 (167045,'Heymann',' H|He|ey|ym|ma|an|nn|n','Heym','HMN','eyma','yman','Heymann'),
 (167046,'Heymanns',' H|He|ey|ym|ma|an|nn|ns|s','Heym','HMNS','eyma','mann','Heymanns'),
 (167047,'HEYs',' H|HE|EY|Ys|s','HEYs','HS','EYs','HEYs','HEYs'),
 (167048,'HF',' H|HF|F','HF','F','F','HF','HF'),
 (167049,'HF\'s','','','',NULL,NULL,''),
 (167050,'HF-QRS',' H|HF|F-|-Q|QR|RS|S','HF-Q','FKRS','F-QR','F-QR','HF-QRS'),
 (167051,'HF-R',' H|HF|F-|-R|R','HF-R','FR','F-R','HF-R','HF-R'),
 (167052,'HF-R\'s','','','',NULL,NULL,''),
 (167053,'HF-Rs',' H|HF|F-|-R|Rs|s','HF-R','FRS','F-Rs','HF-R','HF-Rs'),
 (167054,'Hf. mediterranei',' H|Hf|f.|. | m|me|ed|di|it|te|er|rr|ra|an|ne|ei|i','Hf.','FMTTRN','f. m','rane','Hf. medite'),
 (167055,'Hf. saccharovorum',' H|Hf|f.|. | s|sa|ac|cc|ch|ha|ar|ro|ov|vo|or|ru|um|m','Hf.','FSKXRFRM','f. s','voru','Hf. saccha'),
 (167056,'Hf. volcanii',' H|Hf|f.|. | v|vo|ol|lc|ca|an|ni|ii|i','Hf.','FFLKN','f. v','cani','Hf. volcan'),
 (167057,'hfacac',' h|hf|fa|ac|ca|ac|c','hfac','FKK','faca','faca','hfacac');
INSERT INTO `m_spelling_dictionary` VALUES  (167058,'HFARP',' H|HF|FA|AR|RP|P','HFAR','FRP','FARP','HFAR','HFARP'),
 (167059,'HFBI',' H|HF|FB|BI|I','HFBI','FB','FBI','HFBI','HFBI'),
 (167060,'HFCL',' H|HF|FC|CL|L','HFCL','FKL','FCL','HFCL','HFCL'),
 (167061,'HFCL\'s','','','',NULL,NULL,''),
 (167062,'HFCLs',' H|HF|FC|CL|Ls|s','HFCL','FKLS','FCLs','HFCL','HFCLs'),
 (167063,'HFOV',' H|HF|FO|OV|V','HFOV','FF','FOV','HFOV','HFOV'),
 (167064,'HFPME',' H|HF|FP|PM|ME|E','HFPM','FPM','FPME','HFPM','HFPME'),
 (167065,'HFPPV',' H|HF|FP|PP|PV|V','HFPP','FPF','FPPV','HFPP','HFPPV'),
 (167066,'HFQR',' H|HF|FQ|QR|R','HFQR','FKR','FQR','HFQR','HFQR'),
 (167067,'HFQR\'s','','','',NULL,NULL,''),
 (167068,'HFQRs',' H|HF|FQ|QR|Rs|s','HFQR','FKRS','FQRs','HFQR','HFQRs'),
 (167069,'Hfr',' H|Hf|fr|r','Hfr','FR','fr','Hfr','Hfr'),
 (167070,'Hfr\'s','','','',NULL,NULL,''),
 (167071,'Hfrs',' H|Hf|fr|rs|s','Hfrs','FRS','frs','Hfrs','Hfrs'),
 (167072,'HFs',' H|HF|Fs|s','HFs','FS','Fs','HFs','HFs'),
 (167073,'hg',' h|hg|g','hg','K','g','hg','hg'),
 (167074,'hg\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (167075,'HG-PRT',' H|HG|G-|-P|PR|RT|T','HG-P','KPRT','G-PR','G-PR','HG-PRT'),
 (167076,'HG-PRT\'s','','','',NULL,NULL,''),
 (167077,'HG-PRTs',' H|HG|G-|-P|PR|RT|Ts|s','HG-P','KPRTS','G-PR','-PRT','HG-PRTs'),
 (167078,'Hg. celeste',' H|Hg|g.|. | c|ce|el|le|es|st|te|e','Hg.','KSLST','g. c','lest','Hg. celest'),
 (167079,'hGAP',' h|hG|GA|AP|P','hGAP','KP','GAP','hGAP','hGAP'),
 (167080,'hGAP\'s','','','',NULL,NULL,''),
 (167081,'hGAPs',' h|hG|GA|AP|Ps|s','hGAP','KPS','GAPs','hGAP','hGAPs'),
 (167082,'Hgb',' H|Hg|gb|b','Hgb','KB','gb','Hgb','Hgb'),
 (167083,'HGEF',' H|HG|GE|EF|F','HGEF','JF','GEF','HGEF','HGEF'),
 (167084,'HGF',' H|HG|GF|F','HGF','KF','GF','HGF','HGF'),
 (167085,'HGF\'s','','','',NULL,NULL,''),
 (167086,'HGFs',' H|HG|GF|Fs|s','HGFs','KFS','GFs','HGFs','HGFs'),
 (167087,'HGH',' H|HG|GH|H','HGH','F','GH','HGH','HGH'),
 (167088,'HGH\'s','','','',NULL,NULL,''),
 (167089,'hGH-RH',' h|hG|GH|H-|-R|RH|H','hGH-','FR','GH-R','GH-R','hGH-RH'),
 (167090,'hGHr',' h|hG|GH|Hr|r','hGHr','FR','GHr','hGHr','hGHr');
INSERT INTO `m_spelling_dictionary` VALUES  (167091,'hGHR\'s','','','',NULL,NULL,''),
 (167092,'hGHRH',' h|hG|GH|HR|RH|H','hGHR','FR','GHRH','hGHR','hGHRH'),
 (167093,'hGHRs',' h|hG|GH|HR|Rs|s','hGHR','FRS','GHRs','hGHR','hGHRs'),
 (167094,'HGHs',' H|HG|GH|Hs|s','HGHs','FS','GHs','HGHs','HGHs'),
 (167095,'HGLEA',' H|HG|GL|LE|EA|A','HGLE','KL','GLEA','HGLE','HGLEA'),
 (167096,'HGPRT',' H|HG|GP|PR|RT|T','HGPR','KPRT','GPRT','HGPR','HGPRT'),
 (167097,'HGPRT\'s','','','',NULL,NULL,''),
 (167098,'HGPRTs',' H|HG|GP|PR|RT|Ts|s','HGPR','KPRTS','GPRT','GPRT','HGPRTs'),
 (167099,'hgs',' h|hg|gs|s','hgs','KS','gs','hgs','hgs'),
 (167100,'HGSIL',' H|HG|GS|SI|IL|L','HGSI','KSL','GSIL','HGSI','HGSIL'),
 (167101,'HGSIL\'s','','','',NULL,NULL,''),
 (167102,'HGSILs',' H|HG|GS|SI|IL|Ls|s','HGSI','KSLS','GSIL','GSIL','HGSILs'),
 (167103,'HGT',' H|HG|GT|T','HGT','KT','GT','HGT','HGT'),
 (167104,'HGT\'s','','','',NULL,NULL,''),
 (167105,'HGT-1',' H|HG|GT|T-|-1|1','HGT-','KT','GT-1','HGT-','HGT-1'),
 (167106,'HGT-BG',' H|HG|GT|T-|-B|BG|G','HGT-','KTBK','GT-B','GT-B','HGT-BG'),
 (167107,'HGTs',' H|HG|GT|Ts|s','HGTs','KTS','GTs','HGTs','HGTs');
INSERT INTO `m_spelling_dictionary` VALUES  (167108,'HGXPRTase',' H|HG|GX|XP|PR|RT|Ta|as|se|e','HGXP','KKSPRTS','GXPR','RTas','HGXPRTase'),
 (167109,'hh',' h|hh|h','hh','','h','hh','hh'),
 (167110,'HH model',' H|HH|H | m|mo|od|de|el|l','HH m','MTL','H mo','mode','HH model'),
 (167111,'HH stage',' H|HH|H | s|st|ta|ag|ge|e','HH s','STJ','H st','stag','HH stage'),
 (167112,'HH stages',' H|HH|H | s|st|ta|ag|ge|es|s','HH s','STJS','H st','tage','HH stages'),
 (167113,'hh\'s','','','',NULL,NULL,''),
 (167114,'HH-FABP',' H|HH|H-|-F|FA|AB|BP|P','HH-F','FBP','H-FA','-FAB','HH-FABP'),
 (167115,'HHA',' H|HH|HA|A','HHA','','HA','HHA','HHA'),
 (167116,'HHA\'s','','','',NULL,NULL,''),
 (167117,'HHAGS',' H|HH|HA|AG|GS|S','HHAG','KS','HAGS','HHAG','HHAGS'),
 (167118,'HHAs',' H|HH|HA|As|s','HHAs','S','HAs','HHAs','HHAs'),
 (167119,'HHAS\'s','','','',NULL,NULL,''),
 (167120,'HHASs',' H|HH|HA|AS|Ss|s','HHAS','S','HASs','HHAS','HHASs'),
 (167121,'HHBPDDE',' H|HH|HB|BP|PD|DD|DE|E','HHBP','BPT','HBPD','BPDD','HHBPDDE'),
 (167122,'HHH syndrome',' H|HH|HH|H | s|sy|yn|nd|dr|ro|om|me|e','HHH','SNTRM','HH s','drom','HHH syndro');
INSERT INTO `m_spelling_dictionary` VALUES  (167123,'HHM',' H|HH|HM|M','HHM','M','HM','HHM','HHM'),
 (167124,'HHMBGT',' H|HH|HM|MB|BG|GT|T','HHMB','MKT','HMBG','HMBG','HHMBGT'),
 (167125,'HHMD',' H|HH|HM|MD|D','HHMD','MT','HMD','HHMD','HHMD'),
 (167126,'HHNC',' H|HH|HN|NC|C','HHNC','NK','HNC','HHNC','HHNC'),
 (167127,'HHNC\'s','','','',NULL,NULL,''),
 (167128,'HHNCs',' H|HH|HN|NC|Cs|s','HHNC','NKS','HNCs','HHNC','HHNCs'),
 (167129,'HHOPES',' H|HH|HO|OP|PE|ES|S','HHOP','PS','HOPE','HOPE','HHOPES'),
 (167130,'HHP acid',' H|HH|HP|P | a|ac|ci|id|d','HHP','PST','HP a',' aci','HHP acid'),
 (167131,'HHPA',' H|HH|HP|PA|A','HHPA','P','HPA','HHPA','HHPA'),
 (167132,'HHQNPH',' H|HH|HQ|QN|NP|PH|H','HHQN','KNF','HQNP','HQNP','HHQNPH'),
 (167133,'HHS',' H|HH|HS|S','HHS','S','HS','HHS','HHS'),
 (167134,'HHS\'s','','','',NULL,NULL,''),
 (167135,'HHSiD',' H|HH|HS|Si|iD|D','HHSi','ST','HSiD','HHSi','HHSiD'),
 (167136,'HHSs',' H|HH|HS|Ss|s','HHSs','S','HSs','HHSs','HHSs'),
 (167137,'HHT',' H|HH|HT|T','HHT','T','HT','HHT','HHT'),
 (167138,'HHT\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (167139,'HHTs',' H|HH|HT|Ts|s','HHTs','TS','HTs','HHTs','HHTs'),
 (167140,'HHV',' H|HH|HV|V','HHV','F','HV','HHV','HHV'),
 (167141,'HHV\'s','','','',NULL,NULL,''),
 (167142,'HHV-6',' H|HH|HV|V-|-6|6','HHV-','F','HV-6','HHV-','HHV-6'),
 (167143,'HHV-7',' H|HH|HV|V-|-7|7','HHV-','F','HV-7','HHV-','HHV-7'),
 (167144,'HHV-8',' H|HH|HV|V-|-8|8','HHV-','F','HV-8','HHV-','HHV-8'),
 (167145,'HHV6',' H|HH|HV|V6|6','HHV6','F','HV6','HHV6','HHV6'),
 (167146,'HHV7',' H|HH|HV|V7|7','HHV7','F','HV7','HHV7','HHV7'),
 (167147,'HHV8',' H|HH|HV|V8|8','HHV8','F','HV8','HHV8','HHV8'),
 (167148,'HHVs',' H|HH|HV|Vs|s','HHVs','FS','HVs','HHVs','HHVs'),
 (167149,'HI',' H|HI|I','HI','H','I','HI','HI'),
 (167150,'Hi Ceram',' H|Hi|i | C|Ce|er|ra|am|m','Hi C','HSRM','i Ce','Cera','Hi Ceram'),
 (167151,'hi tech',' h|hi|i | t|te|ec|ch|h','hi t','HTX','i te',' tec','hi tech'),
 (167152,'HI\'s','','','',NULL,NULL,''),
 (167153,'Hi-Ceram',' H|Hi|i-|-C|Ce|er|ra|am|m','Hi-C','HSRM','i-Ce','Cera','Hi-Ceram'),
 (167154,'Hi-Gonavis',' H|Hi|i-|-G|Go|on|na|av|vi|is|s','Hi-G','HKNFS','i-Go','navi','Hi-Gonavis');
INSERT INTO `m_spelling_dictionary` VALUES  (167155,'HI-RES',' H|HI|I-|-R|RE|ES|S','HI-R','HRS','I-RE','I-RE','HI-RES'),
 (167156,'hi-tech',' h|hi|i-|-t|te|ec|ch|h','hi-t','HTX','i-te','-tec','hi-tech'),
 (167157,'HIA',' H|HI|IA|A','HIA','H','IA','HIA','HIA'),
 (167158,'HIA\'s','','','',NULL,NULL,''),
 (167159,'HIAA',' H|HI|IA|AA|A','HIAA','H','IAA','HIAA','HIAA'),
 (167160,'HIAA\'s','','','',NULL,NULL,''),
 (167161,'HIAAs',' H|HI|IA|AA|As|s','HIAA','HS','IAAs','HIAA','HIAAs'),
 (167162,'HIAs',' H|HI|IA|As|s','HIAs','HS','IAs','HIAs','HIAs'),
 (167163,'hiatal',' h|hi|ia|at|ta|al|l','hiat','HTL','iata','iata','hiatal'),
 (167164,'hiatal hernia',' h|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|a','hiat','HTLHRN','iata','erni','hiatal her'),
 (167165,'hiatal herniae',' h|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|ae|e','hiat','HTLHRN','iata','rnia','hiatal her'),
 (167166,'hiatal hernias',' h|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|as|s','hiat','HTLHRNS','iata','rnia','hiatal her'),
 (167167,'Hiatella',' H|Hi|ia|at|te|el|ll|la|a','Hiat','HTL','iate','tell','Hiatella'),
 (167168,'Hiatella arctica',' H|Hi|ia|at|te|el|ll|la|a | a|ar|rc|ct|ti|ic|ca|a','Hiat','HTLRKTK','iate','ctic','Hiatella a');
INSERT INTO `m_spelling_dictionary` VALUES  (167169,'Hiatella flaccida',' H|Hi|ia|at|te|el|ll|la|a | f|fl|la|ac|cc|ci|id|da|a','Hiat','HTLFLKST','iate','ccid','Hiatella f'),
 (167170,'Hiatula',' H|Hi|ia|at|tu|ul|la|a','Hiat','HTL','iatu','atul','Hiatula'),
 (167171,'Hiatula diphos',' H|Hi|ia|at|tu|ul|la|a | d|di|ip|ph|ho|os|s','Hiat','HTLTFS','iatu','ipho','Hiatula di'),
 (167172,'Hiatula rostrata',' H|Hi|ia|at|tu|ul|la|a | r|ro|os|st|tr|ra|at|ta|a','Hiat','HTLRSTRT','iatu','trat','Hiatula ro'),
 (167173,'hiatus',' h|hi|ia|at|tu|us|s','hiat','HTS','iatu','iatu','hiatus'),
 (167174,'hiatus adductorius',' h|hi|ia|at|tu|us|s | a|ad|dd|du|uc|ct|to|or|ri|iu|us|s','hiat','HTSTKTRS','iatu','oriu','hiatus add'),
 (167175,'hiatus aorticus',' h|hi|ia|at|tu|us|s | a|ao|or|rt|ti|ic|cu|us|s','hiat','HTSRTKS','iatu','ticu','hiatus aor'),
 (167176,'hiatus canalis nervi petrosi majoris',' h|hi|ia|at|tu|us|s | c|ca|an|na|al|li|is|s | n|ne|er|rv|vi|i | p|pe|et|tr|ro|os|si|i | m|ma|aj|jo|or|ri|is|s','hiat','HTSKNLSNRFPTRSMJRS','iatu','jori','hiatus can'),
 (167177,'hiatus canalis nervi petrosi minoris',' h|hi|ia|at|tu|us|s | c|ca|an|na|al|li|is|s | n|ne|er|rv|vi|i | p|pe|et|tr|ro|os|si|i | m|mi|in|no|or|ri|is|s','hiat','HTSKNLSNRFPTRSMNRS','iatu','nori','hiatus can');
INSERT INTO `m_spelling_dictionary` VALUES  (167178,'hiatus esophageus',' h|hi|ia|at|tu|us|s | e|es|so|op|ph|ha|ag|ge|eu|us|s','hiat','HTSSFJS','iatu','ageu','hiatus eso'),
 (167179,'hiatus hernia',' h|hi|ia|at|tu|us|s | h|he|er|rn|ni|ia|a','hiat','HTSHRN','iatu','erni','hiatus her'),
 (167180,'hiatus herniae',' h|hi|ia|at|tu|us|s | h|he|er|rn|ni|ia|ae|e','hiat','HTSHRN','iatu','rnia','hiatus her'),
 (167181,'hiatus hernias',' h|hi|ia|at|tu|us|s | h|he|er|rn|ni|ia|as|s','hiat','HTSHRNS','iatu','rnia','hiatus her'),
 (167182,'hiatus maxillaris',' h|hi|ia|at|tu|us|s | m|ma|ax|xi|il|ll|la|ar|ri|is|s','hiat','HTSMKSLRS','iatu','lari','hiatus max'),
 (167183,'hiatus oesophageus',' h|hi|ia|at|tu|us|s | o|oe|es|so|op|ph|ha|ag|ge|eu|us|s','hiat','HTSSFJS','iatu','ageu','hiatus oes'),
 (167184,'hiatus sacralis',' h|hi|ia|at|tu|us|s | s|sa|ac|cr|ra|al|li|is|s','hiat','HTSSKRLS','iatu','rali','hiatus sac'),
 (167185,'hiatus tendineus adductorius',' h|hi|ia|at|tu|us|s | t|te|en|nd|di|in|ne|eu|us|s | a|ad|dd|du|uc|ct|to|or|ri|iu|us|s','hiat','HTSTNTNSTKTRS','iatu','oriu','hiatus ten'),
 (167186,'hiatuses',' h|hi|ia|at|tu|us|se|es|s','hiat','HTSS','iatu','tuse','hiatuses');
INSERT INTO `m_spelling_dictionary` VALUES  (167187,'Hib',' H|Hi|ib|b','Hib','HB','ib','Hib','Hib'),
 (167188,'Hibbertia',' H|Hi|ib|bb|be|er|rt|ti|ia|a','Hibb','HBRX','ibbe','erti','Hibbertia'),
 (167189,'Hibbertia scandens',' H|Hi|ib|bb|be|er|rt|ti|ia|a | s|sc|ca|an|nd|de|en|ns|s','Hibb','HBRXSKNTNS','ibbe','nden','Hibbertia'),
 (167190,'Hibbertia volubilis',' H|Hi|ib|bb|be|er|rt|ti|ia|a | v|vo|ol|lu|ub|bi|il|li|is|s','Hibb','HBRXFLBLS','ibbe','bili','Hibbertia'),
 (167191,'Hibbs',' H|Hi|ib|bb|bs|s','Hibb','HBS','ibbs','Hibb','Hibbs'),
 (167192,'Hibbs operation',' H|Hi|ib|bb|bs|s | o|op|pe|er|ra|at|ti|io|on|n','Hibb','HBSPRXN','ibbs','atio','Hibbs oper'),
 (167193,'Hibbs operations',' H|Hi|ib|bb|bs|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Hibb','HBSPRXNS','ibbs','tion','Hibbs oper'),
 (167194,'Hibbs\' operation','','','',NULL,NULL,''),
 (167195,'Hibbs\' operations','','','',NULL,NULL,''),
 (167196,'Hibbs\'s operation','','','',NULL,NULL,''),
 (167197,'Hibbs\'s operations','','','',NULL,NULL,''),
 (167198,'Hibbses',' H|Hi|ib|bb|bs|se|es|s','Hibb','HBSS','ibbs','bbse','Hibbses');
INSERT INTO `m_spelling_dictionary` VALUES  (167199,'hibernacula',' h|hi|ib|be|er|rn|na|ac|cu|ul|la|a','hibe','HBRNKL','iber','acul','hibernacul'),
 (167200,'hibernaculum',' h|hi|ib|be|er|rn|na|ac|cu|ul|lu|um|m','hibe','HBRNKLM','iber','culu','hibernacul'),
 (167201,'hibernal',' h|hi|ib|be|er|rn|na|al|l','hibe','HBRNL','iber','erna','hibernal'),
 (167202,'hibernate',' h|hi|ib|be|er|rn|na|at|te|e','hibe','HBRNT','iber','rnat','hibernate'),
 (167203,'hibernated',' h|hi|ib|be|er|rn|na|at|te|ed|d','hibe','HBRNTT','iber','nate','hibernated'),
 (167204,'hibernates',' h|hi|ib|be|er|rn|na|at|te|es|s','hibe','HBRNTS','iber','nate','hibernates'),
 (167205,'hibernating',' h|hi|ib|be|er|rn|na|at|ti|in|ng|g','hibe','HBRNTNK','iber','atin','hibernatin'),
 (167206,'hibernating gland',' h|hi|ib|be|er|rn|na|at|ti|in|ng|g | g|gl|la|an|nd|d','hibe','HBRNTNKKLNT','iber','glan','hibernatin'),
 (167207,'hibernating glands',' h|hi|ib|be|er|rn|na|at|ti|in|ng|g | g|gl|la|an|nd|ds|s','hibe','HBRNTNKKLNTS','iber','land','hibernatin'),
 (167208,'hibernation',' h|hi|ib|be|er|rn|na|at|ti|io|on|n','hibe','HBRNXN','iber','atio','hibernatio');
INSERT INTO `m_spelling_dictionary` VALUES  (167209,'hibernations',' h|hi|ib|be|er|rn|na|at|ti|io|on|ns|s','hibe','HBRNXNS','iber','tion','hibernatio'),
 (167210,'hibernator',' h|hi|ib|be|er|rn|na|at|to|or|r','hibe','HBRNTR','iber','nato','hibernator'),
 (167211,'hibernators',' h|hi|ib|be|er|rn|na|at|to|or|rs|s','hibe','HBRNTRS','iber','ator','hibernator'),
 (167212,'Hibernian',' H|Hi|ib|be|er|rn|ni|ia|an|n','Hibe','HBRNN','iber','rnia','Hibernian'),
 (167213,'Hibernian fever',' H|Hi|ib|be|er|rn|ni|ia|an|n | f|fe|ev|ve|er|r','Hibe','HBRNNFFR','iber','feve','Hibernian'),
 (167214,'hibernoma',' h|hi|ib|be|er|rn|no|om|ma|a','hibe','HBRNM','iber','rnom','hibernoma'),
 (167215,'hibernomas',' h|hi|ib|be|er|rn|no|om|ma|as|s','hibe','HBRNMS','iber','noma','hibernomas'),
 (167216,'hibernomata',' h|hi|ib|be|er|rn|no|om|ma|at|ta|a','hibe','HBRNMT','iber','omat','hibernomat'),
 (167217,'hibiclens',' h|hi|ib|bi|ic|cl|le|en|ns|s','hibi','HBKLNS','ibic','clen','hibiclens'),
 (167218,'hibident',' h|hi|ib|bi|id|de|en|nt|t','hibi','HBTNT','ibid','iden','hibident'),
 (167219,'hibiscin',' h|hi|ib|bi|is|sc|ci|in|n','hibi','HBSN','ibis','isci','hibiscin');
INSERT INTO `m_spelling_dictionary` VALUES  (167220,'hibiscrub',' h|hi|ib|bi|is|sc|cr|ru|ub|b','hibi','HBSKRB','ibis','scru','hibiscrub'),
 (167221,'hibiscus',' h|hi|ib|bi|is|sc|cu|us|s','hibi','HBSKS','ibis','iscu','hibiscus'),
 (167222,'Hibiscus abelmoschus',' H|Hi|ib|bi|is|sc|cu|us|s | a|ab|be|el|lm|mo|os|sc|ch|hu|us|s','Hibi','HBSKSBLMSXS','ibis','schu','Hibiscus a'),
 (167223,'Hibiscus cannabinus',' H|Hi|ib|bi|is|sc|cu|us|s | c|ca|an|nn|na|ab|bi|in|nu|us|s','Hibi','HBSKSKNBNS','ibis','binu','Hibiscus c'),
 (167224,'Hibiscus esculentus',' H|Hi|ib|bi|is|sc|cu|us|s | e|es|sc|cu|ul|le|en|nt|tu|us|s','Hibi','HBSKSSKLNTS','ibis','entu','Hibiscus e'),
 (167225,'Hibiscus glaber',' H|Hi|ib|bi|is|sc|cu|us|s | g|gl|la|ab|be|er|r','Hibi','HBSKSKLBR','ibis','labe','Hibiscus g'),
 (167226,'Hibiscus moscheutos',' H|Hi|ib|bi|is|sc|cu|us|s | m|mo|os|sc|ch|he|eu|ut|to|os|s','Hibi','HBSKSMSXTS','ibis','euto','Hibiscus m'),
 (167227,'Hibiscus pernambucensis',' H|Hi|ib|bi|is|sc|cu|us|s | p|pe|er|rn|na|am|mb|bu|uc|ce|en|ns|si|is|s','Hibi','HBSKSPRNMSNSS','ibis','ensi','Hibiscus p'),
 (167228,'Hibiscus rosa sinensis',' H|Hi|ib|bi|is|sc|cu|us|s | r|ro|os|sa|a | s|si|in|ne|en|ns|si|is|s','Hibi','HBSKSRSSNNSS','ibis','ensi','Hibiscus r');
INSERT INTO `m_spelling_dictionary` VALUES  (167229,'Hibiscus rosa-sinensis',' H|Hi|ib|bi|is|sc|cu|us|s | r|ro|os|sa|a-|-s|si|in|ne|en|ns|si|is|s','Hibi','HBSKSRSSNNSS','ibis','ensi','Hibiscus r'),
 (167230,'Hibiscus rosasinensis',' H|Hi|ib|bi|is|sc|cu|us|s | r|ro|os|sa|as|si|in|ne|en|ns|si|is|s','Hibi','HBSKSRSSNNSS','ibis','ensi','Hibiscus r'),
 (167231,'Hibiscus sabdarifa',' H|Hi|ib|bi|is|sc|cu|us|s | s|sa|ab|bd|da|ar|ri|if|fa|a','Hibi','HBSKSSBTRF','ibis','arif','Hibiscus s'),
 (167232,'Hibiscus sabdariffa',' H|Hi|ib|bi|is|sc|cu|us|s | s|sa|ab|bd|da|ar|ri|if|ff|fa|a','Hibi','HBSKSSBTRF','ibis','riff','Hibiscus s'),
 (167233,'Hibiscus syriacus',' H|Hi|ib|bi|is|sc|cu|us|s | s|sy|yr|ri|ia|ac|cu|us|s','Hibi','HBSKSSRKS','ibis','iacu','Hibiscus s'),
 (167234,'hibiscuses',' h|hi|ib|bi|is|sc|cu|us|se|es|s','hibi','HBSKSS','ibis','cuse','hibiscuses'),
 (167235,'hibisol',' h|hi|ib|bi|is|so|ol|l','hibi','HBSL','ibis','biso','hibisol'),
 (167236,'Hibitane',' H|Hi|ib|bi|it|ta|an|ne|e','Hibi','HBTN','ibit','itan','Hibitane'),
 (167237,'Hibitanes',' H|Hi|ib|bi|it|ta|an|ne|es|s','Hibi','HBTNS','ibit','tane','Hibitanes');
INSERT INTO `m_spelling_dictionary` VALUES  (167238,'HibTITER',' H|Hi|ib|bT|TI|IT|TE|ER|R','HibT','HBTTR','ibTI','TITE','HibTITER'),
 (167239,'HibTITERs',' H|Hi|ib|bT|TI|IT|TE|ER|Rs|s','HibT','HBTTRS','ibTI','ITER','HibTITERs'),
 (167240,'HIC',' H|HI|IC|C','HIC','HK','IC','HIC','HIC'),
 (167241,'HIC\'s','','','',NULL,NULL,''),
 (167242,'hiccough',' h|hi|ic|cc|co|ou|ug|gh|h','hicc','HKKF','icco','coug','hiccough'),
 (167243,'hiccoughed',' h|hi|ic|cc|co|ou|ug|gh|he|ed|d','hicc','HKKFT','icco','ughe','hiccoughed'),
 (167244,'hiccoughing',' h|hi|ic|cc|co|ou|ug|gh|hi|in|ng|g','hicc','HKKFNK','icco','ghin','hiccoughin'),
 (167245,'hiccoughs',' h|hi|ic|cc|co|ou|ug|gh|hs|s','hicc','HKKFS','icco','ough','hiccoughs'),
 (167246,'hiccup',' h|hi|ic|cc|cu|up|p','hicc','HKKP','iccu','iccu','hiccup'),
 (167247,'hiccuped',' h|hi|ic|cc|cu|up|pe|ed|d','hicc','HKKPT','iccu','cupe','hiccuped'),
 (167248,'hiccuping',' h|hi|ic|cc|cu|up|pi|in|ng|g','hicc','HKKPNK','iccu','upin','hiccuping'),
 (167249,'hiccupped',' h|hi|ic|cc|cu|up|pp|pe|ed|d','hicc','HKKPT','iccu','uppe','hiccupped'),
 (167250,'hiccups',' h|hi|ic|cc|cu|up|ps|s','hicc','HKKPS','iccu','ccup','hiccups');
INSERT INTO `m_spelling_dictionary` VALUES  (167251,'hick',' h|hi|ic|ck|k','hick','HK','ick','hick','hick'),
 (167252,'Hickey',' H|Hi|ic|ck|ke|ey|y','Hick','HK','icke','icke','Hickey'),
 (167253,'Hickeys',' H|Hi|ic|ck|ke|ey|ys|s','Hick','HKS','icke','ckey','Hickeys'),
 (167254,'Hickman',' H|Hi|ic|ck|km|ma|an|n','Hick','HKMN','ickm','ckma','Hickman'),
 (167255,'Hickmans',' H|Hi|ic|ck|km|ma|an|ns|s','Hick','HKMNS','ickm','kman','Hickmans'),
 (167256,'hickories',' h|hi|ic|ck|ko|or|ri|ie|es|s','hick','HKRS','icko','orie','hickories'),
 (167257,'hickory',' h|hi|ic|ck|ko|or|ry|y','hick','HKR','icko','ckor','hickory'),
 (167258,'hickory nut',' h|hi|ic|ck|ko|or|ry|y | n|nu|ut|t','hick','HKRNT','icko','y nu','hickory nu'),
 (167259,'hickory nuts',' h|hi|ic|ck|ko|or|ry|y | n|nu|ut|ts|s','hick','HKRNTS','icko',' nut','hickory nu'),
 (167260,'hickory shad',' h|hi|ic|ck|ko|or|ry|y | s|sh|ha|ad|d','hick','HKRXT','icko',' sha','hickory sh'),
 (167261,'hickory tussock moth',' h|hi|ic|ck|ko|or|ry|y | t|tu|us|ss|so|oc|ck|k | m|mo|ot|th|h','hick','HKRTSKM0','icko',' mot','hickory tu'),
 (167262,'hickory tussock moths',' h|hi|ic|ck|ko|or|ry|y | t|tu|us|ss|so|oc|ck|k | m|mo|ot|th|hs|s','hick','HKRTSKM0S','icko','moth','hickory tu');
INSERT INTO `m_spelling_dictionary` VALUES  (167263,'hickorynut',' h|hi|ic|ck|ko|or|ry|yn|nu|ut|t','hick','HKRNT','icko','rynu','hickorynut'),
 (167264,'hickorynuts',' h|hi|ic|ck|ko|or|ry|yn|nu|ut|ts|s','hick','HKRNTS','icko','ynut','hickorynut'),
 (167265,'hicks',' h|hi|ic|ck|ks|s','hick','HKS','icks','hick','hicks'),
 (167266,'HICs',' H|HI|IC|Cs|s','HICs','HKS','ICs','HICs','HICs'),
 (167267,'HID',' H|HI|ID|D','HID','HT','ID','HID','HID'),
 (167268,'HID\'s','','','',NULL,NULL,''),
 (167269,'HIDA',' H|HI|ID|DA|A','HIDA','HT','IDA','HIDA','HIDA'),
 (167270,'Hidalgo',' H|Hi|id|da|al|lg|go|o','Hida','HTLK','idal','dalg','Hidalgo'),
 (167271,'hidalgos',' h|hi|id|da|al|lg|go|os|s','hida','HTLKS','idal','algo','hidalgos'),
 (167272,'hidden',' h|hi|id|dd|de|en|n','hidd','HTN','idde','idde','hidden'),
 (167273,'hidden determinant',' h|hi|id|dd|de|en|n | d|de|et|te|er|rm|mi|in|na|an|nt|t','hidd','HTNTTRMNNT','idde','inan','hidden det'),
 (167274,'hidden determinants',' h|hi|id|dd|de|en|n | d|de|et|te|er|rm|mi|in|na|an|nt|ts|s','hidd','HTNTTRMNNTS','idde','nant','hidden det'),
 (167275,'hidden Markov model',' h|hi|id|dd|de|en|n | M|Ma|ar|rk|ko|ov|v | m|mo|od|de|el|l','hidd','HTNMRKFMTL','idde','mode','hidden Mar');
INSERT INTO `m_spelling_dictionary` VALUES  (167276,'hidden Markov models',' h|hi|id|dd|de|en|n | M|Ma|ar|rk|ko|ov|v | m|mo|od|de|el|ls|s','hidd','HTNMRKFMTLS','idde','odel','hidden Mar'),
 (167277,'hide',' h|hi|id|de|e','hide','HT','ide','hide','hide'),
 (167278,'hide beetle',' h|hi|id|de|e | b|be|ee|et|tl|le|e','hide','HTBTL','ide','eetl','hide beetl'),
 (167279,'hide beetles',' h|hi|id|de|e | b|be|ee|et|tl|le|es|s','hide','HTBTLS','ide','etle','hide beetl'),
 (167280,'hide flesher',' h|hi|id|de|e | f|fl|le|es|sh|he|er|r','hide','HTFLXR','ide','eshe','hide flesh'),
 (167281,'hide fleshers',' h|hi|id|de|e | f|fl|le|es|sh|he|er|rs|s','hide','HTFLXRS','ide','sher','hide flesh'),
 (167282,'hide splitter',' h|hi|id|de|e | s|sp|pl|li|it|tt|te|er|r','hide','HTSPLTR','ide','itte','hide split'),
 (167283,'hide splitters',' h|hi|id|de|e | s|sp|pl|li|it|tt|te|er|rs|s','hide','HTSPLTRS','ide','tter','hide split'),
 (167284,'hide-and-seek',' h|hi|id|de|e-|-a|an|nd|d-|-s|se|ee|ek|k','hide','HTNTSK','ide-','-see','hide-and-s'),
 (167285,'hidebound',' h|hi|id|de|eb|bo|ou|un|nd|d','hide','HTBNT','ideb','boun','hidebound');
INSERT INTO `m_spelling_dictionary` VALUES  (167286,'hideous',' h|hi|id|de|eo|ou|us|s','hide','HTS','ideo','deou','hideous'),
 (167287,'hideousness',' h|hi|id|de|eo|ou|us|sn|ne|es|ss|s','hide','HTSNS','ideo','snes','hideousnes'),
 (167288,'hides',' h|hi|id|de|es|s','hide','HTS','ides','hide','hides'),
 (167289,'hidradenitides',' h|hi|id|dr|ra|ad|de|en|ni|it|ti|id|de|es|s','hidr','HTRTNTTS','idra','tide','hidradenit'),
 (167290,'hidradenitis',' h|hi|id|dr|ra|ad|de|en|ni|it|ti|is|s','hidr','HTRTNTS','idra','niti','hidradenit'),
 (167291,'hidradenitis axillaris',' h|hi|id|dr|ra|ad|de|en|ni|it|ti|is|s | a|ax|xi|il|ll|la|ar|ri|is|s','hidr','HTRTNTSKSLRS','idra','lari','hidradenit'),
 (167292,'hidradenitis suppurativa',' h|hi|id|dr|ra|ad|de|en|ni|it|ti|is|s | s|su|up|pp|pu|ur|ra|at|ti|iv|va|a','hidr','HTRTNTSSPRTF','idra','ativ','hidradenit'),
 (167293,'hidradenocarcinoma',' h|hi|id|dr|ra|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','hidr','HTRTNKRSNM','idra','inom','hidradenoc'),
 (167294,'hidradenocarcinomas',' h|hi|id|dr|ra|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','hidr','HTRTNKRSNMS','idra','noma','hidradenoc'),
 (167295,'hidradenocarcinomata',' h|hi|id|dr|ra|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hidr','HTRTNKRSNMT','idra','omat','hidradenoc');
INSERT INTO `m_spelling_dictionary` VALUES  (167296,'hidradenoid',' h|hi|id|dr|ra|ad|de|en|no|oi|id|d','hidr','HTRTNT','idra','enoi','hidradenoi'),
 (167297,'hidradenoma',' h|hi|id|dr|ra|ad|de|en|no|om|ma|a','hidr','HTRTNM','idra','enom','hidradenom'),
 (167298,'hidradenoma eruptivum',' h|hi|id|dr|ra|ad|de|en|no|om|ma|a | e|er|ru|up|pt|ti|iv|vu|um|m','hidr','HTRTNMRPTFM','idra','tivu','hidradenom'),
 (167299,'hidradenomas',' h|hi|id|dr|ra|ad|de|en|no|om|ma|as|s','hidr','HTRTNMS','idra','noma','hidradenom'),
 (167300,'hidradenomata',' h|hi|id|dr|ra|ad|de|en|no|om|ma|at|ta|a','hidr','HTRTNMT','idra','omat','hidradenom'),
 (167301,'hidroacanthoma simplex',' h|hi|id|dr|ro|oa|ac|ca|an|nt|th|ho|om|ma|a | s|si|im|mp|pl|le|ex|x','hidr','HTRKN0MSMPLKS','idro','mple','hidroacant'),
 (167302,'hidroadenoma',' h|hi|id|dr|ro|oa|ad|de|en|no|om|ma|a','hidr','HTRTNM','idro','enom','hidroadeno'),
 (167303,'hidroadenomas',' h|hi|id|dr|ro|oa|ad|de|en|no|om|ma|as|s','hidr','HTRTNMS','idro','noma','hidroadeno'),
 (167304,'hidroadenomata',' h|hi|id|dr|ro|oa|ad|de|en|no|om|ma|at|ta|a','hidr','HTRTNMT','idro','omat','hidroadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (167305,'hidrocystoma',' h|hi|id|dr|ro|oc|cy|ys|st|to|om|ma|a','hidr','HTRSSTM','idro','stom','hidrocysto'),
 (167306,'hidrocystomas',' h|hi|id|dr|ro|oc|cy|ys|st|to|om|ma|as|s','hidr','HTRSSTMS','idro','toma','hidrocysto'),
 (167307,'hidrocystomata',' h|hi|id|dr|ro|oc|cy|ys|st|to|om|ma|at|ta|a','hidr','HTRSSTMT','idro','omat','hidrocysto'),
 (167308,'hidromeioses',' h|hi|id|dr|ro|om|me|ei|io|os|se|es|s','hidr','HTRMSS','idro','iose','hidromeios'),
 (167309,'hidromeiosis',' h|hi|id|dr|ro|om|me|ei|io|os|si|is|s','hidr','HTRMSS','idro','iosi','hidromeios'),
 (167310,'hidromioses',' h|hi|id|dr|ro|om|mi|io|os|se|es|s','hidr','HTRMSS','idro','iose','hidromiose'),
 (167311,'hidromiosis',' h|hi|id|dr|ro|om|mi|io|os|si|is|s','hidr','HTRMSS','idro','iosi','hidromiosi'),
 (167312,'hidropoiesis',' h|hi|id|dr|ro|op|po|oi|ie|es|si|is|s','hidr','HTRPSS','idro','iesi','hidropoies'),
 (167313,'hidropoietic',' h|hi|id|dr|ro|op|po|oi|ie|et|ti|ic|c','hidr','HTRPTK','idro','ieti','hidropoiet'),
 (167314,'hidrosadenitides',' h|hi|id|dr|ro|os|sa|ad|de|en|ni|it|ti|id|de|es|s','hidr','HTRSTNTTS','idro','tide','hidrosaden');
INSERT INTO `m_spelling_dictionary` VALUES  (167315,'hidrosadenitis',' h|hi|id|dr|ro|os|sa|ad|de|en|ni|it|ti|is|s','hidr','HTRSTNTS','idro','niti','hidrosaden'),
 (167316,'hidrosis',' h|hi|id|dr|ro|os|si|is|s','hidr','HTRSS','idro','rosi','hidrosis'),
 (167317,'hidrosmin',' h|hi|id|dr|ro|os|sm|mi|in|n','hidr','HTRSMN','idro','osmi','hidrosmin'),
 (167318,'hidrotic',' h|hi|id|dr|ro|ot|ti|ic|c','hidr','HTRTK','idro','roti','hidrotic'),
 (167319,'hidrotic ectodermal dysplasia',' h|hi|id|dr|ro|ot|ti|ic|c | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','hidr','HTRTKKTTRMLTSPLX','idro','lasi','hidrotic e'),
 (167320,'HIDs',' H|HI|ID|Ds|s','HIDs','HTS','IDs','HIDs','HIDs'),
 (167321,'hie',' h|hi|ie|e','hie','H','ie','hie','hie'),
 (167322,'hied',' h|hi|ie|ed|d','hied','HT','ied','hied','hied'),
 (167323,'hiemal',' h|hi|ie|em|ma|al|l','hiem','HML','iema','iema','hiemal'),
 (167324,'hieracia',' h|hi|ie|er|ra|ac|ci|ia|a','hier','HRX','iera','raci','hieracia'),
 (167325,'hieracium',' h|hi|ie|er|ra|ac|ci|iu|um|m','hier','HRSM','iera','aciu','hieracium'),
 (167326,'Hieracium lactucella',' H|Hi|ie|er|ra|ac|ci|iu|um|m | l|la|ac|ct|tu|uc|ce|el|ll|la|a','Hier','HRSMLKTSL','iera','cell','Hieracium');
INSERT INTO `m_spelling_dictionary` VALUES  (167327,'Hieracium longipilum',' H|Hi|ie|er|ra|ac|ci|iu|um|m | l|lo|on|ng|gi|ip|pi|il|lu|um|m','Hier','HRSMLNJPLM','iera','pilu','Hieracium'),
 (167328,'Hieracium murorum',' H|Hi|ie|er|ra|ac|ci|iu|um|m | m|mu|ur|ro|or|ru|um|m','Hier','HRSMMRRM','iera','roru','Hieracium'),
 (167329,'Hieracium pilosella',' H|Hi|ie|er|ra|ac|ci|iu|um|m | p|pi|il|lo|os|se|el|ll|la|a','Hier','HRSMPLSL','iera','sell','Hieracium'),
 (167330,'Hieracium piloselloides',' H|Hi|ie|er|ra|ac|ci|iu|um|m | p|pi|il|lo|os|se|el|ll|lo|oi|id|de|es|s','Hier','HRSMPLSLTS','iera','oide','Hieracium'),
 (167331,'Hieracium pratense',' H|Hi|ie|er|ra|ac|ci|iu|um|m | p|pr|ra|at|te|en|ns|se|e','Hier','HRSMPRTNS','iera','tens','Hieracium'),
 (167332,'hieralgia',' h|hi|ie|er|ra|al|lg|gi|ia|a','hier','HRLJ','iera','algi','hieralgia'),
 (167333,'hierarchal',' h|hi|ie|er|ra|ar|rc|ch|ha|al|l','hier','HRRXL','iera','rcha','hierarchal'),
 (167334,'hierarchial',' h|hi|ie|er|ra|ar|rc|ch|hi|ia|al|l','hier','HRRXL','iera','chia','hierarchia'),
 (167335,'hierarchic',' h|hi|ie|er|ra|ar|rc|ch|hi|ic|c','hier','HRRXK','iera','rchi','hierarchic');
INSERT INTO `m_spelling_dictionary` VALUES  (167336,'hierarchical',' h|hi|ie|er|ra|ar|rc|ch|hi|ic|ca|al|l','hier','HRRXKL','iera','hica','hierarchic'),
 (167337,'hierarchically',' h|hi|ie|er|ra|ar|rc|ch|hi|ic|ca|al|ll|ly|y','hier','HRRXKL','iera','call','hierarchic'),
 (167338,'hierarchies',' h|hi|ie|er|ra|ar|rc|ch|hi|ie|es|s','hier','HRRXS','iera','chie','hierarchie'),
 (167339,'hierarchy',' h|hi|ie|er|ra|ar|rc|ch|hy|y','hier','HRRX','iera','arch','hierarchy'),
 (167340,'hieroglyphic',' h|hi|ie|er|ro|og|gl|ly|yp|ph|hi|ic|c','hier','HRKLFK','iero','yphi','hieroglyph'),
 (167341,'hieroglyphics',' h|hi|ie|er|ro|og|gl|ly|yp|ph|hi|ic|cs|s','hier','HRKLFKS','iero','phic','hieroglyph'),
 (167342,'hierophobia',' h|hi|ie|er|ro|op|ph|ho|ob|bi|ia|a','hier','HRFB','iero','hobi','hierophobi'),
 (167343,'hies',' h|hi|ie|es|s','hies','HS','ies','hies','hies'),
 (167344,'Higamm-Equi',' H|Hi|ig|ga|am|mm|m-|-E|Eq|qu|ui|i','Higa','HKMK','igam','-Equ','Higamm-Equ'),
 (167345,'Higashi',' H|Hi|ig|ga|as|sh|hi|i','Higa','HKX','igas','gash','Higashi'),
 (167346,'Higashi\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (167347,'Higashis',' H|Hi|ig|ga|as|sh|hi|is|s','Higa','HKXS','igas','ashi','Higashis'),
 (167348,'higenamine',' h|hi|ig|ge|en|na|am|mi|in|ne|e','hige','HJNMN','igen','amin','higenamine'),
 (167349,'HIGG',' H|HI|IG|GG|G','HIGG','HK','IGG','HIGG','HIGG'),
 (167350,'Higgins',' H|Hi|ig|gg|gi|in|ns|s','Higg','HKNS','iggi','ggin','Higgins'),
 (167351,'Higginses',' H|Hi|ig|gg|gi|in|ns|se|es|s','Higg','HKNSS','iggi','inse','Higginses'),
 (167352,'high',' h|hi|ig|gh|h','high','HF','igh','high','high'),
 (167353,'high altitude pulmonary edema',' h|hi|ig|gh|h | a|al|lt|ti|it|tu|ud|de|e | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|a','high','HFLTTTPLMNRTM','igh','edem','high altit'),
 (167354,'high anxiety',' h|hi|ig|gh|h | a|an|nx|xi|ie|et|ty|y','high','HFNKST','igh','xiet','high anxie'),
 (167355,'high assimilation pelvis',' h|hi|ig|gh|h | a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|s','high','HFSMLXNPLFS','igh','elvi','high assim'),
 (167356,'high assimilation pelvises',' h|hi|ig|gh|h | a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|se|es|s','high','HFSMLXNPLFSS','igh','vise','high assim'),
 (167357,'high blood pressure',' h|hi|ig|gh|h | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','high','HFBLTPRSR','igh','ssur','high blood');
INSERT INTO `m_spelling_dictionary` VALUES  (167358,'high blood pressures',' h|hi|ig|gh|h | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|es|s','high','HFBLTPRSRS','igh','sure','high blood'),
 (167359,'high calorie diet',' h|hi|ig|gh|h | c|ca|al|lo|or|ri|ie|e | d|di|ie|et|t','high','HFKLRTT','igh',' die','high calor'),
 (167360,'high calorie diets',' h|hi|ig|gh|h | c|ca|al|lo|or|ri|ie|e | d|di|ie|et|ts|s','high','HFKLRTTS','igh','diet','high calor'),
 (167361,'high chair',' h|hi|ig|gh|h | c|ch|ha|ai|ir|r','high','HFXR','igh','chai','high chair'),
 (167362,'high chairs',' h|hi|ig|gh|h | c|ch|ha|ai|ir|rs|s','high','HFXRS','igh','hair','high chair'),
 (167363,'high choriolytic enzyme',' h|hi|ig|gh|h | c|ch|ho|or|ri|io|ol|ly|yt|ti|ic|c | e|en|nz|zy|ym|me|e','high','HFXRLTKNSM','igh','nzym','high chori'),
 (167364,'high choriolytic enzymes',' h|hi|ig|gh|h | c|ch|ho|or|ri|io|ol|ly|yt|ti|ic|c | e|en|nz|zy|ym|me|es|s','high','HFXRLTKNSMS','igh','zyme','high chori'),
 (167365,'high cockscomb',' h|hi|ig|gh|h | c|co|oc|ck|ks|sc|co|om|mb|b','high','HFKKSKM','igh','scom','high cocks'),
 (167366,'high cockscombs',' h|hi|ig|gh|h | c|co|oc|ck|ks|sc|co|om|mb|bs|s','high','HFKKSKMS','igh','comb','high cocks');
INSERT INTO `m_spelling_dictionary` VALUES  (167367,'high contrast',' h|hi|ig|gh|h | c|co|on|nt|tr|ra|as|st|t','high','HFKNTRST','igh','tras','high contr'),
 (167368,'high density lipo-protein',' h|hi|ig|gh|h | d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|n','high','HFTNSTLPPRTN','igh','otei','high densi'),
 (167369,'high density lipo-proteins',' h|hi|ig|gh|h | d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|ns|s','high','HFTNSTLPPRTNS','igh','tein','high densi'),
 (167370,'high density lipoprotein',' h|hi|ig|gh|h | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','high','HFTNSTLPPRTN','igh','otei','high densi'),
 (167371,'high density lipoproteins',' h|hi|ig|gh|h | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','high','HFTNSTLPPRTNS','igh','tein','high densi'),
 (167372,'high dose',' h|hi|ig|gh|h | d|do|os|se|e','high','HFTS','igh',' dos','high dose'),
 (167373,'high dose methylprednisolone',' h|hi|ig|gh|h | d|do|os|se|e | m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','high','HFTSM0LPRTNSLN','igh','olon','high dose'),
 (167374,'high endothelial venule',' h|hi|ig|gh|h | e|en|nd|do|ot|th|he|el|li|ia|al|l | v|ve|en|nu|ul|le|e','high','HFNT0LLFNL','igh','enul','high endot');
INSERT INTO `m_spelling_dictionary` VALUES  (167375,'high endothelial venules',' h|hi|ig|gh|h | e|en|nd|do|ot|th|he|el|li|ia|al|l | v|ve|en|nu|ul|le|es|s','high','HFNT0LLFNLS','igh','nule','high endot'),
 (167376,'high energy phosphate',' h|hi|ig|gh|h | e|en|ne|er|rg|gy|y | p|ph|ho|os|sp|ph|ha|at|te|e','high','HFNRJFSFT','igh','phat','high energ'),
 (167377,'high energy shock wave',' h|hi|ig|gh|h | e|en|ne|er|rg|gy|y | s|sh|ho|oc|ck|k | w|wa|av|ve|e','high','HFNRJXKWF','igh',' wav','high energ'),
 (167378,'high energy shock waves',' h|hi|ig|gh|h | e|en|ne|er|rg|gy|y | s|sh|ho|oc|ck|k | w|wa|av|ve|es|s','high','HFNRJXKWFS','igh','wave','high energ'),
 (167379,'high fat',' h|hi|ig|gh|h | f|fa|at|t','high','HFFT','igh','h fa','high fat'),
 (167380,'high fat diet',' h|hi|ig|gh|h | f|fa|at|t | d|di|ie|et|t','high','HFFTTT','igh',' die','high fat d'),
 (167381,'high fat diet fed at restricted levels',' h|hi|ig|gh|h | f|fa|at|t | d|di|ie|et|t | f|fe|ed|d | a|at|t | r|re|es|st|tr|ri|ic|ct|te|ed|d | l|le|ev|ve|el|ls|s','high','HFFTTTFTTRSTRKTTLFLS','igh','evel','high fat d'),
 (167382,'high fat diets',' h|hi|ig|gh|h | f|fa|at|t | d|di|ie|et|ts|s','high','HFFTTTS','igh','diet','high fat d');
INSERT INTO `m_spelling_dictionary` VALUES  (167383,'high fiber diet',' h|hi|ig|gh|h | f|fi|ib|be|er|r | d|di|ie|et|t','high','HFFBRTT','igh',' die','high fiber'),
 (167384,'high fiber diets',' h|hi|ig|gh|h | f|fi|ib|be|er|r | d|di|ie|et|ts|s','high','HFFBRTTS','igh','diet','high fiber'),
 (167385,'high fibre diet',' h|hi|ig|gh|h | f|fi|ib|br|re|e | d|di|ie|et|t','high','HFFBRTT','igh',' die','high fibre'),
 (167386,'high fibre diets',' h|hi|ig|gh|h | f|fi|ib|br|re|e | d|di|ie|et|ts|s','high','HFFBRTTS','igh','diet','high fibre'),
 (167387,'high forceps deliveries',' h|hi|ig|gh|h | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ri|ie|es|s','high','HFFRSPSTLFRS','igh','erie','high force'),
 (167388,'high forceps delivery',' h|hi|ig|gh|h | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ry|y','high','HFFRSPSTLFR','igh','iver','high force'),
 (167389,'high frequencies',' h|hi|ig|gh|h | f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','high','HFFRKNSS','igh','ncie','high frequ'),
 (167390,'high frequency',' h|hi|ig|gh|h | f|fr|re|eq|qu|ue|en|nc|cy|y','high','HFFRKNS','igh','uenc','high frequ'),
 (167391,'high frequency of recombination',' h|hi|ig|gh|h | f|fr|re|eq|qu|ue|en|nc|cy|y | o|of|f | r|re|ec|co|om|mb|bi|in|na|at|ti|io|on|n','high','HFFRKNSFRKMNXN','igh','atio','high frequ');
INSERT INTO `m_spelling_dictionary` VALUES  (167392,'high frequency oscillatory ventilation',' h|hi|ig|gh|h | f|fr|re|eq|qu|ue|en|nc|cy|y | o|os|sc|ci|il|ll|la|at|to|or|ry|y | v|ve|en|nt|ti|il|la|at|ti|io|on|n','high','HFFRKNSSLTRFNTLXN','igh','atio','high frequ'),
 (167393,'high frequency positive pressure ventilation',' h|hi|ig|gh|h | f|fr|re|eq|qu|ue|en|nc|cy|y | p|po|os|si|it|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e | v|ve|en|nt|ti|il|la|at|ti|io|on|n','high','HFFRKNSPSTFPRSRFNTLXN','igh','atio','high frequ'),
 (167394,'high frequency QRS',' h|hi|ig|gh|h | f|fr|re|eq|qu|ue|en|nc|cy|y | Q|QR|RS|S','high','HFFRKNSKRS','igh','y QR','high frequ'),
 (167395,'high grade',' h|hi|ig|gh|h | g|gr|ra|ad|de|e','high','HFKRT','igh','grad','high grade'),
 (167396,'high grade squamous intra-epithelial lesion',' h|hi|ig|gh|h | g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|n','high','HFKRTSKMSNTRP0LLLXN','igh','esio','high grade'),
 (167397,'high grade squamous intra-epithelial lesions',' h|hi|ig|gh|h | g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|ns|s','high','HFKRTSKMSNTRP0LLLXNS','igh','sion','high grade'),
 (167398,'high grade squamous intraepithelial lesion',' h|hi|ig|gh|h | g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|n','high','HFKRTSKMSNTRP0LLLXN','igh','esio','high grade');
INSERT INTO `m_spelling_dictionary` VALUES  (167399,'high grade squamous intraepithelial lesions',' h|hi|ig|gh|h | g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|ns|s','high','HFKRTSKMSNTRP0LLLXNS','igh','sion','high grade'),
 (167400,'high intensity sprint training',' h|hi|ig|gh|h | i|in|nt|te|en|ns|si|it|ty|y | s|sp|pr|ri|in|nt|t | t|tr|ra|ai|in|ni|in|ng|g','high','HFNTNSTSPRNTTRNNK','igh','inin','high inten'),
 (167401,'high molecular mass kininogen',' h|hi|ig|gh|h | m|mo|ol|le|ec|cu|ul|la|ar|r | m|ma|as|ss|s | k|ki|in|ni|in|no|og|ge|en|n','high','HFMLKLRMSKNNJN','igh','noge','high molec'),
 (167402,'high molecular mass kininogens',' h|hi|ig|gh|h | m|mo|ol|le|ec|cu|ul|la|ar|r | m|ma|as|ss|s | k|ki|in|ni|in|no|og|ge|en|ns|s','high','HFMLKLRMSKNNJNS','igh','ogen','high molec'),
 (167403,'high molecular weight',' h|hi|ig|gh|h | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t','high','HFMLKLRWFT','igh','eigh','high molec'),
 (167404,'high molecular weight kininogen',' h|hi|ig|gh|h | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | k|ki|in|ni|in|no|og|ge|en|n','high','HFMLKLRWFTKNNJN','igh','noge','high molec');
INSERT INTO `m_spelling_dictionary` VALUES  (167405,'high molecular weight kininogens',' h|hi|ig|gh|h | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | k|ki|in|ni|in|no|og|ge|en|ns|s','high','HFMLKLRWFTKNNJNS','igh','ogen','high molec'),
 (167406,'high mountain larkspur',' h|hi|ig|gh|h | m|mo|ou|un|nt|ta|ai|in|n | l|la|ar|rk|ks|sp|pu|ur|r','high','HFMNTNLRKSPR','igh','kspu','high mount'),
 (167407,'high mountain larkspurs',' h|hi|ig|gh|h | m|mo|ou|un|nt|ta|ai|in|n | l|la|ar|rk|ks|sp|pu|ur|rs|s','high','HFMNTNLRKSPRS','igh','spur','high mount'),
 (167408,'high necrosis',' h|hi|ig|gh|h | n|ne|ec|cr|ro|os|si|is|s','high','HFNKRSS','igh','rosi','high necro'),
 (167409,'high output heart failure',' h|hi|ig|gh|h | o|ou|ut|tp|pu|ut|t | h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e','high','HFTPTHRTFLR','igh','ilur','high outpu'),
 (167410,'high output heart-failure',' h|hi|ig|gh|h | o|ou|ut|tp|pu|ut|t | h|he|ea|ar|rt|t-|-f|fa|ai|il|lu|ur|re|e','high','HFTPTHRTFLR','igh','ilur','high outpu'),
 (167411,'high pass filter',' h|hi|ig|gh|h | p|pa|as|ss|s | f|fi|il|lt|te|er|r','high','HFPSFLTR','igh','ilte','high pass'),
 (167412,'high pass filters',' h|hi|ig|gh|h | p|pa|as|ss|s | f|fi|il|lt|te|er|rs|s','high','HFPSFLTRS','igh','lter','high pass');
INSERT INTO `m_spelling_dictionary` VALUES  (167413,'high performance liquid chromatography',' h|hi|ig|gh|h | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','high','HFPRFRMNSLKTXRMTKRF','igh','raph','high perfo'),
 (167414,'high pressure liquid chromatography',' h|hi|ig|gh|h | p|pr|re|es|ss|su|ur|re|e | l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','high','HFPRSRLKTXRMTKRF','igh','raph','high press'),
 (167415,'high pressure neurological syndrome',' h|hi|ig|gh|h | p|pr|re|es|ss|su|ur|re|e | n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | s|sy|yn|nd|dr|ro|om|me|e','high','HFPRSRNRLJKLSNTRM','igh','drom','high press'),
 (167416,'high pressure neurological syndromes',' h|hi|ig|gh|h | p|pr|re|es|ss|su|ur|re|e | n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','high','HFPRSRNRLJKLSNTRMS','igh','rome','high press'),
 (167417,'high protein',' h|hi|ig|gh|h | p|pr|ro|ot|te|ei|in|n','high','HFPRTN','igh','otei','high prote'),
 (167418,'high protein diet',' h|hi|ig|gh|h | p|pr|ro|ot|te|ei|in|n | d|di|ie|et|t','high','HFPRTNTT','igh',' die','high prote');
INSERT INTO `m_spelling_dictionary` VALUES  (167419,'high protein diets',' h|hi|ig|gh|h | p|pr|ro|ot|te|ei|in|n | d|di|ie|et|ts|s','high','HFPRTNTTS','igh','diet','high prote'),
 (167420,'high protein-high fat',' h|hi|ig|gh|h | p|pr|ro|ot|te|ei|in|n-|-h|hi|ig|gh|h | f|fa|at|t','high','HFPRTNHFFT','igh','h fa','high prote'),
 (167421,'high protein-normal fat',' h|hi|ig|gh|h | p|pr|ro|ot|te|ei|in|n-|-n|no|or|rm|ma|al|l | f|fa|at|t','high','HFPRTNNRMLFT','igh','l fa','high prote'),
 (167422,'high responder',' h|hi|ig|gh|h | r|re|es|sp|po|on|nd|de|er|r','high','HFRSPNTR','igh','onde','high respo'),
 (167423,'high responders',' h|hi|ig|gh|h | r|re|es|sp|po|on|nd|de|er|rs|s','high','HFRSPNTRS','igh','nder','high respo'),
 (167424,'high risk',' h|hi|ig|gh|h | r|ri|is|sk|k','high','HFRSK','igh',' ris','high risk'),
 (167425,'high school',' h|hi|ig|gh|h | s|sc|ch|ho|oo|ol|l','high','HFSXL','igh','choo','high schoo'),
 (167426,'High School Personality Questionnaire',' H|Hi|ig|gh|h | S|Sc|ch|ho|oo|ol|l | P|Pe|er|rs|so|on|na|al|li|it|ty|y | Q|Qu|ue|es|st|ti|io|on|nn|na|ai|ir|re|e','High','HFSXLPRSNLTKSXNR','igh','nair','High Schoo'),
 (167427,'high schools',' h|hi|ig|gh|h | s|sc|ch|ho|oo|ol|ls|s','high','HFSXLS','igh','hool','high schoo');
INSERT INTO `m_spelling_dictionary` VALUES  (167428,'high tech',' h|hi|ig|gh|h | t|te|ec|ch|h','high','HFTX','igh',' tec','high tech'),
 (167429,'high viral load',' h|hi|ig|gh|h | v|vi|ir|ra|al|l | l|lo|oa|ad|d','high','HFFRLLT','igh',' loa','high viral'),
 (167430,'high viral loads',' h|hi|ig|gh|h | v|vi|ir|ra|al|l | l|lo|oa|ad|ds|s','high','HFFRLLTS','igh','load','high viral'),
 (167431,'high-affinity',' h|hi|ig|gh|h-|-a|af|ff|fi|in|ni|it|ty|y','high','HFFNT','igh-','init','high-affin'),
 (167432,'high-altitude headache',' h|hi|ig|gh|h-|-a|al|lt|ti|it|tu|ud|de|e | h|he|ea|ad|da|ac|ch|he|e','high','HFLTTTHTX','igh-','dach','high-altit'),
 (167433,'high-altitude headaches',' h|hi|ig|gh|h-|-a|al|lt|ti|it|tu|ud|de|e | h|he|ea|ad|da|ac|ch|he|es|s','high','HFLTTTHTXS','igh-','ache','high-altit'),
 (167434,'high-altitude pulmonary edema',' h|hi|ig|gh|h-|-a|al|lt|ti|it|tu|ud|de|e | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|a','high','HFLTTTPLMNRTM','igh-','edem','high-altit'),
 (167435,'high-assimilation pelvis',' h|hi|ig|gh|h-|-a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|s','high','HFSMLXNPLFS','igh-','elvi','high-assim'),
 (167436,'high-assimilation pelvises',' h|hi|ig|gh|h-|-a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|se|es|s','high','HFSMLXNPLFSS','igh-','vise','high-assim');
INSERT INTO `m_spelling_dictionary` VALUES  (167437,'high-calorie diet',' h|hi|ig|gh|h-|-c|ca|al|lo|or|ri|ie|e | d|di|ie|et|t','high','HFKLRTT','igh-',' die','high-calor'),
 (167438,'high-calorie diets',' h|hi|ig|gh|h-|-c|ca|al|lo|or|ri|ie|e | d|di|ie|et|ts|s','high','HFKLRTTS','igh-','diet','high-calor'),
 (167439,'high-contrast',' h|hi|ig|gh|h-|-c|co|on|nt|tr|ra|as|st|t','high','HFKNTRST','igh-','tras','high-contr'),
 (167440,'high-density',' h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y','high','HFTNST','igh-','nsit','high-densi'),
 (167441,'high-density lipo-protein',' h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|n','high','HFTNSTLPPRTN','igh-','otei','high-densi'),
 (167442,'high-density lipo-proteins',' h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|ns|s','high','HFTNSTLPPRTNS','igh-','tein','high-densi'),
 (167443,'high-density lipoprotein',' h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','high','HFTNSTLPPRTN','igh-','otei','high-densi'),
 (167444,'high-density lipoproteins',' h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','high','HFTNSTLPPRTNS','igh-','tein','high-densi');
INSERT INTO `m_spelling_dictionary` VALUES  (167445,'high-density-lipoprotein',' h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|n','high','HFTNSTLPPRTN','igh-','otei','high-densi'),
 (167446,'high-density-lipoproteins',' h|hi|ig|gh|h-|-d|de|en|ns|si|it|ty|y-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','high','HFTNSTLPPRTNS','igh-','tein','high-densi'),
 (167447,'high-dose',' h|hi|ig|gh|h-|-d|do|os|se|e','high','HFTS','igh-','-dos','high-dose'),
 (167448,'high-dose methylprednisolone',' h|hi|ig|gh|h-|-d|do|os|se|e | m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','high','HFTSM0LPRTNSLN','igh-','olon','high-dose'),
 (167449,'high-efficiency',' h|hi|ig|gh|h-|-e|ef|ff|fi|ic|ci|ie|en|nc|cy|y','high','HFFSNS','igh-','ienc','high-effic'),
 (167450,'high-end',' h|hi|ig|gh|h-|-e|en|nd|d','high','HFNT','igh-','h-en','high-end'),
 (167451,'high-energy shock wave',' h|hi|ig|gh|h-|-e|en|ne|er|rg|gy|y | s|sh|ho|oc|ck|k | w|wa|av|ve|e','high','HFNRJXKWF','igh-',' wav','high-energ'),
 (167452,'high-energy shock waves',' h|hi|ig|gh|h-|-e|en|ne|er|rg|gy|y | s|sh|ho|oc|ck|k | w|wa|av|ve|es|s','high','HFNRJXKWFS','igh-','wave','high-energ');
INSERT INTO `m_spelling_dictionary` VALUES  (167453,'high-fat',' h|hi|ig|gh|h-|-f|fa|at|t','high','HFFT','igh-','h-fa','high-fat'),
 (167454,'high-fat diet',' h|hi|ig|gh|h-|-f|fa|at|t | d|di|ie|et|t','high','HFFTTT','igh-',' die','high-fat d'),
 (167455,'high-fat diet fed at a restricted level',' h|hi|ig|gh|h-|-f|fa|at|t | d|di|ie|et|t | f|fe|ed|d | a|at|t | a|a | r|re|es|st|tr|ri|ic|ct|te|ed|d | l|le|ev|ve|el|l','high','HFFTTTFTTRSTRKTTLFL','igh-','leve','high-fat d'),
 (167456,'high-fat diets',' h|hi|ig|gh|h-|-f|fa|at|t | d|di|ie|et|ts|s','high','HFFTTTS','igh-','diet','high-fat d'),
 (167457,'high-fiber diet',' h|hi|ig|gh|h-|-f|fi|ib|be|er|r | d|di|ie|et|t','high','HFFBRTT','igh-',' die','high-fiber'),
 (167458,'high-fiber diets',' h|hi|ig|gh|h-|-f|fi|ib|be|er|r | d|di|ie|et|ts|s','high','HFFBRTTS','igh-','diet','high-fiber'),
 (167459,'high-fibre diet',' h|hi|ig|gh|h-|-f|fi|ib|br|re|e | d|di|ie|et|t','high','HFFBRTT','igh-',' die','high-fibre'),
 (167460,'high-fibre diets',' h|hi|ig|gh|h-|-f|fi|ib|br|re|e | d|di|ie|et|ts|s','high','HFFBRTTS','igh-','diet','high-fibre'),
 (167461,'high-fidelity',' h|hi|ig|gh|h-|-f|fi|id|de|el|li|it|ty|y','high','HFFTLT','igh-','elit','high-fidel');
INSERT INTO `m_spelling_dictionary` VALUES  (167462,'high-frequencies',' h|hi|ig|gh|h-|-f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','high','HFFRKNSS','igh-','ncie','high-frequ'),
 (167463,'high-frequency',' h|hi|ig|gh|h-|-f|fr|re|eq|qu|ue|en|nc|cy|y','high','HFFRKNS','igh-','uenc','high-frequ'),
 (167464,'high-frequency oscillatory ventilation',' h|hi|ig|gh|h-|-f|fr|re|eq|qu|ue|en|nc|cy|y | o|os|sc|ci|il|ll|la|at|to|or|ry|y | v|ve|en|nt|ti|il|la|at|ti|io|on|n','high','HFFRKNSSLTRFNTLXN','igh-','atio','high-frequ'),
 (167465,'high-frequency positive pressure ventilation',' h|hi|ig|gh|h-|-f|fr|re|eq|qu|ue|en|nc|cy|y | p|po|os|si|it|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e | v|ve|en|nt|ti|il|la|at|ti|io|on|n','high','HFFRKNSPSTFPRSRFNTLXN','igh-','atio','high-frequ'),
 (167466,'high-frequency QRS',' h|hi|ig|gh|h-|-f|fr|re|eq|qu|ue|en|nc|cy|y | Q|QR|RS|S','high','HFFRKNSKRS','igh-','y QR','high-frequ'),
 (167467,'high-grade',' h|hi|ig|gh|h-|-g|gr|ra|ad|de|e','high','HFKRT','igh-','grad','high-grade'),
 (167468,'high-grade squamous intra-epithelial lesion',' h|hi|ig|gh|h-|-g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|n','high','HFKRTSKMSNTRP0LLLXN','igh-','esio','high-grade');
INSERT INTO `m_spelling_dictionary` VALUES  (167469,'high-grade squamous intra-epithelial lesions',' h|hi|ig|gh|h-|-g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|ns|s','high','HFKRTSKMSNTRP0LLLXNS','igh-','sion','high-grade'),
 (167470,'high-grade squamous intraepithelial lesion',' h|hi|ig|gh|h-|-g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|n','high','HFKRTSKMSNTRP0LLLXN','igh-','esio','high-grade'),
 (167471,'high-grade squamous intraepithelial lesions',' h|hi|ig|gh|h-|-g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|ns|s','high','HFKRTSKMSNTRP0LLLXNS','igh-','sion','high-grade'),
 (167472,'high-intensity sprint training',' h|hi|ig|gh|h-|-i|in|nt|te|en|ns|si|it|ty|y | s|sp|pr|ri|in|nt|t | t|tr|ra|ai|in|ni|in|ng|g','high','HFNTNSTSPRNTTRNNK','igh-','inin','high-inten'),
 (167473,'high-iron diamine',' h|hi|ig|gh|h-|-i|ir|ro|on|n | d|di|ia|am|mi|in|ne|e','high','HFRNTMN','igh-','amin','high-iron'),
 (167474,'high-jack',' h|hi|ig|gh|h-|-j|ja|ac|ck|k','high','HFJK','igh-','-jac','high-jack');
INSERT INTO `m_spelling_dictionary` VALUES  (167475,'high-jacked',' h|hi|ig|gh|h-|-j|ja|ac|ck|ke|ed|d','high','HFJKT','igh-','acke','high-jacke'),
 (167476,'high-jacking',' h|hi|ig|gh|h-|-j|ja|ac|ck|ki|in|ng|g','high','HFJKNK','igh-','ckin','high-jacki'),
 (167477,'high-jacks',' h|hi|ig|gh|h-|-j|ja|ac|ck|ks|s','high','HFJKS','igh-','jack','high-jacks'),
 (167478,'high-level',' h|hi|ig|gh|h-|-l|le|ev|ve|el|l','high','HFLFL','igh-','leve','high-level'),
 (167479,'high-light',' h|hi|ig|gh|h-|-l|li|ig|gh|ht|t','high','HFLT','igh-','ligh','high-light'),
 (167480,'high-lighted',' h|hi|ig|gh|h-|-l|li|ig|gh|ht|te|ed|d','high','HFLTT','igh-','ghte','high-light'),
 (167481,'high-lighting',' h|hi|ig|gh|h-|-l|li|ig|gh|ht|ti|in|ng|g','high','HFLTNK','igh-','htin','high-light'),
 (167482,'high-lights',' h|hi|ig|gh|h-|-l|li|ig|gh|ht|ts|s','high','HFLTS','igh-','ight','high-light'),
 (167483,'high-minded',' h|hi|ig|gh|h-|-m|mi|in|nd|de|ed|d','high','HFMNTT','igh-','inde','high-minde'),
 (167484,'high-mindedness',' h|hi|ig|gh|h-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','high','HFMNTTNS','igh-','dnes','high-minde'),
 (167485,'high-molecular-mass kininogen',' h|hi|ig|gh|h-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-m|ma|as|ss|s | k|ki|in|ni|in|no|og|ge|en|n','high','HFMLKLRMSKNNJN','igh-','noge','high-molec');
INSERT INTO `m_spelling_dictionary` VALUES  (167486,'high-molecular-mass kininogens',' h|hi|ig|gh|h-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-m|ma|as|ss|s | k|ki|in|ni|in|no|og|ge|en|ns|s','high','HFMLKLRMSKNNJNS','igh-','ogen','high-molec'),
 (167487,'high-molecular-weight',' h|hi|ig|gh|h-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t','high','HFMLKLRWFT','igh-','eigh','high-molec'),
 (167488,'high-molecular-weight kininogen',' h|hi|ig|gh|h-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | k|ki|in|ni|in|no|og|ge|en|n','high','HFMLKLRWFTKNNJN','igh-','noge','high-molec'),
 (167489,'high-molecular-weight kininogens',' h|hi|ig|gh|h-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | k|ki|in|ni|in|no|og|ge|en|ns|s','high','HFMLKLRWFTKNNJNS','igh-','ogen','high-molec'),
 (167490,'high-output heart failure',' h|hi|ig|gh|h-|-o|ou|ut|tp|pu|ut|t | h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e','high','HFTPTHRTFLR','igh-','ilur','high-outpu'),
 (167491,'high-output heart-failure',' h|hi|ig|gh|h-|-o|ou|ut|tp|pu|ut|t | h|he|ea|ar|rt|t-|-f|fa|ai|il|lu|ur|re|e','high','HFTPTHRTFLR','igh-','ilur','high-outpu'),
 (167492,'high-pass',' h|hi|ig|gh|h-|-p|pa|as|ss|s','high','HFPS','igh-','-pas','high-pass');
INSERT INTO `m_spelling_dictionary` VALUES  (167493,'high-performance',' h|hi|ig|gh|h-|-p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e','high','HFPRFRMNS','igh-','manc','high-perfo'),
 (167494,'high-performance liquid chromatography',' h|hi|ig|gh|h-|-p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','high','HFPRFRMNSLKTXRMTKRF','igh-','raph','high-perfo'),
 (167495,'high-pitched',' h|hi|ig|gh|h-|-p|pi|it|tc|ch|he|ed|d','high','HFPTXT','igh-','tche','high-pitch'),
 (167496,'high-power',' h|hi|ig|gh|h-|-p|po|ow|we|er|r','high','HFPWR','igh-','powe','high-power'),
 (167497,'high-power field',' h|hi|ig|gh|h-|-p|po|ow|we|er|r | f|fi|ie|el|ld|d','high','HFPWRFLT','igh-','fiel','high-power'),
 (167498,'high-power fields',' h|hi|ig|gh|h-|-p|po|ow|we|er|r | f|fi|ie|el|ld|ds|s','high','HFPWRFLTS','igh-','ield','high-power'),
 (167499,'high-powered',' h|hi|ig|gh|h-|-p|po|ow|we|er|re|ed|d','high','HFPWRT','igh-','were','high-power'),
 (167500,'high-pressure',' h|hi|ig|gh|h-|-p|pr|re|es|ss|su|ur|re|e','high','HFPRSR','igh-','ssur','high-press'),
 (167501,'high-priority',' h|hi|ig|gh|h-|-p|pr|ri|io|or|ri|it|ty|y','high','HFPRRT','igh-','orit','high-prior');
INSERT INTO `m_spelling_dictionary` VALUES  (167502,'high-profile',' h|hi|ig|gh|h-|-p|pr|ro|of|fi|il|le|e','high','HFPRFL','igh-','ofil','high-profi'),
 (167503,'high-protein diet',' h|hi|ig|gh|h-|-p|pr|ro|ot|te|ei|in|n | d|di|ie|et|t','high','HFPRTNTT','igh-',' die','high-prote'),
 (167504,'high-protein diets',' h|hi|ig|gh|h-|-p|pr|ro|ot|te|ei|in|n | d|di|ie|et|ts|s','high','HFPRTNTTS','igh-','diet','high-prote'),
 (167505,'high-quality',' h|hi|ig|gh|h-|-q|qu|ua|al|li|it|ty|y','high','HFKLT','igh-','alit','high-quali'),
 (167506,'high-resistance',' h|hi|ig|gh|h-|-r|re|es|si|is|st|ta|an|nc|ce|e','high','HFRSSTNS','igh-','tanc','high-resis'),
 (167507,'high-resolution',' h|hi|ig|gh|h-|-r|re|es|so|ol|lu|ut|ti|io|on|n','high','HFRSLXN','igh-','utio','high-resol'),
 (167508,'high-resolution computed tomography',' h|hi|ig|gh|h-|-r|re|es|so|ol|lu|ut|ti|io|on|n | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','high','HFRSLXNKMPTTTMKRF','igh-','raph','high-resol'),
 (167509,'high-responder',' h|hi|ig|gh|h-|-r|re|es|sp|po|on|nd|de|er|r','high','HFRSPNTR','igh-','onde','high-respo'),
 (167510,'high-responders',' h|hi|ig|gh|h-|-r|re|es|sp|po|on|nd|de|er|rs|s','high','HFRSPNTRS','igh-','nder','high-respo');
INSERT INTO `m_spelling_dictionary` VALUES  (167511,'high-risk',' h|hi|ig|gh|h-|-r|ri|is|sk|k','high','HFRSK','igh-','-ris','high-risk'),
 (167512,'high-speed',' h|hi|ig|gh|h-|-s|sp|pe|ee|ed|d','high','HFSPT','igh-','spee','high-speed'),
 (167513,'high-T',' h|hi|ig|gh|h-|-T|T','high','HFT','igh-','igh-','high-T'),
 (167514,'high-tech',' h|hi|ig|gh|h-|-t|te|ec|ch|h','high','HFTX','igh-','-tec','high-tech'),
 (167515,'high-top',' h|hi|ig|gh|h-|-t|to|op|p','high','HFTP','igh-','h-to','high-top'),
 (167516,'highchair',' h|hi|ig|gh|hc|ch|ha|ai|ir|r','high','HFXR','ighc','chai','highchair'),
 (167517,'highchairs',' h|hi|ig|gh|hc|ch|ha|ai|ir|rs|s','high','HFXRS','ighc','hair','highchairs'),
 (167518,'highdose',' h|hi|ig|gh|hd|do|os|se|e','high','HFTS','ighd','hdos','highdose'),
 (167519,'higher',' h|hi|ig|gh|he|er|r','high','HFR','ighe','ighe','higher'),
 (167520,'higher-density',' h|hi|ig|gh|he|er|r-|-d|de|en|ns|si|it|ty|y','high','HFRTNST','ighe','nsit','higher-den'),
 (167521,'higher-efficiency',' h|hi|ig|gh|he|er|r-|-e|ef|ff|fi|ic|ci|ie|en|nc|cy|y','high','HFRFSNS','ighe','ienc','higher-eff'),
 (167522,'higher-priority',' h|hi|ig|gh|he|er|r-|-p|pr|ri|io|or|ri|it|ty|y','high','HFRPRRT','ighe','orit','higher-pri');
INSERT INTO `m_spelling_dictionary` VALUES  (167523,'higher-quality',' h|hi|ig|gh|he|er|r-|-q|qu|ua|al|li|it|ty|y','high','HFRKLT','ighe','alit','higher-qua'),
 (167524,'higher-resistance',' h|hi|ig|gh|he|er|r-|-r|re|es|si|is|st|ta|an|nc|ce|e','high','HFRRSSTNS','ighe','tanc','higher-res'),
 (167525,'higher-risk',' h|hi|ig|gh|he|er|r-|-r|ri|is|sk|k','high','HFRRSK','ighe','-ris','higher-ris'),
 (167526,'highest',' h|hi|ig|gh|he|es|st|t','high','HFST','ighe','ghes','highest'),
 (167527,'highest intercostal vein',' h|hi|ig|gh|he|es|st|t | i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|n','high','HFSTNTRKSTLFN','ighe',' vei','highest in'),
 (167528,'highest intercostal veins',' h|hi|ig|gh|he|es|st|t | i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|ns|s','high','HFSTNTRKSTLFNS','ighe','vein','highest in'),
 (167529,'highest nuchal line',' h|hi|ig|gh|he|es|st|t | n|nu|uc|ch|ha|al|l | l|li|in|ne|e','high','HFSTNXLLN','ighe',' lin','highest nu'),
 (167530,'highest nuchal lines',' h|hi|ig|gh|he|es|st|t | n|nu|uc|ch|ha|al|l | l|li|in|ne|es|s','high','HFSTNXLLNS','ighe','line','highest nu'),
 (167531,'highfin blue catfish',' h|hi|ig|gh|hf|fi|in|n | b|bl|lu|ue|e | c|ca|at|tf|fi|is|sh|h','high','HFFNBLKTFX','ighf','tfis','highfin bl');
INSERT INTO `m_spelling_dictionary` VALUES  (167532,'highfin carpsucker',' h|hi|ig|gh|hf|fi|in|n | c|ca|ar|rp|ps|su|uc|ck|ke|er|r','high','HFFNKRPSKR','ighf','ucke','highfin ca'),
 (167533,'highfin carpsuckers',' h|hi|ig|gh|hf|fi|in|n | c|ca|ar|rp|ps|su|uc|ck|ke|er|rs|s','high','HFFNKRPSKRS','ighf','cker','highfin ca'),
 (167534,'highfin grouper',' h|hi|ig|gh|hf|fi|in|n | g|gr|ro|ou|up|pe|er|r','high','HFFNKRPR','ighf','oupe','highfin gr'),
 (167535,'highfin groupers',' h|hi|ig|gh|hf|fi|in|n | g|gr|ro|ou|up|pe|er|rs|s','high','HFFNKRPRS','ighf','uper','highfin gr'),
 (167536,'highfin shiner',' h|hi|ig|gh|hf|fi|in|n | s|sh|hi|in|ne|er|r','high','HFFNXNR','ighf','hine','highfin sh'),
 (167537,'highfin shiners',' h|hi|ig|gh|hf|fi|in|n | s|sh|hi|in|ne|er|rs|s','high','HFFNXNRS','ighf','iner','highfin sh'),
 (167538,'highfrequency',' h|hi|ig|gh|hf|fr|re|eq|qu|ue|en|nc|cy|y','high','HFFRKNS','ighf','uenc','highfreque'),
 (167539,'highgrade',' h|hi|ig|gh|hg|gr|ra|ad|de|e','high','HFKRT','ighg','grad','highgrade'),
 (167540,'highjack',' h|hi|ig|gh|hj|ja|ac|ck|k','high','HFJK','ighj','hjac','highjack');
INSERT INTO `m_spelling_dictionary` VALUES  (167541,'highjacked',' h|hi|ig|gh|hj|ja|ac|ck|ke|ed|d','high','HFJKT','ighj','acke','highjacked'),
 (167542,'highjacking',' h|hi|ig|gh|hj|ja|ac|ck|ki|in|ng|g','high','HFJKNK','ighj','ckin','highjackin'),
 (167543,'highjacks',' h|hi|ig|gh|hj|ja|ac|ck|ks|s','high','HFJKS','ighj','jack','highjacks'),
 (167544,'Highkin',' H|Hi|ig|gh|hk|ki|in|n','High','HFKN','ighk','ghki','Highkin'),
 (167545,'Highkins',' H|Hi|ig|gh|hk|ki|in|ns|s','High','HFKNS','ighk','hkin','Highkins'),
 (167546,'highland',' h|hi|ig|gh|hl|la|an|nd|d','high','HFLNT','ighl','hlan','highland'),
 (167547,'highland moccasin',' h|hi|ig|gh|hl|la|an|nd|d | m|mo|oc|cc|ca|as|si|in|n','high','HFLNTMKKSN','ighl','casi','highland m'),
 (167548,'highland moccasins',' h|hi|ig|gh|hl|la|an|nd|d | m|mo|oc|cc|ca|as|si|in|ns|s','high','HFLNTMKKSNS','ighl','asin','highland m'),
 (167549,'highlander',' h|hi|ig|gh|hl|la|an|nd|de|er|r','high','HFLNTR','ighl','ande','highlander'),
 (167550,'highlanders',' h|hi|ig|gh|hl|la|an|nd|de|er|rs|s','high','HFLNTRS','ighl','nder','highlander'),
 (167551,'highlands',' h|hi|ig|gh|hl|la|an|nd|ds|s','high','HFLNTS','ighl','land','highlands');
INSERT INTO `m_spelling_dictionary` VALUES  (167552,'highlight',' h|hi|ig|gh|hl|li|ig|gh|ht|t','high','HFLT','ighl','ligh','highlight'),
 (167553,'highlighted',' h|hi|ig|gh|hl|li|ig|gh|ht|te|ed|d','high','HFLTT','ighl','ghte','highlighte'),
 (167554,'highlighting',' h|hi|ig|gh|hl|li|ig|gh|ht|ti|in|ng|g','high','HFLTNK','ighl','htin','highlighti'),
 (167555,'highlights',' h|hi|ig|gh|hl|li|ig|gh|ht|ts|s','high','HFLTS','ighl','ight','highlights'),
 (167556,'highly',' h|hi|ig|gh|hl|ly|y','high','HFL','ighl','ighl','highly'),
 (167557,'highly active antiretroviral therapy',' h|hi|ig|gh|hl|ly|y | a|ac|ct|ti|iv|ve|e | a|an|nt|ti|ir|re|et|tr|ro|ov|vi|ir|ra|al|l | t|th|he|er|ra|ap|py|y','high','HFLKTFNTRTRFRL0RP','ighl','erap','highly act'),
 (167558,'highly glucose tolerant beta glucosidase',' h|hi|ig|gh|hl|ly|y | g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nt|t | b|be|et|ta|a | g|gl|lu|uc|co|os|si|id|da|as|se|e','high','HFLKLKSTLRNTBTKLKSTS','ighl','idas','highly glu'),
 (167559,'highly glucose tolerant beta-glucosidase',' h|hi|ig|gh|hl|ly|y | g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nt|t | b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|da|as|se|e','high','HFLKLKSTLRNTBTKLKSTS','ighl','idas','highly glu'),
 (167560,'highly glucose-tolerant beta-glucosidase',' h|hi|ig|gh|hl|ly|y | g|gl|lu|uc|co|os|se|e-|-t|to|ol|le|er|ra|an|nt|t | b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|da|as|se|e','high','HFLKLKSTLRNTBTKLKSTS','ighl','idas','highly glu');
INSERT INTO `m_spelling_dictionary` VALUES  (167561,'highly selective vagotomy',' h|hi|ig|gh|hl|ly|y | s|se|el|le|ec|ct|ti|iv|ve|e | v|va|ag|go|ot|to|om|my|y','high','HFLSLKTFFKTM','ighl','otom','highly sel'),
 (167562,'Highman',' H|Hi|ig|gh|hm|ma|an|n','High','HFMN','ighm','ghma','Highman'),
 (167563,'Highmans',' H|Hi|ig|gh|hm|ma|an|ns|s','High','HFMNS','ighm','hman','Highmans'),
 (167564,'highness',' h|hi|ig|gh|hn|ne|es|ss|s','high','HFNS','ighn','hnes','highness'),
 (167565,'highnesses',' h|hi|ig|gh|hn|ne|es|ss|se|es|s','high','HFNSS','ighn','esse','highnesses'),
 (167566,'highpass',' h|hi|ig|gh|hp|pa|as|ss|s','high','HFPS','ighp','hpas','highpass'),
 (167567,'highpitched',' h|hi|ig|gh|hp|pi|it|tc|ch|he|ed|d','high','HFPTXT','ighp','tche','highpitche'),
 (167568,'highrisk',' h|hi|ig|gh|hr|ri|is|sk|k','high','HFRSK','ighr','hris','highrisk'),
 (167569,'highs',' h|hi|ig|gh|hs|s','high','HFS','ighs','high','highs'),
 (167570,'hight',' h|hi|ig|gh|ht|t','high','HFT','ight','high','hight'),
 (167571,'hightop',' h|hi|ig|gh|ht|to|op|p','high','HFTP','ight','ghto','hightop');
INSERT INTO `m_spelling_dictionary` VALUES  (167572,'hights',' h|hi|ig|gh|ht|ts|s','high','HFTS','ight','ight','hights'),
 (167573,'highway',' h|hi|ig|gh|hw|wa|ay|y','high','HFW','ighw','ghwa','highway'),
 (167574,'highwayman',' h|hi|ig|gh|hw|wa|ay|ym|ma|an|n','high','HFWMN','ighw','ayma','highwayman'),
 (167575,'highways',' h|hi|ig|gh|hw|wa|ay|ys|s','high','HFWS','ighw','hway','highways'),
 (167576,'higonavis',' h|hi|ig|go|on|na|av|vi|is|s','higo','HKNFS','igon','navi','higonavis'),
 (167577,'hijack',' h|hi|ij|ja|ac|ck|k','hija','HJK','ijac','ijac','hijack'),
 (167578,'hijacked',' h|hi|ij|ja|ac|ck|ke|ed|d','hija','HJKT','ijac','acke','hijacked'),
 (167579,'hijacking',' h|hi|ij|ja|ac|ck|ki|in|ng|g','hija','HJKNK','ijac','ckin','hijacking'),
 (167580,'hijackings',' h|hi|ij|ja|ac|ck|ki|in|ng|gs|s','hija','HJKNKS','ijac','king','hijackings'),
 (167581,'hijacks',' h|hi|ij|ja|ac|ck|ks|s','hija','HJKS','ijac','jack','hijacks'),
 (167582,'Hijikia fusiforme',' H|Hi|ij|ji|ik|ki|ia|a | f|fu|us|si|if|fo|or|rm|me|e','Hiji','HJKFSFRM','ijik','form','Hijikia fu'),
 (167583,'hike',' h|hi|ik|ke|e','hike','HK','ike','hike','hike');
INSERT INTO `m_spelling_dictionary` VALUES  (167584,'hiked',' h|hi|ik|ke|ed|d','hike','HKT','iked','hike','hiked'),
 (167585,'hiker',' h|hi|ik|ke|er|r','hike','HKR','iker','hike','hiker'),
 (167586,'hikers',' h|hi|ik|ke|er|rs|s','hike','HKRS','iker','iker','hikers'),
 (167587,'hikes',' h|hi|ik|ke|es|s','hike','HKS','ikes','hike','hikes'),
 (167588,'hiking',' h|hi|ik|ki|in|ng|g','hiki','HKNK','ikin','ikin','hiking'),
 (167589,'hikizimycin',' h|hi|ik|ki|iz|zi|im|my|yc|ci|in|n','hiki','HKSMSN','ikiz','myci','hikizimyci'),
 (167590,'hila',' h|hi|il|la|a','hila','HL','ila','hila','hila'),
 (167591,'hilar',' h|hi|il|la|ar|r','hila','HLR','ilar','hila','hilar'),
 (167592,'hilar cell tumor',' h|hi|il|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|or|r','hila','HLRSLTMR','ilar','tumo','hilar cell'),
 (167593,'hilar cell tumors',' h|hi|il|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','hila','HLRSLTMRS','ilar','umor','hilar cell'),
 (167594,'hilar cell tumour',' h|hi|il|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','hila','HLRSLTMR','ilar','umou','hilar cell'),
 (167595,'hilar cell tumours',' h|hi|il|la|ar|r | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','hila','HLRSLTMRS','ilar','mour','hilar cell');
INSERT INTO `m_spelling_dictionary` VALUES  (167596,'hilar dance',' h|hi|il|la|ar|r | d|da|an|nc|ce|e','hila','HLRTNS','ilar','danc','hilar danc'),
 (167597,'hilar lymph node',' h|hi|il|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','hila','HLRLMFNT','ilar',' nod','hilar lymp'),
 (167598,'hilar lymph nodes',' h|hi|il|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','hila','HLRLMFNTS','ilar','node','hilar lymp'),
 (167599,'hilar node',' h|hi|il|la|ar|r | n|no|od|de|e','hila','HLRNT','ilar',' nod','hilar node'),
 (167600,'hilar nodes',' h|hi|il|la|ar|r | n|no|od|de|es|s','hila','HLRNTS','ilar','node','hilar node'),
 (167601,'hilar perforant path associated cell',' h|hi|il|la|ar|r | p|pe|er|rf|fo|or|ra|an|nt|t | p|pa|at|th|h | a|as|ss|so|oc|ci|ia|at|te|ed|d | c|ce|el|ll|l','hila','HLRPRFRNTP0SXTTSL','ilar',' cel','hilar perf'),
 (167602,'hilar perforant path associated cells',' h|hi|il|la|ar|r | p|pe|er|rf|fo|or|ra|an|nt|t | p|pa|at|th|h | a|as|ss|so|oc|ci|ia|at|te|ed|d | c|ce|el|ll|ls|s','hila','HLRPRFRNTP0SXTTSLS','ilar','cell','hilar perf'),
 (167603,'hilar perforant path-associated cell',' h|hi|il|la|ar|r | p|pe|er|rf|fo|or|ra|an|nt|t | p|pa|at|th|h-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | c|ce|el|ll|l','hila','HLRPRFRNTP0SXTTSL','ilar',' cel','hilar perf');
INSERT INTO `m_spelling_dictionary` VALUES  (167604,'hilar perforant path-associated cells',' h|hi|il|la|ar|r | p|pe|er|rf|fo|or|ra|an|nt|t | p|pa|at|th|h-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | c|ce|el|ll|ls|s','hila','HLRPRFRNTP0SXTTSLS','ilar','cell','hilar perf'),
 (167605,'Hilaria',' H|Hi|il|la|ar|ri|ia|a','Hila','HLR','ilar','lari','Hilaria'),
 (167606,'Hilaria rigida',' H|Hi|il|la|ar|ri|ia|a | r|ri|ig|gi|id|da|a','Hila','HLRRJT','ilar','igid','Hilaria ri'),
 (167607,'hilarious',' h|hi|il|la|ar|ri|io|ou|us|s','hila','HLRS','ilar','riou','hilarious'),
 (167608,'hilariousness',' h|hi|il|la|ar|ri|io|ou|us|sn|ne|es|ss|s','hila','HLRSNS','ilar','snes','hilariousn'),
 (167609,'hilarity',' h|hi|il|la|ar|ri|it|ty|y','hila','HLRT','ilar','arit','hilarity'),
 (167610,'hilastic',' h|hi|il|la|as|st|ti|ic|c','hila','HLSTK','ilas','asti','hilastic'),
 (167611,'Hilbert',' H|Hi|il|lb|be|er|rt|t','Hilb','HLBRT','ilbe','lber','Hilbert'),
 (167612,'Hilbert space',' H|Hi|il|lb|be|er|rt|t | s|sp|pa|ac|ce|e','Hilb','HLBRTSPS','ilbe','spac','Hilbert sp'),
 (167613,'Hilbert spaces',' H|Hi|il|lb|be|er|rt|t | s|sp|pa|ac|ce|es|s','Hilb','HLBRTSPSS','ilbe','pace','Hilbert sp');
INSERT INTO `m_spelling_dictionary` VALUES  (167614,'Hilbert transform',' H|Hi|il|lb|be|er|rt|t | t|tr|ra|an|ns|sf|fo|or|rm|m','Hilb','HLBRTTRNSFRM','ilbe','sfor','Hilbert tr'),
 (167615,'Hilbert transforms',' H|Hi|il|lb|be|er|rt|t | t|tr|ra|an|ns|sf|fo|or|rm|ms|s','Hilb','HLBRTTRNSFRMS','ilbe','form','Hilbert tr'),
 (167616,'Hilberts',' H|Hi|il|lb|be|er|rt|ts|s','Hilb','HLBRTS','ilbe','bert','Hilberts'),
 (167617,'Hilda',' H|Hi|il|ld|da|a','Hild','HLT','ilda','Hild','Hilda'),
 (167618,'Hildas',' H|Hi|il|ld|da|as|s','Hild','HLTS','ilda','ilda','Hildas'),
 (167619,'Hildebrand',' H|Hi|il|ld|de|eb|br|ra|an|nd|d','Hild','HLTBRNT','ilde','bran','Hildebrand'),
 (167620,'Hildebrand solubility parameter',' H|Hi|il|ld|de|eb|br|ra|an|nd|d | s|so|ol|lu|ub|bi|il|li|it|ty|y | p|pa|ar|ra|am|me|et|te|er|r','Hild','HLTBRNTSLBLTPRMTR','ilde','mete','Hildebrand'),
 (167621,'Hildebrand solubility parameters',' H|Hi|il|ld|de|eb|br|ra|an|nd|d | s|so|ol|lu|ub|bi|il|li|it|ty|y | p|pa|ar|ra|am|me|et|te|er|rs|s','Hild','HLTBRNTSLBLTPRMTRS','ilde','eter','Hildebrand'),
 (167622,'Hildebrandia',' H|Hi|il|ld|de|eb|br|ra|an|nd|di|ia|a','Hild','HLTBRNT','ilde','andi','Hildebrand');
INSERT INTO `m_spelling_dictionary` VALUES  (167623,'Hildebrandia flava',' H|Hi|il|ld|de|eb|br|ra|an|nd|di|ia|a | f|fl|la|av|va|a','Hild','HLTBRNTFLF','ilde','flav','Hildebrand'),
 (167624,'Hildebrandia gracilior',' H|Hi|il|ld|de|eb|br|ra|an|nd|di|ia|a | g|gr|ra|ac|ci|il|li|io|or|r','Hild','HLTBRNTKRSLR','ilde','ilio','Hildebrand'),
 (167625,'Hildebrands',' H|Hi|il|ld|de|eb|br|ra|an|nd|ds|s','Hild','HLTBRNTS','ilde','rand','Hildebrand'),
 (167626,'Hildenbrand\'s disease','','','',NULL,NULL,''),
 (167627,'Hildenbrand\'s diseases','','','',NULL,NULL,''),
 (167628,'Hilding',' H|Hi|il|ld|di|in|ng|g','Hild','HLTNK','ildi','ldin','Hilding'),
 (167629,'Hilding syndrome',' H|Hi|il|ld|di|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','Hild','HLTNKSNTRM','ildi','drom','Hilding sy'),
 (167630,'Hilding\'s syndrome','','','',NULL,NULL,''),
 (167631,'Hildings',' H|Hi|il|ld|di|in|ng|gs|s','Hild','HLTNKS','ildi','ding','Hildings'),
 (167632,'Hilgenreiner',' H|Hi|il|lg|ge|en|nr|re|ei|in|ne|er|r','Hilg','HLJNRNR','ilge','eine','Hilgenrein'),
 (167633,'Hilgenreiner\'s acetabular index','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (167634,'Hilgenreiner\'s acetabular indexes','','','',NULL,NULL,''),
 (167635,'Hilgenreiner\'s acetabular indices','','','',NULL,NULL,''),
 (167636,'Hilgenreiner\'s line','','','',NULL,NULL,''),
 (167637,'Hilgenreiner\'s lines','','','',NULL,NULL,''),
 (167638,'Hilgenreiners',' H|Hi|il|lg|ge|en|nr|re|ei|in|ne|er|rs|s','Hilg','HLJNRNRS','ilge','iner','Hilgenrein'),
 (167639,'hili',' h|hi|il|li|i','hili','HL','ili','hili','hili'),
 (167640,'hilifuge',' h|hi|il|li|if|fu|ug|ge|e','hili','HLFJ','ilif','ifug','hilifuge'),
 (167641,'hilitides',' h|hi|il|li|it|ti|id|de|es|s','hili','HLTTS','ilit','tide','hilitides'),
 (167642,'hilitis',' h|hi|il|li|it|ti|is|s','hili','HLTS','ilit','liti','hilitis'),
 (167643,'Hill',' H|Hi|il|ll|l','Hill','HL','ill','Hill','Hill'),
 (167644,'hill diarrhea',' h|hi|il|ll|l | d|di|ia|ar|rr|rh|he|ea|a','hill','HLTRH','ill','rrhe','hill diarr'),
 (167645,'hillbillies',' h|hi|il|ll|lb|bi|il|ll|li|ie|es|s','hill','HLBLS','illb','llie','hillbillie'),
 (167646,'hillbilly',' h|hi|il|ll|lb|bi|il|ll|ly|y','hill','HLBL','illb','bill','hillbilly');
INSERT INTO `m_spelling_dictionary` VALUES  (167647,'Hiller',' H|Hi|il|ll|le|er|r','Hill','HLR','ille','ille','Hiller'),
 (167648,'Hillers',' H|Hi|il|ll|le|er|rs|s','Hill','HLRS','ille','ller','Hillers'),
 (167649,'Hilliella',' H|Hi|il|ll|li|ie|el|ll|la|a','Hill','HLL','illi','iell','Hilliella'),
 (167650,'Hilliella alatipes',' H|Hi|il|ll|li|ie|el|ll|la|a | a|al|la|at|ti|ip|pe|es|s','Hill','HLLLTPS','illi','tipe','Hilliella'),
 (167651,'Hilliella changhuaensis',' H|Hi|il|ll|li|ie|el|ll|la|a | c|ch|ha|an|ng|gh|hu|ua|ae|en|ns|si|is|s','Hill','HLLXNNSS','illi','ensi','Hilliella'),
 (167652,'Hilliella fumarioides',' H|Hi|il|ll|li|ie|el|ll|la|a | f|fu|um|ma|ar|ri|io|oi|id|de|es|s','Hill','HLLFMRTS','illi','oide','Hilliella'),
 (167653,'Hilliella guangdongensis',' H|Hi|il|ll|li|ie|el|ll|la|a | g|gu|ua|an|ng|gd|do|on|ng|ge|en|ns|si|is|s','Hill','HLLKNKTNJNSS','illi','ensi','Hilliella'),
 (167654,'Hilliella hunanensis',' H|Hi|il|ll|li|ie|el|ll|la|a | h|hu|un|na|an|ne|en|ns|si|is|s','Hill','HLLHNNNSS','illi','ensi','Hilliella'),
 (167655,'Hilliella lichuanensis',' H|Hi|il|ll|li|ie|el|ll|la|a | l|li|ic|ch|hu|ua|an|ne|en|ns|si|is|s','Hill','HLLLXNNSS','illi','ensi','Hilliella');
INSERT INTO `m_spelling_dictionary` VALUES  (167656,'Hilliella paradoxa',' H|Hi|il|ll|li|ie|el|ll|la|a | p|pa|ar|ra|ad|do|ox|xa|a','Hill','HLLPRTKS','illi','adox','Hilliella'),
 (167657,'Hilliella rupicola',' H|Hi|il|ll|li|ie|el|ll|la|a | r|ru|up|pi|ic|co|ol|la|a','Hill','HLLRPKL','illi','icol','Hilliella'),
 (167658,'Hilliella shuangpaiensis',' H|Hi|il|ll|li|ie|el|ll|la|a | s|sh|hu|ua|an|ng|gp|pa|ai|ie|en|ns|si|is|s','Hill','HLLXNKPNSS','illi','ensi','Hilliella'),
 (167659,'Hilliella sinuata',' H|Hi|il|ll|li|ie|el|ll|la|a | s|si|in|nu|ua|at|ta|a','Hill','HLLSNT','illi','nuat','Hilliella'),
 (167660,'Hilliella warburgii',' H|Hi|il|ll|li|ie|el|ll|la|a | w|wa|ar|rb|bu|ur|rg|gi|ii|i','Hill','HLLWRBRJ','illi','urgi','Hilliella'),
 (167661,'Hilliella yixianensis',' H|Hi|il|ll|li|ie|el|ll|la|a | y|yi|ix|xi|ia|an|ne|en|ns|si|is|s','Hill','HLLYKSNNSS','illi','ensi','Hilliella'),
 (167662,'hillier',' h|hi|il|ll|li|ie|er|r','hill','HLR','illi','llie','hillier'),
 (167663,'hilliest',' h|hi|il|ll|li|ie|es|st|t','hill','HLST','illi','lies','hilliest'),
 (167664,'hilliness',' h|hi|il|ll|li|in|ne|es|ss|s','hill','HLNS','illi','ines','hilliness');
INSERT INTO `m_spelling_dictionary` VALUES  (167665,'hillock',' h|hi|il|ll|lo|oc|ck|k','hill','HLK','illo','lloc','hillock'),
 (167666,'hillocks',' h|hi|il|ll|lo|oc|ck|ks|s','hill','HLKS','illo','lock','hillocks'),
 (167667,'Hills',' H|Hi|il|ll|ls|s','Hill','HLS','ills','Hill','Hills'),
 (167668,'hillside',' h|hi|il|ll|ls|si|id|de|e','hill','HLST','ills','lsid','hillside'),
 (167669,'hillsides',' h|hi|il|ll|ls|si|id|de|es|s','hill','HLSTS','ills','side','hillsides'),
 (167670,'hilltop',' h|hi|il|ll|lt|to|op|p','hill','HLTP','illt','llto','hilltop'),
 (167671,'hilltops',' h|hi|il|ll|lt|to|op|ps|s','hill','HLTPS','illt','ltop','hilltops'),
 (167672,'hilly',' h|hi|il|ll|ly|y','hill','HL','illy','hill','hilly'),
 (167673,'hilsa',' h|hi|il|ls|sa|a','hils','HLS','ilsa','hils','hilsa'),
 (167674,'Hilsa ilisha',' H|Hi|il|ls|sa|a | i|il|li|is|sh|ha|a','Hils','HLSLX','ilsa','lish','Hilsa ilis'),
 (167675,'Hilton\'s sac','','','',NULL,NULL,''),
 (167676,'Hilton\'s sacs','','','',NULL,NULL,''),
 (167677,'hilum',' h|hi|il|lu|um|m','hilu','HLM','ilum','hilu','hilum'),
 (167678,'hilum nuclei dentati',' h|hi|il|lu|um|m | n|nu|uc|cl|le|ei|i | d|de|en|nt|ta|at|ti|i','hilu','HLMNKLTNTT','ilum','ntat','hilum nucl');
INSERT INTO `m_spelling_dictionary` VALUES  (167679,'hilum nuclei olivaris caudalis',' h|hi|il|lu|um|m | n|nu|uc|cl|le|ei|i | o|ol|li|iv|va|ar|ri|is|s | c|ca|au|ud|da|al|li|is|s','hilu','HLMNKLLFRSKTLS','ilum','dali','hilum nucl'),
 (167680,'hilum nuclei olivaris inferioris',' h|hi|il|lu|um|m | n|nu|uc|cl|le|ei|i | o|ol|li|iv|va|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|ri|is|s','hilu','HLMNKLLFRSNFRRS','ilum','iori','hilum nucl'),
 (167681,'hilum splenicum',' h|hi|il|lu|um|m | s|sp|pl|le|en|ni|ic|cu|um|m','hilu','HLMSPLNKM','ilum','nicu','hilum sple'),
 (167682,'hilus',' h|hi|il|lu|us|s','hilu','HLS','ilus','hilu','hilus'),
 (167683,'hilus fasciae dentatae',' h|hi|il|lu|us|s | f|fa|as|sc|ci|ia|ae|e | d|de|en|nt|ta|at|ta|ae|e','hilu','HLSFSXTNTT','ilus','tata','hilus fasc'),
 (167684,'hilus of olivary nucleus',' h|hi|il|lu|us|s | o|of|f | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|s','hilu','HLSFLFRNKLS','ilus','cleu','hilus of o'),
 (167685,'hilus pulmonis',' h|hi|il|lu|us|s | p|pu|ul|lm|mo|on|ni|is|s','hilu','HLSPLMNS','ilus','moni','hilus pulm'),
 (167686,'hilus tuberculoses',' h|hi|il|lu|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','hilu','HLSTBRKLSS','ilus','lose','hilus tube');
INSERT INTO `m_spelling_dictionary` VALUES  (167687,'hilus tuberculosis',' h|hi|il|lu|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','hilu','HLSTBRKLSS','ilus','losi','hilus tube'),
 (167688,'him',' h|hi|im|m','him','HM','im','him','him'),
 (167689,'Himacerus apterus',' H|Hi|im|ma|ac|ce|er|ru|us|s | a|ap|pt|te|er|ru|us|s','Hima','HMSRSPTRS','imac','teru','Himacerus'),
 (167690,'Himacerus mirmicoides',' H|Hi|im|ma|ac|ce|er|ru|us|s | m|mi|ir|rm|mi|ic|co|oi|id|de|es|s','Hima','HMSRSMRMKTS','imac','oide','Himacerus'),
 (167691,'Himalaya',' H|Hi|im|ma|al|la|ay|ya|a','Hima','HMLY','imal','alay','Himalaya'),
 (167692,'Himalayan',' H|Hi|im|ma|al|la|ay|ya|an|n','Hima','HMLYN','imal','laya','Himalayan'),
 (167693,'Himalayan accentor',' H|Hi|im|ma|al|la|ay|ya|an|n | a|ac|cc|ce|en|nt|to|or|r','Hima','HMLYNKSNTR','imal','ento','Himalayan'),
 (167694,'Himalayan accentors',' H|Hi|im|ma|al|la|ay|ya|an|n | a|ac|cc|ce|en|nt|to|or|rs|s','Hima','HMLYNKSNTRS','imal','ntor','Himalayan'),
 (167695,'Himalayan lilac',' H|Hi|im|ma|al|la|ay|ya|an|n | l|li|il|la|ac|c','Hima','HMLYNLLK','imal','lila','Himalayan'),
 (167696,'Himalayan lilacs',' H|Hi|im|ma|al|la|ay|ya|an|n | l|li|il|la|ac|cs|s','Hima','HMLYNLLKS','imal','ilac','Himalayan');
INSERT INTO `m_spelling_dictionary` VALUES  (167697,'Himalayan shrew',' H|Hi|im|ma|al|la|ay|ya|an|n | s|sh|hr|re|ew|w','Hima','HMLYNXR','imal','shre','Himalayan'),
 (167698,'Himalayan shrews',' H|Hi|im|ma|al|la|ay|ya|an|n | s|sh|hr|re|ew|ws|s','Hima','HMLYNXRS','imal','hrew','Himalayan'),
 (167699,'Himalayan swiftlet',' H|Hi|im|ma|al|la|ay|ya|an|n | s|sw|wi|if|ft|tl|le|et|t','Hima','HMLYNSWFTLT','imal','ftle','Himalayan'),
 (167700,'Himalayan swiftlets',' H|Hi|im|ma|al|la|ay|ya|an|n | s|sw|wi|if|ft|tl|le|et|ts|s','Hima','HMLYNSWFTLTS','imal','tlet','Himalayan'),
 (167701,'Himalayan viper',' H|Hi|im|ma|al|la|ay|ya|an|n | v|vi|ip|pe|er|r','Hima','HMLYNFPR','imal','vipe','Himalayan'),
 (167702,'Himalayan vipers',' H|Hi|im|ma|al|la|ay|ya|an|n | v|vi|ip|pe|er|rs|s','Hima','HMLYNFPRS','imal','iper','Himalayan'),
 (167703,'Himalayas',' H|Hi|im|ma|al|la|ay|ya|as|s','Hima','HMLYS','imal','laya','Himalayas'),
 (167704,'Himanthalia elongata',' H|Hi|im|ma|an|nt|th|ha|al|li|ia|a | e|el|lo|on|ng|ga|at|ta|a','Hima','HMN0LLNKT','iman','ngat','Himanthali'),
 (167705,'Himantoglossum',' H|Hi|im|ma|an|nt|to|og|gl|lo|os|ss|su|um|m','Hima','HMNTKLSM','iman','ossu','Himantoglo');
INSERT INTO `m_spelling_dictionary` VALUES  (167706,'Himantoglossum hircinum',' H|Hi|im|ma|an|nt|to|og|gl|lo|os|ss|su|um|m | h|hi|ir|rc|ci|in|nu|um|m','Hima','HMNTKLSMHRSNM','iman','cinu','Himantoglo'),
 (167707,'Himantolophidae',' H|Hi|im|ma|an|nt|to|ol|lo|op|ph|hi|id|da|ae|e','Hima','HMNTLFT','iman','hida','Himantolop'),
 (167708,'Himantopus',' H|Hi|im|ma|an|nt|to|op|pu|us|s','Hima','HMNTPS','iman','topu','Himantopus'),
 (167709,'Himantopus himantopus',' H|Hi|im|ma|an|nt|to|op|pu|us|s | h|hi|im|ma|an|nt|to|op|pu|us|s','Hima','HMNTPSHMNTPS','iman','topu','Himantopus'),
 (167710,'Himantopus mexicanus',' H|Hi|im|ma|an|nt|to|op|pu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Hima','HMNTPSMKSKNS','iman','canu','Himantopus'),
 (167711,'Himantura',' H|Hi|im|ma|an|nt|tu|ur|ra|a','Hima','HMNTR','iman','ntur','Himantura'),
 (167712,'Himantura fai',' H|Hi|im|ma|an|nt|tu|ur|ra|a | f|fa|ai|i','Hima','HMNTRF','iman','a fa','Himantura'),
 (167713,'Himantura gerrardi',' H|Hi|im|ma|an|nt|tu|ur|ra|a | g|ge|er|rr|ra|ar|rd|di|i','Hima','HMNTRJRRT','iman','rard','Himantura'),
 (167714,'Himantura gerrardii',' H|Hi|im|ma|an|nt|tu|ur|ra|a | g|ge|er|rr|ra|ar|rd|di|ii|i','Hima','HMNTRJRRT','iman','ardi','Himantura');
INSERT INTO `m_spelling_dictionary` VALUES  (167715,'Himantura pacifica',' H|Hi|im|ma|an|nt|tu|ur|ra|a | p|pa|ac|ci|if|fi|ic|ca|a','Hima','HMNTRPSFK','iman','ific','Himantura'),
 (167716,'Himantura schmardae',' H|Hi|im|ma|an|nt|tu|ur|ra|a | s|sc|ch|hm|ma|ar|rd|da|ae|e','Hima','HMNTRSXMRT','iman','arda','Himantura'),
 (167717,'Himantura signifer',' H|Hi|im|ma|an|nt|tu|ur|ra|a | s|si|ig|gn|ni|if|fe|er|r','Hima','HMNTRSKNFR','iman','nife','Himantura'),
 (167718,'Himantura uarnak',' H|Hi|im|ma|an|nt|tu|ur|ra|a | u|ua|ar|rn|na|ak|k','Hima','HMNTRRNK','iman','arna','Himantura'),
 (167719,'himastatin',' h|hi|im|ma|as|st|ta|at|ti|in|n','hima','HMSTTN','imas','tati','himastatin'),
 (167720,'Himasthla',' H|Hi|im|ma|as|st|th|hl|la|a','Hima','HMS0L','imas','sthl','Himasthla'),
 (167721,'Himasthla alincia',' H|Hi|im|ma|as|st|th|hl|la|a | a|al|li|in|nc|ci|ia|a','Hima','HMS0LLNX','imas','inci','Himasthla'),
 (167722,'Himasthla elongata',' H|Hi|im|ma|as|st|th|hl|la|a | e|el|lo|on|ng|ga|at|ta|a','Hima','HMS0LLNKT','imas','ngat','Himasthla'),
 (167723,'Himasthla leptosoma',' H|Hi|im|ma|as|st|th|hl|la|a | l|le|ep|pt|to|os|so|om|ma|a','Hima','HMS0LLPTSM','imas','osom','Himasthla');
INSERT INTO `m_spelling_dictionary` VALUES  (167724,'Himasthla limnodromi',' H|Hi|im|ma|as|st|th|hl|la|a | l|li|im|mn|no|od|dr|ro|om|mi|i','Hima','HMS0LLMNTRM','imas','drom','Himasthla'),
 (167725,'Himasthla muehlensi',' H|Hi|im|ma|as|st|th|hl|la|a | m|mu|ue|eh|hl|le|en|ns|si|i','Hima','HMS0LMLNS','imas','lens','Himasthla'),
 (167726,'Himasthla quissetensis',' H|Hi|im|ma|as|st|th|hl|la|a | q|qu|ui|is|ss|se|et|te|en|ns|si|is|s','Hima','HMS0LKSTNSS','imas','ensi','Himasthla'),
 (167727,'Himatanthus',' H|Hi|im|ma|at|ta|an|nt|th|hu|us|s','Hima','HMTN0S','imat','nthu','Himatanthu'),
 (167728,'Himatanthus fallax',' H|Hi|im|ma|at|ta|an|nt|th|hu|us|s | f|fa|al|ll|la|ax|x','Hima','HMTN0SFLKS','imat','alla','Himatanthu'),
 (167729,'Himatanthus sucuuba',' H|Hi|im|ma|at|ta|an|nt|th|hu|us|s | s|su|uc|cu|uu|ub|ba|a','Hima','HMTN0SSKB','imat','cuub','Himatanthu'),
 (167730,'himatia',' h|hi|im|ma|at|ti|ia|a','hima','HMX','imat','mati','himatia'),
 (167731,'himation',' h|hi|im|ma|at|ti|io|on|n','hima','HMXN','imat','atio','himation'),
 (167732,'himbacine',' h|hi|im|mb|ba|ac|ci|in|ne|e','himb','HMSN','imba','acin','himbacine');
INSERT INTO `m_spelling_dictionary` VALUES  (167733,'himega',' h|hi|im|me|eg|ga|a','hime','HMK','imeg','imeg','himega'),
 (167734,'Himnatione sanguinea',' H|Hi|im|mn|na|at|ti|io|on|ne|e | s|sa|an|ng|gu|ui|in|ne|ea|a','Himn','HMNXNSNKN','imna','uine','Himnatione'),
 (167735,'himself',' h|hi|im|ms|se|el|lf|f','hims','HMSLF','imse','msel','himself'),
 (167736,'HiN',' H|Hi|iN|N','HiN','HN','iN','HiN','HiN'),
 (167737,'HINANO',' H|HI|IN|NA|AN|NO|O','HINA','HNN','INAN','INAN','HINANO'),
 (167738,'HincII',' H|Hi|in|nc|cI|II|I','Hinc','HNS','incI','incI','HincII'),
 (167739,'hind',' h|hi|in|nd|d','hind','HNT','ind','hind','hind'),
 (167740,'hind brain',' h|hi|in|nd|d | b|br|ra|ai|in|n','hind','HNTBRN','ind','brai','hind brain'),
 (167741,'hind brains',' h|hi|in|nd|d | b|br|ra|ai|in|ns|s','hind','HNTBRNS','ind','rain','hind brain'),
 (167742,'hind gut',' h|hi|in|nd|d | g|gu|ut|t','hind','HNTKT','ind','d gu','hind gut'),
 (167743,'hind guts',' h|hi|in|nd|d | g|gu|ut|ts|s','hind','HNTKTS','ind',' gut','hind guts'),
 (167744,'hind leg',' h|hi|in|nd|d | l|le|eg|g','hind','HNTLK','ind','d le','hind leg');
INSERT INTO `m_spelling_dictionary` VALUES  (167745,'hind legs',' h|hi|in|nd|d | l|le|eg|gs|s','hind','HNTLKS','ind',' leg','hind legs'),
 (167746,'hind limb',' h|hi|in|nd|d | l|li|im|mb|b','hind','HNTLM','ind',' lim','hind limb'),
 (167747,'hind limbs',' h|hi|in|nd|d | l|li|im|mb|bs|s','hind','HNTLMS','ind','limb','hind limbs'),
 (167748,'hind paw',' h|hi|in|nd|d | p|pa|aw|w','hind','HNTP','ind','d pa','hind paw'),
 (167749,'hind paws',' h|hi|in|nd|d | p|pa|aw|ws|s','hind','HNTPS','ind',' paw','hind paws'),
 (167750,'hind-brain',' h|hi|in|nd|d-|-b|br|ra|ai|in|n','hind','HNTBRN','ind-','brai','hind-brain'),
 (167751,'hind-brains',' h|hi|in|nd|d-|-b|br|ra|ai|in|ns|s','hind','HNTBRNS','ind-','rain','hind-brain'),
 (167752,'hind-gut',' h|hi|in|nd|d-|-g|gu|ut|t','hind','HNTKT','ind-','d-gu','hind-gut'),
 (167753,'hind-guts',' h|hi|in|nd|d-|-g|gu|ut|ts|s','hind','HNTKTS','ind-','-gut','hind-guts'),
 (167754,'hind-leg',' h|hi|in|nd|d-|-l|le|eg|g','hind','HNTLK','ind-','d-le','hind-leg'),
 (167755,'hind-legs',' h|hi|in|nd|d-|-l|le|eg|gs|s','hind','HNTLKS','ind-','-leg','hind-legs'),
 (167756,'hind-limb',' h|hi|in|nd|d-|-l|li|im|mb|b','hind','HNTLM','ind-','-lim','hind-limb');
INSERT INTO `m_spelling_dictionary` VALUES  (167757,'hind-limbs',' h|hi|in|nd|d-|-l|li|im|mb|bs|s','hind','HNTLMS','ind-','limb','hind-limbs'),
 (167758,'hind-paw',' h|hi|in|nd|d-|-p|pa|aw|w','hind','HNTP','ind-','d-pa','hind-paw'),
 (167759,'hind-paws',' h|hi|in|nd|d-|-p|pa|aw|ws|s','hind','HNTPS','ind-','-paw','hind-paws'),
 (167760,'hindbrain',' h|hi|in|nd|db|br|ra|ai|in|n','hind','HNTBRN','indb','brai','hindbrain'),
 (167761,'hindbrains',' h|hi|in|nd|db|br|ra|ai|in|ns|s','hind','HNTBRNS','indb','rain','hindbrains'),
 (167762,'hinder',' h|hi|in|nd|de|er|r','hind','HNTR','inde','inde','hinder'),
 (167763,'hinderance',' h|hi|in|nd|de|er|ra|an|nc|ce|e','hind','HNTRNS','inde','ranc','hinderance'),
 (167764,'hinderances',' h|hi|in|nd|de|er|ra|an|nc|ce|es|s','hind','HNTRNSS','inde','ance','hinderance'),
 (167765,'hindered',' h|hi|in|nd|de|er|re|ed|d','hind','HNTRT','inde','dere','hindered'),
 (167766,'Hinderer',' H|Hi|in|nd|de|er|re|er|r','Hind','HNTRR','inde','dere','Hinderer'),
 (167767,'Hinderers',' H|Hi|in|nd|de|er|re|er|rs|s','Hind','HNTRRS','inde','erer','Hinderers'),
 (167768,'hindering',' h|hi|in|nd|de|er|ri|in|ng|g','hind','HNTRNK','inde','erin','hindering');
INSERT INTO `m_spelling_dictionary` VALUES  (167769,'hinders',' h|hi|in|nd|de|er|rs|s','hind','HNTRS','inde','nder','hinders'),
 (167770,'hindfoot',' h|hi|in|nd|df|fo|oo|ot|t','hind','HNTFT','indf','dfoo','hindfoot'),
 (167771,'hindgut',' h|hi|in|nd|dg|gu|ut|t','hind','HNTKT','indg','ndgu','hindgut'),
 (167772,'hindguts',' h|hi|in|nd|dg|gu|ut|ts|s','hind','HNTKTS','indg','dgut','hindguts'),
 (167773,'Hindi',' H|Hi|in|nd|di|i','Hind','HNT','indi','Hind','Hindi'),
 (167774,'HindIII',' H|Hi|in|nd|dI|II|II|I','Hind','HNT','indI','ndII','HindIII'),
 (167775,'hindleg',' h|hi|in|nd|dl|le|eg|g','hind','HNTLK','indl','ndle','hindleg'),
 (167776,'hindlegs',' h|hi|in|nd|dl|le|eg|gs|s','hind','HNTLKS','indl','dleg','hindlegs'),
 (167777,'hindlimb',' h|hi|in|nd|dl|li|im|mb|b','hind','HNTLM','indl','dlim','hindlimb'),
 (167778,'hindlimbs',' h|hi|in|nd|dl|li|im|mb|bs|s','hind','HNTLMS','indl','limb','hindlimbs'),
 (167779,'hindpaw',' h|hi|in|nd|dp|pa|aw|w','hind','HNTP','indp','ndpa','hindpaw'),
 (167780,'hindpaws',' h|hi|in|nd|dp|pa|aw|ws|s','hind','HNTPS','indp','dpaw','hindpaws'),
 (167781,'hindquarter',' h|hi|in|nd|dq|qu|ua|ar|rt|te|er|r','hind','HNTKRTR','indq','arte','hindquarte');
INSERT INTO `m_spelling_dictionary` VALUES  (167782,'hindquarter amputation',' h|hi|in|nd|dq|qu|ua|ar|rt|te|er|r | a|am|mp|pu|ut|ta|at|ti|io|on|n','hind','HNTKRTRMPTXN','indq','atio','hindquarte'),
 (167783,'hindquarter amputations',' h|hi|in|nd|dq|qu|ua|ar|rt|te|er|r | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','hind','HNTKRTRMPTXNS','indq','tion','hindquarte'),
 (167784,'hindquarters',' h|hi|in|nd|dq|qu|ua|ar|rt|te|er|rs|s','hind','HNTKRTRS','indq','rter','hindquarte'),
 (167785,'hindrance',' h|hi|in|nd|dr|ra|an|nc|ce|e','hind','HNTRNS','indr','ranc','hindrance'),
 (167786,'hindrances',' h|hi|in|nd|dr|ra|an|nc|ce|es|s','hind','HNTRNSS','indr','ance','hindrances'),
 (167787,'hinds',' h|hi|in|nd|ds|s','hind','HNTS','inds','hind','hinds'),
 (167788,'hindsight',' h|hi|in|nd|ds|si|ig|gh|ht|t','hind','HNTST','inds','sigh','hindsight'),
 (167789,'Hindu',' H|Hi|in|nd|du|u','Hind','HNT','indu','Hind','Hindu'),
 (167790,'Hinduism',' H|Hi|in|nd|du|ui|is|sm|m','Hind','HNTSM','indu','duis','Hinduism'),
 (167791,'Hindus',' H|Hi|in|nd|du|us|s','Hind','HNTS','indu','indu','Hindus'),
 (167792,'Hindustani',' H|Hi|in|nd|du|us|st|ta|an|ni|i','Hind','HNTSTN','indu','stan','Hindustani');
INSERT INTO `m_spelling_dictionary` VALUES  (167793,'Hines',' H|Hi|in|ne|es|s','Hine','HNS','ines','Hine','Hines'),
 (167794,'Hines and Brown test',' H|Hi|in|ne|es|s | a|an|nd|d | B|Br|ro|ow|wn|n | t|te|es|st|t','Hine','HNSNTBRNTST','ines',' tes','Hines and'),
 (167795,'Hines and Brown tests',' H|Hi|in|ne|es|s | a|an|nd|d | B|Br|ro|ow|wn|n | t|te|es|st|ts|s','Hine','HNSNTBRNTSTS','ines','test','Hines and'),
 (167796,'Hines-Bannick syndrome',' H|Hi|in|ne|es|s-|-B|Ba|an|nn|ni|ic|ck|k | s|sy|yn|nd|dr|ro|om|me|e','Hine','HNSBNKSNTRM','ines','drom','Hines-Bann'),
 (167797,'Hines-Bannick syndromes',' H|Hi|in|ne|es|s-|-B|Ba|an|nn|ni|ic|ck|k | s|sy|yn|nd|dr|ro|om|me|es|s','Hine','HNSBNKSNTRMS','ines','rome','Hines-Bann'),
 (167798,'Hineses',' H|Hi|in|ne|es|se|es|s','Hine','HNSS','ines','nese','Hineses'),
 (167799,'hinge',' h|hi|in|ng|ge|e','hing','HNJ','inge','hing','hinge'),
 (167800,'hinge joint',' h|hi|in|ng|ge|e | j|jo|oi|in|nt|t','hing','HNJJNT','inge','join','hinge join'),
 (167801,'hinge joints',' h|hi|in|ng|ge|e | j|jo|oi|in|nt|ts|s','hing','HNJJNTS','inge','oint','hinge join'),
 (167802,'hinged',' h|hi|in|ng|ge|ed|d','hing','HNJT','inge','inge','hinged');
INSERT INTO `m_spelling_dictionary` VALUES  (167803,'hingeless',' h|hi|in|ng|ge|el|le|es|ss|s','hing','HNJLS','inge','eles','hingeless'),
 (167804,'hinges',' h|hi|in|ng|ge|es|s','hing','HNJS','inge','inge','hinges'),
 (167805,'hinging',' h|hi|in|ng|gi|in|ng|g','hing','HNJNK','ingi','ngin','hinging'),
 (167806,'Hinia',' H|Hi|in|ni|ia|a','Hini','HN','inia','Hini','Hinia'),
 (167807,'Hinia reticulata',' H|Hi|in|ni|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Hini','HNRTKLT','inia','ulat','Hinia reti'),
 (167808,'hinnies',' h|hi|in|nn|ni|ie|es|s','hinn','HNS','inni','nnie','hinnies'),
 (167809,'Hinnites',' H|Hi|in|nn|ni|it|te|es|s','Hinn','HNTS','inni','nite','Hinnites'),
 (167810,'Hinnites giganteus',' H|Hi|in|nn|ni|it|te|es|s | g|gi|ig|ga|an|nt|te|eu|us|s','Hinn','HNTSJKNTS','inni','nteu','Hinnites g'),
 (167811,'Hinnites multirugosus',' H|Hi|in|nn|ni|it|te|es|s | m|mu|ul|lt|ti|ir|ru|ug|go|os|su|us|s','Hinn','HNTSMLTRKSS','inni','gosu','Hinnites m'),
 (167812,'hinny',' h|hi|in|nn|ny|y','hinn','HN','inny','hinn','hinny'),
 (167813,'hinokitiol',' h|hi|in|no|ok|ki|it|ti|io|ol|l','hino','HNKXL','inok','itio','hinokitiol');
INSERT INTO `m_spelling_dictionary` VALUES  (167814,'hinosan',' h|hi|in|no|os|sa|an|n','hino','HNSN','inos','nosa','hinosan'),
 (167815,'hint',' h|hi|in|nt|t','hint','HNT','int','hint','hint'),
 (167816,'hinted',' h|hi|in|nt|te|ed|d','hint','HNTT','inte','inte','hinted'),
 (167817,'hinterland',' h|hi|in|nt|te|er|rl|la|an|nd|d','hint','HNTRLNT','inte','rlan','hinterland'),
 (167818,'hinterlands',' h|hi|in|nt|te|er|rl|la|an|nd|ds|s','hint','HNTRLNTS','inte','land','hinterland'),
 (167819,'hinting',' h|hi|in|nt|ti|in|ng|g','hint','HNTNK','inti','ntin','hinting'),
 (167820,'Hinton',' H|Hi|in|nt|to|on|n','Hint','HNTN','into','into','Hinton'),
 (167821,'Hinton test',' H|Hi|in|nt|to|on|n | t|te|es|st|t','Hint','HNTNTST','into',' tes','Hinton tes'),
 (167822,'Hinton tests',' H|Hi|in|nt|to|on|n | t|te|es|st|ts|s','Hint','HNTNTSTS','into','test','Hinton tes'),
 (167823,'Hintons',' H|Hi|in|nt|to|on|ns|s','Hint','HNTNS','into','nton','Hintons'),
 (167824,'hints',' h|hi|in|nt|ts|s','hint','HNTS','ints','hint','hints'),
 (167825,'Hiodon',' H|Hi|io|od|do|on|n','Hiod','HTN','iodo','iodo','Hiodon');
INSERT INTO `m_spelling_dictionary` VALUES  (167826,'Hiodon alosoides',' H|Hi|io|od|do|on|n | a|al|lo|os|so|oi|id|de|es|s','Hiod','HTNLSTS','iodo','oide','Hiodon alo'),
 (167827,'Hiodon tergisus',' H|Hi|io|od|do|on|n | t|te|er|rg|gi|is|su|us|s','Hiod','HTNTRJSS','iodo','gisu','Hiodon ter'),
 (167828,'Hiodontidae',' H|Hi|io|od|do|on|nt|ti|id|da|ae|e','Hiod','HTNTT','iodo','tida','Hiodontida'),
 (167829,'HIOMT',' H|HI|IO|OM|MT|T','HIOM','HMT','IOMT','HIOM','HIOMT'),
 (167830,'hip',' h|hi|ip|p','hip','HP','ip','hip','hip'),
 (167831,'hip axis length',' h|hi|ip|p | a|ax|xi|is|s | l|le|en|ng|gt|th|h','hip','HPKSSLNK0','ip a','engt','hip axis l'),
 (167832,'hip axis lengths',' h|hi|ip|p | a|ax|xi|is|s | l|le|en|ng|gt|th|hs|s','hip','HPKSSLNK0S','ip a','ngth','hip axis l'),
 (167833,'hip bone',' h|hi|ip|p | b|bo|on|ne|e','hip','HPBN','ip b',' bon','hip bone'),
 (167834,'hip bones',' h|hi|ip|p | b|bo|on|ne|es|s','hip','HPBNS','ip b','bone','hip bones'),
 (167835,'hip joint',' h|hi|ip|p | j|jo|oi|in|nt|t','hip','HPJNT','ip j','join','hip joint'),
 (167836,'hip joints',' h|hi|ip|p | j|jo|oi|in|nt|ts|s','hip','HPJNTS','ip j','oint','hip joints');
INSERT INTO `m_spelling_dictionary` VALUES  (167837,'hip replacement arthroplasties',' h|hi|ip|p | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','hip','HPRPLSMNTR0RPLSTS','ip r','stie','hip replac'),
 (167838,'hip replacement arthroplasty',' h|hi|ip|p | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','hip','HPRPLSMNTR0RPLST','ip r','last','hip replac'),
 (167839,'hip-joint',' h|hi|ip|p-|-j|jo|oi|in|nt|t','hip-','HPJNT','ip-j','join','hip-joint'),
 (167840,'hip-joint disease',' h|hi|ip|p-|-j|jo|oi|in|nt|t | d|di|is|se|ea|as|se|e','hip-','HPJNTTSS','ip-j','seas','hip-joint'),
 (167841,'hip-joint diseases',' h|hi|ip|p-|-j|jo|oi|in|nt|t | d|di|is|se|ea|as|se|es|s','hip-','HPJNTTSSS','ip-j','ease','hip-joint'),
 (167842,'hip-joints',' h|hi|ip|p-|-j|jo|oi|in|nt|ts|s','hip-','HPJNTS','ip-j','oint','hip-joints'),
 (167843,'hip-knee-ankle-foot orthoses',' h|hi|ip|p-|-k|kn|ne|ee|e-|-a|an|nk|kl|le|e-|-f|fo|oo|ot|t | o|or|rt|th|ho|os|se|es|s','hip-','HPKNNKLFTR0SS','ip-k','hose','hip-knee-a'),
 (167844,'hip-knee-ankle-foot orthosis',' h|hi|ip|p-|-k|kn|ne|ee|e-|-a|an|nk|kl|le|e-|-f|fo|oo|ot|t | o|or|rt|th|ho|os|si|is|s','hip-','HPKNNKLFTR0SS','ip-k','hosi','hip-knee-a');
INSERT INTO `m_spelling_dictionary` VALUES  (167845,'HIPAA',' H|HI|IP|PA|AA|A','HIPA','HP','IPAA','HIPA','HIPAA'),
 (167846,'HIPAA\'s','','','',NULL,NULL,''),
 (167847,'HIPAAs',' H|HI|IP|PA|AA|As|s','HIPA','HPS','IPAA','IPAA','HIPAAs'),
 (167848,'hipane',' h|hi|ip|pa|an|ne|e','hipa','HPN','ipan','ipan','hipane'),
 (167849,'hipbone',' h|hi|ip|pb|bo|on|ne|e','hipb','HPBN','ipbo','pbon','hipbone'),
 (167850,'hipbones',' h|hi|ip|pb|bo|on|ne|es|s','hipb','HPBNS','ipbo','bone','hipbones'),
 (167851,'HiPIP',' H|Hi|iP|PI|IP|P','HiPI','HPP','iPIP','HiPI','HiPIP'),
 (167852,'HiPIP\'s','','','',NULL,NULL,''),
 (167853,'HiPIPs',' H|Hi|iP|PI|IP|Ps|s','HiPI','HPPS','iPIP','iPIP','HiPIPs'),
 (167854,'HIPP',' H|HI|IP|PP|P','HIPP','HP','IPP','HIPP','HIPP'),
 (167855,'HIPP cell',' H|HI|IP|PP|P | c|ce|el|ll|l','HIPP','HPSL','IPP',' cel','HIPP cell'),
 (167856,'HIPP cells',' H|HI|IP|PP|P | c|ce|el|ll|ls|s','HIPP','HPSLS','IPP','cell','HIPP cells'),
 (167857,'HIPP\'s','','','',NULL,NULL,''),
 (167858,'Hippa',' H|Hi|ip|pp|pa|a','Hipp','HP','ippa','Hipp','Hippa'),
 (167859,'Hippa asiatica',' H|Hi|ip|pp|pa|a | a|as|si|ia|at|ti|ic|ca|a','Hipp','HPXTK','ippa','atic','Hippa asia');
INSERT INTO `m_spelling_dictionary` VALUES  (167860,'Hippa cubensis',' H|Hi|ip|pp|pa|a | c|cu|ub|be|en|ns|si|is|s','Hipp','HPKBNSS','ippa','ensi','Hippa cube'),
 (167861,'Hippea',' H|Hi|ip|pp|pe|ea|a','Hipp','HP','ippe','ippe','Hippea'),
 (167862,'Hippea maritima',' H|Hi|ip|pp|pe|ea|a | m|ma|ar|ri|it|ti|im|ma|a','Hipp','HPMRTM','ippe','itim','Hippea mar'),
 (167863,'hippeastrine',' h|hi|ip|pp|pe|ea|as|st|tr|ri|in|ne|e','hipp','HPSTRN','ippe','trin','hippeastri'),
 (167864,'Hippeastrum',' H|Hi|ip|pp|pe|ea|as|st|tr|ru|um|m','Hipp','HPSTRM','ippe','stru','Hippeastru'),
 (167865,'hipped',' h|hi|ip|pp|pe|ed|d','hipp','HPT','ippe','ippe','hipped'),
 (167866,'Hippel Lindau disease',' H|Hi|ip|pp|pe|el|l | L|Li|in|nd|da|au|u | d|di|is|se|ea|as|se|e','Hipp','HPLLNTTSS','ippe','seas','Hippel Lin'),
 (167867,'Hippel Lindau diseases',' H|Hi|ip|pp|pe|el|l | L|Li|in|nd|da|au|u | d|di|is|se|ea|as|se|es|s','Hipp','HPLLNTTSSS','ippe','ease','Hippel Lin'),
 (167868,'Hippel Lindau syndrome',' H|Hi|ip|pp|pe|el|l | L|Li|in|nd|da|au|u | s|sy|yn|nd|dr|ro|om|me|e','Hipp','HPLLNTSNTRM','ippe','drom','Hippel Lin'),
 (167869,'Hippel\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (167870,'Hippel\'s diseases','','','',NULL,NULL,''),
 (167871,'Hippel-Lindau disease',' H|Hi|ip|pp|pe|el|l-|-L|Li|in|nd|da|au|u | d|di|is|se|ea|as|se|e','Hipp','HPLLNTTSS','ippe','seas','Hippel-Lin'),
 (167872,'Hippel-Lindau diseases',' H|Hi|ip|pp|pe|el|l-|-L|Li|in|nd|da|au|u | d|di|is|se|ea|as|se|es|s','Hipp','HPLLNTTSSS','ippe','ease','Hippel-Lin'),
 (167873,'Hippel-Lindau syndrome',' H|Hi|ip|pp|pe|el|l-|-L|Li|in|nd|da|au|u | s|sy|yn|nd|dr|ro|om|me|e','Hipp','HPLLNTSNTRM','ippe','drom','Hippel-Lin'),
 (167874,'Hippelates',' H|Hi|ip|pp|pe|el|la|at|te|es|s','Hipp','HPLTS','ippe','late','Hippelates'),
 (167875,'Hippelates bishoppi',' H|Hi|ip|pp|pe|el|la|at|te|es|s | b|bi|is|sh|ho|op|pp|pi|i','Hipp','HPLTSBXP','ippe','hopp','Hippelates'),
 (167876,'Hippelates collusor',' H|Hi|ip|pp|pe|el|la|at|te|es|s | c|co|ol|ll|lu|us|so|or|r','Hipp','HPLTSKLSR','ippe','luso','Hippelates'),
 (167877,'Hippelates flavipes',' H|Hi|ip|pp|pe|el|la|at|te|es|s | f|fl|la|av|vi|ip|pe|es|s','Hipp','HPLTSFLFPS','ippe','vipe','Hippelates'),
 (167878,'Hippelates neoproboscideus',' H|Hi|ip|pp|pe|el|la|at|te|es|s | n|ne|eo|op|pr|ro|ob|bo|os|sc|ci|id|de|eu|us|s','Hipp','HPLTSNPRBSTS','ippe','ideu','Hippelates');
INSERT INTO `m_spelling_dictionary` VALUES  (167879,'Hippelates pallipes',' H|Hi|ip|pp|pe|el|la|at|te|es|s | p|pa|al|ll|li|ip|pe|es|s','Hipp','HPLTSPLPS','ippe','lipe','Hippelates'),
 (167880,'Hippelates pusio',' H|Hi|ip|pp|pe|el|la|at|te|es|s | p|pu|us|si|io|o','Hipp','HPLTSPX','ippe','pusi','Hippelates'),
 (167881,'Hippelates pusio Loew',' H|Hi|ip|pp|pe|el|la|at|te|es|s | p|pu|us|si|io|o | L|Lo|oe|ew|w','Hipp','HPLTSPXL','ippe',' Loe','Hippelates'),
 (167882,'Hippeutis',' H|Hi|ip|pp|pe|eu|ut|ti|is|s','Hipp','HPTS','ippe','euti','Hippeutis'),
 (167883,'Hippeutis cantori',' H|Hi|ip|pp|pe|eu|ut|ti|is|s | c|ca|an|nt|to|or|ri|i','Hipp','HPTSKNTR','ippe','ntor','Hippeutis'),
 (167884,'Hippeutis umbilicalis',' H|Hi|ip|pp|pe|eu|ut|ti|is|s | u|um|mb|bi|il|li|ic|ca|al|li|is|s','Hipp','HPTSMLKLS','ippe','cali','Hippeutis'),
 (167885,'Hippia',' H|Hi|ip|pp|pi|ia|a','Hipp','HP','ippi','ippi','Hippia'),
 (167886,'Hippia pilosa',' H|Hi|ip|pp|pi|ia|a | p|pi|il|lo|os|sa|a','Hipp','HPPLS','ippi','ilos','Hippia pil'),
 (167887,'hippiatric',' h|hi|ip|pp|pi|ia|at|tr|ri|ic|c','hipp','HPTRK','ippi','atri','hippiatric');
INSERT INTO `m_spelling_dictionary` VALUES  (167888,'Hippidae',' H|Hi|ip|pp|pi|id|da|ae|e','Hipp','HPT','ippi','pida','Hippidae'),
 (167889,'hippie',' h|hi|ip|pp|pi|ie|e','hipp','HP','ippi','ippi','hippie'),
 (167890,'hippier',' h|hi|ip|pp|pi|ie|er|r','hipp','HPR','ippi','ppie','hippier'),
 (167891,'hippies',' h|hi|ip|pp|pi|ie|es|s','hipp','HPS','ippi','ppie','hippies'),
 (167892,'hippiest',' h|hi|ip|pp|pi|ie|es|st|t','hipp','HPST','ippi','pies','hippiest'),
 (167893,'hippiron',' h|hi|ip|pp|pi|ir|ro|on|n','hipp','HPRN','ippi','piro','hippiron'),
 (167894,'hippo',' h|hi|ip|pp|po|o','hipp','HP','ippo','hipp','hippo'),
 (167895,'Hippobosca',' H|Hi|ip|pp|po|ob|bo|os|sc|ca|a','Hipp','HPBSK','ippo','bosc','Hippobosca'),
 (167896,'Hippobosca camelina',' H|Hi|ip|pp|po|ob|bo|os|sc|ca|a | c|ca|am|me|el|li|in|na|a','Hipp','HPBSKKMLN','ippo','elin','Hippobosca'),
 (167897,'Hippobosca capensis',' H|Hi|ip|pp|po|ob|bo|os|sc|ca|a | c|ca|ap|pe|en|ns|si|is|s','Hipp','HPBSKKPNSS','ippo','ensi','Hippobosca'),
 (167898,'Hippobosca equina',' H|Hi|ip|pp|po|ob|bo|os|sc|ca|a | e|eq|qu|ui|in|na|a','Hipp','HPBSKKN','ippo','quin','Hippobosca');
INSERT INTO `m_spelling_dictionary` VALUES  (167899,'Hippobosca maculata',' H|Hi|ip|pp|po|ob|bo|os|sc|ca|a | m|ma|ac|cu|ul|la|at|ta|a','Hipp','HPBSKMKLT','ippo','ulat','Hippobosca'),
 (167900,'Hippobosca rufipes',' H|Hi|ip|pp|po|ob|bo|os|sc|ca|a | r|ru|uf|fi|ip|pe|es|s','Hipp','HPBSKRFPS','ippo','fipe','Hippobosca'),
 (167901,'Hippoboscidae',' H|Hi|ip|pp|po|ob|bo|os|sc|ci|id|da|ae|e','Hipp','HPBST','ippo','cida','Hippobosci'),
 (167902,'Hippobromus pauciflorus',' H|Hi|ip|pp|po|ob|br|ro|om|mu|us|s | p|pa|au|uc|ci|if|fl|lo|or|ru|us|s','Hipp','HPBRMSPSFLRS','ippo','loru','Hippobromu'),
 (167903,'hippocalcin',' h|hi|ip|pp|po|oc|ca|al|lc|ci|in|n','hipp','HPKLSN','ippo','alci','hippocalci'),
 (167904,'hippocampal',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','hipp','HPKMPL','ippo','ampa','hippocampa'),
 (167905,'hippocampal cholinergic neurostimulating peptide',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c | n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|ti|in|ng|g | p|pe|ep|pt|ti|id|de|e','hipp','HPKMPLXLNRJKNRSTMLTNKPPTT','ippo','ptid','hippocampa'),
 (167906,'hippocampal commissure',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | c|co|om|mm|mi|is|ss|su|ur|re|e','hipp','HPKMPLKMSR','ippo','ssur','hippocampa');
INSERT INTO `m_spelling_dictionary` VALUES  (167907,'hippocampal commissures',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | c|co|om|mm|mi|is|ss|su|ur|re|es|s','hipp','HPKMPLKMSRS','ippo','sure','hippocampa'),
 (167908,'hippocampal fissure',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | f|fi|is|ss|su|ur|re|e','hipp','HPKMPLFSR','ippo','ssur','hippocampa'),
 (167909,'hippocampal fissures',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | f|fi|is|ss|su|ur|re|es|s','hipp','HPKMPLFSRS','ippo','sure','hippocampa'),
 (167910,'hippocampal formation',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | f|fo|or|rm|ma|at|ti|io|on|n','hipp','HPKMPLFRMXN','ippo','atio','hippocampa'),
 (167911,'hippocampal formations',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | f|fo|or|rm|ma|at|ti|io|on|ns|s','hipp','HPKMPLFRMXNS','ippo','tion','hippocampa'),
 (167912,'hippocampal gyri',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | g|gy|yr|ri|i','hipp','HPKMPLJR','ippo',' gyr','hippocampa'),
 (167913,'hippocampal gyrus',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | g|gy|yr|ru|us|s','hipp','HPKMPLJRS','ippo','gyru','hippocampa'),
 (167914,'hippocampal sulci',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | s|su|ul|lc|ci|i','hipp','HPKMPLSLS','ippo','sulc','hippocampa');
INSERT INTO `m_spelling_dictionary` VALUES  (167915,'hippocampal sulcus',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | s|su|ul|lc|cu|us|s','hipp','HPKMPLSLKS','ippo','ulcu','hippocampa'),
 (167916,'hippocampal synaptic plasma membrane',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | s|sy|yn|na|ap|pt|ti|ic|c | p|pl|la|as|sm|ma|a | m|me|em|mb|br|ra|an|ne|e','hipp','HPKMPLSNPTKPLSMMMRN','ippo','bran','hippocampa'),
 (167917,'hippocampal synaptic plasma membranes',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | s|sy|yn|na|ap|pt|ti|ic|c | p|pl|la|as|sm|ma|a | m|me|em|mb|br|ra|an|ne|es|s','hipp','HPKMPLSNPTKPLSMMMRNS','ippo','rane','hippocampa'),
 (167918,'hippocampally',' h|hi|ip|pp|po|oc|ca|am|mp|pa|al|ll|ly|y','hipp','HPKMPL','ippo','pall','hippocampa'),
 (167919,'hippocampectomies',' h|hi|ip|pp|po|oc|ca|am|mp|pe|ec|ct|to|om|mi|ie|es|s','hipp','HPKMPKTMS','ippo','omie','hippocampe'),
 (167920,'hippocampectomy',' h|hi|ip|pp|po|oc|ca|am|mp|pe|ec|ct|to|om|my|y','hipp','HPKMPKTM','ippo','ctom','hippocampe'),
 (167921,'hippocampi',' h|hi|ip|pp|po|oc|ca|am|mp|pi|i','hipp','HPKMP','ippo','camp','hippocampi'),
 (167922,'hippocampic',' h|hi|ip|pp|po|oc|ca|am|mp|pi|ic|c','hipp','HPKMPK','ippo','ampi','hippocampi');
INSERT INTO `m_spelling_dictionary` VALUES  (167923,'hippocampo-cortical',' h|hi|ip|pp|po|oc|ca|am|mp|po|o-|-c|co|or|rt|ti|ic|ca|al|l','hipp','HPKMPKRTKL','ippo','tica','hippocampo'),
 (167924,'hippocampo-hypothalamo-adrenal',' h|hi|ip|pp|po|oc|ca|am|mp|po|o-|-h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-a|ad|dr|re|en|na|al|l','hipp','HPKMPP0LMTRNL','ippo','rena','hippocampo'),
 (167925,'hippocampo-neocortical',' h|hi|ip|pp|po|oc|ca|am|mp|po|o-|-n|ne|eo|oc|co|or|rt|ti|ic|ca|al|l','hipp','HPKMPNKRTKL','ippo','tica','hippocampo'),
 (167926,'hippocampo-parietal',' h|hi|ip|pp|po|oc|ca|am|mp|po|o-|-p|pa|ar|ri|ie|et|ta|al|l','hipp','HPKMPPRTL','ippo','ieta','hippocampo'),
 (167927,'hippocampo-prefrontal',' h|hi|ip|pp|po|oc|ca|am|mp|po|o-|-p|pr|re|ef|fr|ro|on|nt|ta|al|l','hipp','HPKMPPRFRNTL','ippo','onta','hippocampo'),
 (167928,'hippocampocortical',' h|hi|ip|pp|po|oc|ca|am|mp|po|oc|co|or|rt|ti|ic|ca|al|l','hipp','HPKMPKRTKL','ippo','tica','hippocampo'),
 (167929,'hippocamponeocortical',' h|hi|ip|pp|po|oc|ca|am|mp|po|on|ne|eo|oc|co|or|rt|ti|ic|ca|al|l','hipp','HPKMPNKRTKL','ippo','tica','hippocampo'),
 (167930,'hippocampoparietal',' h|hi|ip|pp|po|oc|ca|am|mp|po|op|pa|ar|ri|ie|et|ta|al|l','hipp','HPKMPPRTL','ippo','ieta','hippocampo');
INSERT INTO `m_spelling_dictionary` VALUES  (167931,'hippocampus',' h|hi|ip|pp|po|oc|ca|am|mp|pu|us|s','hipp','HPKMPS','ippo','ampu','hippocampu'),
 (167932,'Hippocampus abdominalis',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | a|ab|bd|do|om|mi|in|na|al|li|is|s','Hipp','HPKMPSBTMNLS','ippo','nali','Hippocampu'),
 (167933,'Hippocampus algiricus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | a|al|lg|gi|ir|ri|ic|cu|us|s','Hipp','HPKMPSLJRKS','ippo','ricu','Hippocampu'),
 (167934,'Hippocampus barbouri',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | b|ba|ar|rb|bo|ou|ur|ri|i','Hipp','HPKMPSBRBR','ippo','bour','Hippocampu'),
 (167935,'Hippocampus breviceps',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | b|br|re|ev|vi|ic|ce|ep|ps|s','Hipp','HPKMPSBRFSPS','ippo','icep','Hippocampu'),
 (167936,'Hippocampus camelopardalis',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | c|ca|am|me|el|lo|op|pa|ar|rd|da|al|li|is|s','Hipp','HPKMPSKMLPRTLS','ippo','dali','Hippocampu'),
 (167937,'Hippocampus capensis',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | c|ca|ap|pe|en|ns|si|is|s','Hipp','HPKMPSKPNSS','ippo','ensi','Hippocampu'),
 (167938,'Hippocampus comes',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | c|co|om|me|es|s','Hipp','HPKMPSKMS','ippo','come','Hippocampu');
INSERT INTO `m_spelling_dictionary` VALUES  (167939,'Hippocampus coronatus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | c|co|or|ro|on|na|at|tu|us|s','Hipp','HPKMPSKRNTS','ippo','natu','Hippocampu'),
 (167940,'Hippocampus erectus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | e|er|re|ec|ct|tu|us|s','Hipp','HPKMPSRKTS','ippo','ectu','Hippocampu'),
 (167941,'Hippocampus guttulatus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | g|gu|ut|tt|tu|ul|la|at|tu|us|s','Hipp','HPKMPSKTLTS','ippo','latu','Hippocampu'),
 (167942,'Hippocampus hippocampus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | h|hi|ip|pp|po|oc|ca|am|mp|pu|us|s','Hipp','HPKMPSHPKMPS','ippo','ampu','Hippocampu'),
 (167943,'Hippocampus histrix',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | h|hi|is|st|tr|ri|ix|x','Hipp','HPKMPSHSTRKS','ippo','stri','Hippocampu'),
 (167944,'Hippocampus hudsonius',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | h|hu|ud|ds|so|on|ni|iu|us|s','Hipp','HPKMPSHTSNS','ippo','oniu','Hippocampu'),
 (167945,'Hippocampus ingens',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | i|in|ng|ge|en|ns|s','Hipp','HPKMPSNJNS','ippo','ngen','Hippocampu'),
 (167946,'Hippocampus japonicus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Hipp','HPKMPSJPNKS','ippo','nicu','Hippocampu');
INSERT INTO `m_spelling_dictionary` VALUES  (167947,'Hippocampus kelloggi',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | k|ke|el|ll|lo|og|gg|gi|i','Hipp','HPKMPSKLK','ippo','logg','Hippocampu'),
 (167948,'Hippocampus kuda',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | k|ku|ud|da|a','Hipp','HPKMPSKT','ippo',' kud','Hippocampu'),
 (167949,'hippocampus major',' h|hi|ip|pp|po|oc|ca|am|mp|pu|us|s | m|ma|aj|jo|or|r','hipp','HPKMPSMJR','ippo','majo','hippocampu'),
 (167950,'Hippocampus mohnikei',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | m|mo|oh|hn|ni|ik|ke|ei|i','Hipp','HPKMPSMNK','ippo','nike','Hippocampu'),
 (167951,'Hippocampus reidi',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | r|re|ei|id|di|i','Hipp','HPKMPSRT','ippo','reid','Hippocampu'),
 (167952,'Hippocampus spinosissimus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | s|sp|pi|in|no|os|si|is|ss|si|im|mu|us|s','Hipp','HPKMPSSPNSSMS','ippo','simu','Hippocampu'),
 (167953,'Hippocampus subelongatus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | s|su|ub|be|el|lo|on|ng|ga|at|tu|us|s','Hipp','HPKMPSSBLNKTS','ippo','gatu','Hippocampu'),
 (167954,'Hippocampus trimaculatus',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | t|tr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Hipp','HPKMPSTRMKLTS','ippo','latu','Hippocampu');
INSERT INTO `m_spelling_dictionary` VALUES  (167955,'Hippocampus whitei',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | w|wh|hi|it|te|ei|i','Hipp','HPKMPSHT','ippo','hite','Hippocampu'),
 (167956,'Hippocampus zosterae',' H|Hi|ip|pp|po|oc|ca|am|mp|pu|us|s | z|zo|os|st|te|er|ra|ae|e','Hipp','HPKMPSSSTR','ippo','tera','Hippocampu'),
 (167957,'Hippocastanaceae',' H|Hi|ip|pp|po|oc|ca|as|st|ta|an|na|ac|ce|ea|ae|e','Hipp','HPKSTNS','ippo','acea','Hippocasta'),
 (167958,'Hippocratea',' H|Hi|ip|pp|po|oc|cr|ra|at|te|ea|a','Hipp','HPKRT','ippo','rate','Hippocrate'),
 (167959,'Hippocratea excelsa',' H|Hi|ip|pp|po|oc|cr|ra|at|te|ea|a | e|ex|xc|ce|el|ls|sa|a','Hipp','HPKRTKSSLS','ippo','cels','Hippocrate'),
 (167960,'Hippocratea volubilis',' H|Hi|ip|pp|po|oc|cr|ra|at|te|ea|a | v|vo|ol|lu|ub|bi|il|li|is|s','Hipp','HPKRTFLBLS','ippo','bili','Hippocrate'),
 (167961,'Hippocrateaceae',' H|Hi|ip|pp|po|oc|cr|ra|at|te|ea|ac|ce|ea|ae|e','Hipp','HPKRTS','ippo','acea','Hippocrate'),
 (167962,'Hippocrates',' H|Hi|ip|pp|po|oc|cr|ra|at|te|es|s','Hipp','HPKRTS','ippo','rate','Hippocrate'),
 (167963,'Hippocratic',' H|Hi|ip|pp|po|oc|cr|ra|at|ti|ic|c','Hipp','HPKRTK','ippo','rati','Hippocrati');
INSERT INTO `m_spelling_dictionary` VALUES  (167964,'Hippocratic fingers',' H|Hi|ip|pp|po|oc|cr|ra|at|ti|ic|c | f|fi|in|ng|ge|er|rs|s','Hipp','HPKRTKFNJRS','ippo','nger','Hippocrati'),
 (167965,'Hippocratic nail',' H|Hi|ip|pp|po|oc|cr|ra|at|ti|ic|c | n|na|ai|il|l','Hipp','HPKRTKNL','ippo',' nai','Hippocrati'),
 (167966,'Hippocratic nails',' H|Hi|ip|pp|po|oc|cr|ra|at|ti|ic|c | n|na|ai|il|ls|s','Hipp','HPKRTKNLS','ippo','nail','Hippocrati'),
 (167967,'Hippocratic oath',' H|Hi|ip|pp|po|oc|cr|ra|at|ti|ic|c | o|oa|at|th|h','Hipp','HPKRTK0','ippo',' oat','Hippocrati'),
 (167968,'Hippocratic oaths',' H|Hi|ip|pp|po|oc|cr|ra|at|ti|ic|c | o|oa|at|th|hs|s','Hipp','HPKRTK0S','ippo','oath','Hippocrati'),
 (167969,'hippocratism',' h|hi|ip|pp|po|oc|cr|ra|at|ti|is|sm|m','hipp','HPKRTSM','ippo','atis','hippocrati'),
 (167970,'hippocratist',' h|hi|ip|pp|po|oc|cr|ra|at|ti|is|st|t','hipp','HPKRTST','ippo','atis','hippocrati'),
 (167971,'hippocratists',' h|hi|ip|pp|po|oc|cr|ra|at|ti|is|st|ts|s','hipp','HPKRTSTS','ippo','tist','hippocrati'),
 (167972,'Hippocrepis',' H|Hi|ip|pp|po|oc|cr|re|ep|pi|is|s','Hipp','HPKRPS','ippo','repi','Hippocrepi');
INSERT INTO `m_spelling_dictionary` VALUES  (167973,'Hippocrepis balearica',' H|Hi|ip|pp|po|oc|cr|re|ep|pi|is|s | b|ba|al|le|ea|ar|ri|ic|ca|a','Hipp','HPKRPSBLRK','ippo','aric','Hippocrepi'),
 (167974,'Hippocrepis biflora',' H|Hi|ip|pp|po|oc|cr|re|ep|pi|is|s | b|bi|if|fl|lo|or|ra|a','Hipp','HPKRPSBFLR','ippo','flor','Hippocrepi'),
 (167975,'Hippocrepis comosa',' H|Hi|ip|pp|po|oc|cr|re|ep|pi|is|s | c|co|om|mo|os|sa|a','Hipp','HPKRPSKMS','ippo','omos','Hippocrepi'),
 (167976,'Hippocrepis emerus',' H|Hi|ip|pp|po|oc|cr|re|ep|pi|is|s | e|em|me|er|ru|us|s','Hipp','HPKRPSMRS','ippo','meru','Hippocrepi'),
 (167977,'Hippocrepis hippocrepis',' H|Hi|ip|pp|po|oc|cr|re|ep|pi|is|s | h|hi|ip|pp|po|oc|cr|re|ep|pi|is|s','Hipp','HPKRPSHPKRPS','ippo','repi','Hippocrepi'),
 (167978,'Hippocrepis valentina',' H|Hi|ip|pp|po|oc|cr|re|ep|pi|is|s | v|va|al|le|en|nt|ti|in|na|a','Hipp','HPKRPSFLNTN','ippo','ntin','Hippocrepi'),
 (167979,'Hippodamia',' H|Hi|ip|pp|po|od|da|am|mi|ia|a','Hipp','HPTM','ippo','dami','Hippodamia'),
 (167980,'Hippodamia convergens',' H|Hi|ip|pp|po|od|da|am|mi|ia|a | c|co|on|nv|ve|er|rg|ge|en|ns|s','Hipp','HPTMKNFRJNS','ippo','rgen','Hippodamia');
INSERT INTO `m_spelling_dictionary` VALUES  (167981,'hippoglossal nerve',' h|hi|ip|pp|po|og|gl|lo|os|ss|sa|al|l | n|ne|er|rv|ve|e','hipp','HPKLSLNRF','ippo','nerv','hippogloss'),
 (167982,'hippoglossal nerves',' h|hi|ip|pp|po|og|gl|lo|os|ss|sa|al|l | n|ne|er|rv|ve|es|s','hipp','HPKLSLNRFS','ippo','erve','hippogloss'),
 (167983,'Hippoglossoides',' H|Hi|ip|pp|po|og|gl|lo|os|ss|so|oi|id|de|es|s','Hipp','HPKLSTS','ippo','oide','Hippogloss'),
 (167984,'Hippoglossoides elassodon',' H|Hi|ip|pp|po|og|gl|lo|os|ss|so|oi|id|de|es|s | e|el|la|as|ss|so|od|do|on|n','Hipp','HPKLSTSLSTN','ippo','sodo','Hippogloss'),
 (167985,'Hippoglossoides platessoides',' H|Hi|ip|pp|po|og|gl|lo|os|ss|so|oi|id|de|es|s | p|pl|la|at|te|es|ss|so|oi|id|de|es|s','Hipp','HPKLSTSPLTSTS','ippo','oide','Hippogloss'),
 (167986,'Hippoglossoides robustus',' H|Hi|ip|pp|po|og|gl|lo|os|ss|so|oi|id|de|es|s | r|ro|ob|bu|us|st|tu|us|s','Hipp','HPKLSTSRBSTS','ippo','ustu','Hippogloss'),
 (167987,'Hippoglossus',' H|Hi|ip|pp|po|og|gl|lo|os|ss|su|us|s','Hipp','HPKLSS','ippo','ossu','Hippogloss'),
 (167988,'Hippoglossus hippoglossus',' H|Hi|ip|pp|po|og|gl|lo|os|ss|su|us|s | h|hi|ip|pp|po|og|gl|lo|os|ss|su|us|s','Hipp','HPKLSSHPKLSS','ippo','ossu','Hippogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (167989,'Hippoglossus stenolepis',' H|Hi|ip|pp|po|og|gl|lo|os|ss|su|us|s | s|st|te|en|no|ol|le|ep|pi|is|s','Hipp','HPKLSSSTNLPS','ippo','lepi','Hippogloss'),
 (167990,'Hippolais',' H|Hi|ip|pp|po|ol|la|ai|is|s','Hipp','HPLS','ippo','olai','Hippolais'),
 (167991,'Hippolais caligata',' H|Hi|ip|pp|po|ol|la|ai|is|s | c|ca|al|li|ig|ga|at|ta|a','Hipp','HPLSKLKT','ippo','igat','Hippolais'),
 (167992,'Hippolais icterina',' H|Hi|ip|pp|po|ol|la|ai|is|s | i|ic|ct|te|er|ri|in|na|a','Hipp','HPLSKTRN','ippo','erin','Hippolais'),
 (167993,'Hippolais languida',' H|Hi|ip|pp|po|ol|la|ai|is|s | l|la|an|ng|gu|ui|id|da|a','Hipp','HPLSLNKT','ippo','guid','Hippolais'),
 (167994,'Hippolais olivetorum',' H|Hi|ip|pp|po|ol|la|ai|is|s | o|ol|li|iv|ve|et|to|or|ru|um|m','Hipp','HPLSLFTRM','ippo','toru','Hippolais'),
 (167995,'Hippolais pallida',' H|Hi|ip|pp|po|ol|la|ai|is|s | p|pa|al|ll|li|id|da|a','Hipp','HPLSPLT','ippo','llid','Hippolais'),
 (167996,'Hippolais polyglotta',' H|Hi|ip|pp|po|ol|la|ai|is|s | p|po|ol|ly|yg|gl|lo|ot|tt|ta|a','Hipp','HPLSPLKLT','ippo','lott','Hippolais'),
 (167997,'Hippolais taxa',' H|Hi|ip|pp|po|ol|la|ai|is|s | t|ta|ax|xa|a','Hipp','HPLSTKS','ippo',' tax','Hippolais');
INSERT INTO `m_spelling_dictionary` VALUES  (167998,'hippology',' h|hi|ip|pp|po|ol|lo|og|gy|y','hipp','HPLJ','ippo','olog','hippology'),
 (167999,'Hippolyte Cloquet',' H|Hi|ip|pp|po|ol|ly|yt|te|e | C|Cl|lo|oq|qu|ue|et|t','Hipp','HPLTKLKT','ippo','oque','Hippolyte'),
 (168000,'Hippolytidae',' H|Hi|ip|pp|po|ol|ly|yt|ti|id|da|ae|e','Hipp','HPLTT','ippo','tida','Hippolytid'),
 (168001,'Hippomane',' H|Hi|ip|pp|po|om|ma|an|ne|e','Hipp','HPMN','ippo','oman','Hippomane'),
 (168002,'Hippomane mancinella',' H|Hi|ip|pp|po|om|ma|an|ne|e | m|ma|an|nc|ci|in|ne|el|ll|la|a','Hipp','HPMNMNSNL','ippo','nell','Hippomane'),
 (168003,'hippomanes',' h|hi|ip|pp|po|om|ma|an|ne|es|s','hipp','HPMNS','ippo','mane','hippomanes'),
 (168004,'hippometer',' h|hi|ip|pp|po|om|me|et|te|er|r','hipp','HPMTR','ippo','mete','hippometer'),
 (168005,'hippometers',' h|hi|ip|pp|po|om|me|et|te|er|rs|s','hipp','HPMTRS','ippo','eter','hippometer'),
 (168006,'hippopotami',' h|hi|ip|pp|po|op|po|ot|ta|am|mi|i','hipp','HPPTM','ippo','otam','hippopotam'),
 (168007,'Hippopotamidae',' H|Hi|ip|pp|po|op|po|ot|ta|am|mi|id|da|ae|e','Hipp','HPPTMT','ippo','mida','Hippopotam');
INSERT INTO `m_spelling_dictionary` VALUES  (168008,'hippopotamus',' h|hi|ip|pp|po|op|po|ot|ta|am|mu|us|s','hipp','HPPTMS','ippo','tamu','hippopotam'),
 (168009,'hippopotamuses',' h|hi|ip|pp|po|op|po|ot|ta|am|mu|us|se|es|s','hipp','HPPTMSS','ippo','muse','hippopotam'),
 (168010,'Hippopotamyrus',' H|Hi|ip|pp|po|op|po|ot|ta|am|my|yr|ru|us|s','Hipp','HPPTMRS','ippo','myru','Hippopotam'),
 (168011,'Hippopotamyrus batesii',' H|Hi|ip|pp|po|op|po|ot|ta|am|my|yr|ru|us|s | b|ba|at|te|es|si|ii|i','Hipp','HPPTMRSBTS','ippo','tesi','Hippopotam'),
 (168012,'Hippopotamyrus discorhynchus',' H|Hi|ip|pp|po|op|po|ot|ta|am|my|yr|ru|us|s | d|di|is|sc|co|or|rh|hy|yn|nc|ch|hu|us|s','Hipp','HPPTMRSTSKRNXS','ippo','nchu','Hippopotam'),
 (168013,'Hippopotamyrus pictus',' H|Hi|ip|pp|po|op|po|ot|ta|am|my|yr|ru|us|s | p|pi|ic|ct|tu|us|s','Hipp','HPPTMRSPKTS','ippo','ictu','Hippopotam'),
 (168014,'Hippopotamyrus psittacus',' H|Hi|ip|pp|po|op|po|ot|ta|am|my|yr|ru|us|s | p|ps|si|it|tt|ta|ac|cu|us|s','Hipp','HPPTMRSPSTKS','ippo','tacu','Hippopotam'),
 (168015,'Hippopotamyrus wilverthi',' H|Hi|ip|pp|po|op|po|ot|ta|am|my|yr|ru|us|s | w|wi|il|lv|ve|er|rt|th|hi|i','Hipp','HPPTMRSWLFR0','ippo','erth','Hippopotam');
INSERT INTO `m_spelling_dictionary` VALUES  (168016,'hippos',' h|hi|ip|pp|po|os|s','hipp','HPS','ippo','ippo','hippos'),
 (168017,'Hipposideros',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s','Hipp','HPSTRS','ippo','dero','Hipposider'),
 (168018,'Hipposideros abae',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | a|ab|ba|ae|e','Hipp','HPSTRSB','ippo',' aba','Hipposider'),
 (168019,'Hipposideros ater',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | a|at|te|er|r','Hipp','HPSTRSTR','ippo',' ate','Hipposider'),
 (168020,'Hipposideros bicolor',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | b|bi|ic|co|ol|lo|or|r','Hipp','HPSTRSBKLR','ippo','colo','Hipposider'),
 (168021,'Hipposideros ceneraceus',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | c|ce|en|ne|er|ra|ac|ce|eu|us|s','Hipp','HPSTRSSNRSS','ippo','aceu','Hipposider'),
 (168022,'Hipposideros cyclops',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | c|cy|yc|cl|lo|op|ps|s','Hipp','HPSTRSSKLPS','ippo','clop','Hipposider'),
 (168023,'Hipposideros diadema',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | d|di|ia|ad|de|em|ma|a','Hipp','HPSTRSTTM','ippo','adem','Hipposider'),
 (168024,'Hipposideros fulvus',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | f|fu|ul|lv|vu|us|s','Hipp','HPSTRSFLFS','ippo','ulvu','Hipposider');
INSERT INTO `m_spelling_dictionary` VALUES  (168025,'Hipposideros fulvus fulvus',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | f|fu|ul|lv|vu|us|s | f|fu|ul|lv|vu|us|s','Hipp','HPSTRSFLFSFLFS','ippo','ulvu','Hipposider'),
 (168026,'Hipposideros lankadiva',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | l|la|an|nk|ka|ad|di|iv|va|a','Hipp','HPSTRSLNKTF','ippo','adiv','Hipposider'),
 (168027,'Hipposideros larvatus',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | l|la|ar|rv|va|at|tu|us|s','Hipp','HPSTRSLRFTS','ippo','vatu','Hipposider'),
 (168028,'Hipposideros pomona',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | p|po|om|mo|on|na|a','Hipp','HPSTRSPMN','ippo','omon','Hipposider'),
 (168029,'Hipposideros speoris',' H|Hi|ip|pp|po|os|si|id|de|er|ro|os|s | s|sp|pe|eo|or|ri|is|s','Hipp','HPSTRSSPRS','ippo','eori','Hipposider'),
 (168030,'hippotherapy',' h|hi|ip|pp|po|ot|th|he|er|ra|ap|py|y','hipp','HP0RP','ippo','erap','hippothera'),
 (168031,'Hippotraginae',' H|Hi|ip|pp|po|ot|tr|ra|ag|gi|in|na|ae|e','Hipp','HPTRJN','ippo','gina','Hippotragi'),
 (168032,'hippotragine',' h|hi|ip|pp|po|ot|tr|ra|ag|gi|in|ne|e','hipp','HPTRJN','ippo','agin','hippotragi');
INSERT INTO `m_spelling_dictionary` VALUES  (168033,'hippotragines',' h|hi|ip|pp|po|ot|tr|ra|ag|gi|in|ne|es|s','hipp','HPTRJNS','ippo','gine','hippotragi'),
 (168034,'Hippotragus',' H|Hi|ip|pp|po|ot|tr|ra|ag|gu|us|s','Hipp','HPTRKS','ippo','ragu','Hippotragu'),
 (168035,'Hippotragus equinus',' H|Hi|ip|pp|po|ot|tr|ra|ag|gu|us|s | e|eq|qu|ui|in|nu|us|s','Hipp','HPTRKSKNS','ippo','uinu','Hippotragu'),
 (168036,'Hippotragus niger',' H|Hi|ip|pp|po|ot|tr|ra|ag|gu|us|s | n|ni|ig|ge|er|r','Hipp','HPTRKSNJR','ippo','nige','Hippotragu'),
 (168037,'HIPPs',' H|HI|IP|PP|Ps|s','HIPP','HPS','IPPs','HIPP','HIPPs'),
 (168038,'Hippuran',' H|Hi|ip|pp|pu|ur|ra|an|n','Hipp','HPRN','ippu','pura','Hippuran'),
 (168039,'hippurate',' h|hi|ip|pp|pu|ur|ra|at|te|e','hipp','HPRT','ippu','urat','hippurate'),
 (168040,'hippurates',' h|hi|ip|pp|pu|ur|ra|at|te|es|s','hipp','HPRTS','ippu','rate','hippurates'),
 (168041,'hippuria',' h|hi|ip|pp|pu|ur|ri|ia|a','hipp','HPR','ippu','puri','hippuria'),
 (168042,'hippuric',' h|hi|ip|pp|pu|ur|ri|ic|c','hipp','HPRK','ippu','puri','hippuric'),
 (168043,'hippuric acid',' h|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','hipp','HPRKST','ippu',' aci','hippuric a');
INSERT INTO `m_spelling_dictionary` VALUES  (168044,'hippuricase',' h|hi|ip|pp|pu|ur|ri|ic|ca|as|se|e','hipp','HPRKS','ippu','icas','hippuricas'),
 (168045,'hippuricases',' h|hi|ip|pp|pu|ur|ri|ic|ca|as|se|es|s','hipp','HPRKSS','ippu','case','hippuricas'),
 (168046,'Hippuris',' H|Hi|ip|pp|pu|ur|ri|is|s','Hipp','HPRS','ippu','puri','Hippuris'),
 (168047,'Hippuris vulgaris',' H|Hi|ip|pp|pu|ur|ri|is|s | v|vu|ul|lg|ga|ar|ri|is|s','Hipp','HPRSFLKRS','ippu','gari','Hippuris v'),
 (168048,'hippuryl',' h|hi|ip|pp|pu|ur|ry|yl|l','hipp','HPRL','ippu','pury','hippuryl'),
 (168049,'hippurylglycylglycine',' h|hi|ip|pp|pu|ur|ry|yl|lg|gl|ly|yc|cy|yl|lg|gl|ly|yc|ci|in|ne|e','hipp','HPRLKLSLKLSN','ippu','ycin','hippurylgl'),
 (168050,'hippus',' h|hi|ip|pp|pu|us|s','hipp','HPS','ippu','ippu','hippus'),
 (168051,'hippy',' h|hi|ip|pp|py|y','hipp','HP','ippy','hipp','hippy'),
 (168052,'Hiprex',' H|Hi|ip|pr|re|ex|x','Hipr','HPRKS','ipre','ipre','Hiprex'),
 (168053,'hips',' h|hi|ip|ps|s','hips','HPS','ips','hips','hips'),
 (168054,'hirable',' h|hi|ir|ra|ab|bl|le|e','hira','HRBL','irab','rabl','hirable');
INSERT INTO `m_spelling_dictionary` VALUES  (168055,'Hiraea',' H|Hi|ir|ra|ae|ea|a','Hira','HR','irae','irae','Hiraea'),
 (168056,'Hiraea bahiensis',' H|Hi|ir|ra|ae|ea|a | b|ba|ah|hi|ie|en|ns|si|is|s','Hira','HRBHNSS','irae','ensi','Hiraea bah'),
 (168057,'Hiraea smilacina',' H|Hi|ir|ra|ae|ea|a | s|sm|mi|il|la|ac|ci|in|na|a','Hira','HRSMLSN','irae','acin','Hiraea smi'),
 (168058,'hiragana',' h|hi|ir|ra|ag|ga|an|na|a','hira','HRKN','irag','agan','hiragana'),
 (168059,'Hirano',' H|Hi|ir|ra|an|no|o','Hira','HRN','iran','iran','Hirano'),
 (168060,'Hirano bodies',' H|Hi|ir|ra|an|no|o | b|bo|od|di|ie|es|s','Hira','HRNBTS','iran','odie','Hirano bod'),
 (168061,'Hirano body',' H|Hi|ir|ra|an|no|o | b|bo|od|dy|y','Hira','HRNBT','iran',' bod','Hirano bod'),
 (168062,'Hiranos',' H|Hi|ir|ra|an|no|os|s','Hira','HRNS','iran','rano','Hiranos'),
 (168063,'hirci',' h|hi|ir|rc|ci|i','hirc','HRS','irci','hirc','hirci'),
 (168064,'hircus',' h|hi|ir|rc|cu|us|s','hirc','HRKS','ircu','ircu','hircus'),
 (168065,'hire',' h|hi|ir|re|e','hire','HR','ire','hire','hire'),
 (168066,'hireable',' h|hi|ir|re|ea|ab|bl|le|e','hire','HRBL','irea','eabl','hireable');
INSERT INTO `m_spelling_dictionary` VALUES  (168067,'hired',' h|hi|ir|re|ed|d','hire','HRT','ired','hire','hired'),
 (168068,'hires',' h|hi|ir|re|es|s','hire','HRS','ires','hire','hires'),
 (168069,'hiring',' h|hi|ir|ri|in|ng|g','hiri','HRNK','irin','irin','hiring'),
 (168070,'Hiroshima',' H|Hi|ir|ro|os|sh|hi|im|ma|a','Hiro','HRXM','iros','shim','Hiroshima'),
 (168071,'Hirsch',' H|Hi|ir|rs|sc|ch|h','Hirs','HRSX','irsc','irsc','Hirsch'),
 (168072,'Hirschberg\'s reflex','','','',NULL,NULL,''),
 (168073,'Hirschberg\'s reflexes','','','',NULL,NULL,''),
 (168074,'Hirsches',' H|Hi|ir|rs|sc|ch|he|es|s','Hirs','HRSXS','irsc','sche','Hirsches'),
 (168075,'Hirschfeld',' H|Hi|ir|rs|sc|ch|hf|fe|el|ld|d','Hirs','HRSXFLT','irsc','hfel','Hirschfeld'),
 (168076,'Hirschfeld\'s disease','','','',NULL,NULL,''),
 (168077,'Hirschfeld\'s diseases','','','',NULL,NULL,''),
 (168078,'Hirschfelds',' H|Hi|ir|rs|sc|ch|hf|fe|el|ld|ds|s','Hirs','HRSXFLTS','irsc','feld','Hirschfeld'),
 (168079,'Hirschia',' H|Hi|ir|rs|sc|ch|hi|ia|a','Hirs','HRSX','irsc','schi','Hirschia'),
 (168080,'Hirschia baltica',' H|Hi|ir|rs|sc|ch|hi|ia|a | b|ba|al|lt|ti|ic|ca|a','Hirs','HRSXBLTK','irsc','ltic','Hirschia b');
INSERT INTO `m_spelling_dictionary` VALUES  (168081,'Hirschsprung',' H|Hi|ir|rs|sc|ch|hs|sp|pr|ru|un|ng|g','Hirs','HRSXSPRNK','irsc','prun','Hirschspru'),
 (168082,'Hirschsprung\'s disease','','','',NULL,NULL,''),
 (168083,'Hirschsprung\'s diseases','','','',NULL,NULL,''),
 (168084,'Hirschsprungs',' H|Hi|ir|rs|sc|ch|hs|sp|pr|ru|un|ng|gs|s','Hirs','HRSXSPRNKS','irsc','rung','Hirschspru'),
 (168085,'Hirstionyssus',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s','Hirs','HRSXNSS','irst','yssu','Hirstionys'),
 (168086,'Hirstionyssus butantanensis',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | b|bu|ut|ta|an|nt|ta|an|ne|en|ns|si|is|s','Hirs','HRSXNSSBTNTNNSS','irst','ensi','Hirstionys'),
 (168087,'Hirstionyssus carticulatus',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | c|ca|ar|rt|ti|ic|cu|ul|la|at|tu|us|s','Hirs','HRSXNSSKRTKLTS','irst','latu','Hirstionys'),
 (168088,'Hirstionyssus chungwalii',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | c|ch|hu|un|ng|gw|wa|al|li|ii|i','Hirs','HRSXNSSXNKWL','irst','wali','Hirstionys'),
 (168089,'Hirstionyssus criceti',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | c|cr|ri|ic|ce|et|ti|i','Hirs','HRSXNSSKRST','irst','icet','Hirstionys');
INSERT INTO `m_spelling_dictionary` VALUES  (168090,'Hirstionyssus isabellinus',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | i|is|sa|ab|be|el|ll|li|in|nu|us|s','Hirs','HRSXNSSSBLNS','irst','linu','Hirstionys'),
 (168091,'Hirstionyssus musculi',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | m|mu|us|sc|cu|ul|li|i','Hirs','HRSXNSSMSKL','irst','scul','Hirstionys'),
 (168092,'Hirstionyssus talpae',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | t|ta|al|lp|pa|ae|e','Hirs','HRSXNSSTLP','irst','alpa','Hirstionys'),
 (168093,'Hirstionyssus utahensis',' H|Hi|ir|rs|st|ti|io|on|ny|ys|ss|su|us|s | u|ut|ta|ah|he|en|ns|si|is|s','Hirs','HRSXNSSTHNSS','irst','ensi','Hirstionys'),
 (168094,'hirsuitism',' h|hi|ir|rs|su|ui|it|ti|is|sm|m','hirs','HRSTSM','irsu','itis','hirsuitism'),
 (168095,'hirsute',' h|hi|ir|rs|su|ut|te|e','hirs','HRST','irsu','rsut','hirsute'),
 (168096,'hirsuteine',' h|hi|ir|rs|su|ut|te|ei|in|ne|e','hirs','HRSTN','irsu','tein','hirsuteine'),
 (168097,'Hirsutella sinensis',' H|Hi|ir|rs|su|ut|te|el|ll|la|a | s|si|in|ne|en|ns|si|is|s','Hirs','HRSTLSNNSS','irsu','ensi','Hirsutella'),
 (168098,'Hirsutella thompsonii Fisher',' H|Hi|ir|rs|su|ut|te|el|ll|la|a | t|th|ho|om|mp|ps|so|on|ni|ii|i | F|Fi|is|sh|he|er|r','Hirs','HRSTL0MPSNFXR','irsu','ishe','Hirsutella');
INSERT INTO `m_spelling_dictionary` VALUES  (168099,'hirsutellin A',' h|hi|ir|rs|su|ut|te|el|ll|li|in|n | A|A','hirs','HRSTLN','irsu','lin','hirsutelli'),
 (168100,'hirsutes',' h|hi|ir|rs|su|ut|te|es|s','hirs','HRSTS','irsu','sute','hirsutes'),
 (168101,'hirsutic',' h|hi|ir|rs|su|ut|ti|ic|c','hirs','HRSTK','irsu','suti','hirsutic'),
 (168102,'hirsutic acid',' h|hi|ir|rs|su|ut|ti|ic|c | a|ac|ci|id|d','hirs','HRSTKST','irsu',' aci','hirsutic a'),
 (168103,'hirsutic acid C',' h|hi|ir|rs|su|ut|ti|ic|c | a|ac|ci|id|d | C|C','hirs','HRSTKSTK','irsu','cid','hirsutic a'),
 (168104,'hirsuties',' h|hi|ir|rs|su|ut|ti|ie|es|s','hirs','HRSTS','irsu','utie','hirsuties'),
 (168105,'hirsuties papillaris penis',' h|hi|ir|rs|su|ut|ti|ie|es|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s | p|pe|en|ni|is|s','hirs','HRSTSPPLRSPNS','irsu','peni','hirsuties'),
 (168106,'hirsuties papillaris vulvae',' h|hi|ir|rs|su|ut|ti|ie|es|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s | v|vu|ul|lv|va|ae|e','hirs','HRSTSPPLRSFLF','irsu','ulva','hirsuties'),
 (168107,'hirsutine',' h|hi|ir|rs|su|ut|ti|in|ne|e','hirs','HRSTN','irsu','utin','hirsutine');
INSERT INTO `m_spelling_dictionary` VALUES  (168108,'hirsutism',' h|hi|ir|rs|su|ut|ti|is|sm|m','hirs','HRSTSM','irsu','utis','hirsutism'),
 (168109,'Hirtella',' H|Hi|ir|rt|te|el|ll|la|a','Hirt','HRTL','irte','tell','Hirtella'),
 (168110,'Hirtella bicornis',' H|Hi|ir|rt|te|el|ll|la|a | b|bi|ic|co|or|rn|ni|is|s','Hirt','HRTLBKRNS','irte','orni','Hirtella b'),
 (168111,'hirudicidal',' h|hi|ir|ru|ud|di|ic|ci|id|da|al|l','hiru','HRTSTL','irud','cida','hirudicida'),
 (168112,'hirudicide',' h|hi|ir|ru|ud|di|ic|ci|id|de|e','hiru','HRTST','irud','icid','hirudicide'),
 (168113,'hirudicides',' h|hi|ir|ru|ud|di|ic|ci|id|de|es|s','hiru','HRTSTS','irud','cide','hirudicide'),
 (168114,'hirudin',' h|hi|ir|ru|ud|di|in|n','hiru','HRTN','irud','rudi','hirudin'),
 (168115,'Hirudinaria',' H|Hi|ir|ru|ud|di|in|na|ar|ri|ia|a','Hiru','HRTNR','irud','nari','Hirudinari'),
 (168116,'Hirudinaria granulosa',' H|Hi|ir|ru|ud|di|in|na|ar|ri|ia|a | g|gr|ra|an|nu|ul|lo|os|sa|a','Hiru','HRTNRKRNLS','irud','ulos','Hirudinari'),
 (168117,'Hirudinaria manillensis',' H|Hi|ir|ru|ud|di|in|na|ar|ri|ia|a | m|ma|an|ni|il|ll|le|en|ns|si|is|s','Hiru','HRTNRMNLNSS','irud','ensi','Hirudinari');
INSERT INTO `m_spelling_dictionary` VALUES  (168118,'Hirudinea',' H|Hi|ir|ru|ud|di|in|ne|ea|a','Hiru','HRTN','irud','dine','Hirudinea'),
 (168119,'hirudineas',' h|hi|ir|ru|ud|di|in|ne|ea|as|s','hiru','HRTNS','irud','inea','hirudineas'),
 (168120,'hirudiniases',' h|hi|ir|ru|ud|di|in|ni|ia|as|se|es|s','hiru','HRTNSS','irud','iase','hirudinias'),
 (168121,'hirudiniasis',' h|hi|ir|ru|ud|di|in|ni|ia|as|si|is|s','hiru','HRTNSS','irud','iasi','hirudinias'),
 (168122,'Hirudinidae',' H|Hi|ir|ru|ud|di|in|ni|id|da|ae|e','Hiru','HRTNT','irud','nida','Hirudinida'),
 (168123,'hirudinization',' h|hi|ir|ru|ud|di|in|ni|iz|za|at|ti|io|on|n','hiru','HRTNSXN','irud','atio','hirudiniza'),
 (168124,'hirudinize',' h|hi|ir|ru|ud|di|in|ni|iz|ze|e','hiru','HRTNS','irud','iniz','hirudinize'),
 (168125,'hirudinized',' h|hi|ir|ru|ud|di|in|ni|iz|ze|ed|d','hiru','HRTNST','irud','nize','hirudinize'),
 (168126,'hirudinizes',' h|hi|ir|ru|ud|di|in|ni|iz|ze|es|s','hiru','HRTNSS','irud','nize','hirudinize'),
 (168127,'hirudinizing',' h|hi|ir|ru|ud|di|in|ni|iz|zi|in|ng|g','hiru','HRTNSNK','irud','izin','hirudinizi'),
 (168128,'hirudins',' h|hi|ir|ru|ud|di|in|ns|s','hiru','HRTNS','irud','udin','hirudins');
INSERT INTO `m_spelling_dictionary` VALUES  (168129,'hirudisin',' h|hi|ir|ru|ud|di|is|si|in|n','hiru','HRTSN','irud','disi','hirudisin'),
 (168130,'Hirudo',' H|Hi|ir|ru|ud|do|o','Hiru','HRT','irud','irud','Hirudo'),
 (168131,'Hirudo aegyptiaca',' H|Hi|ir|ru|ud|do|o | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Hiru','HRTJPXK','irud','tiac','Hirudo aeg'),
 (168132,'Hirudo australis',' H|Hi|ir|ru|ud|do|o | a|au|us|st|tr|ra|al|li|is|s','Hiru','HRTSTRLS','irud','rali','Hirudo aus'),
 (168133,'Hirudo decora',' H|Hi|ir|ru|ud|do|o | d|de|ec|co|or|ra|a','Hiru','HRTTKR','irud','ecor','Hirudo dec'),
 (168134,'Hirudo interrupta',' H|Hi|ir|ru|ud|do|o | i|in|nt|te|er|rr|ru|up|pt|ta|a','Hiru','HRTNTRPT','irud','rupt','Hirudo int'),
 (168135,'Hirudo medicinalis',' H|Hi|ir|ru|ud|do|o | m|me|ed|di|ic|ci|in|na|al|li|is|s','Hiru','HRTMTSNLS','irud','nali','Hirudo med'),
 (168136,'Hirudo nipponia',' H|Hi|ir|ru|ud|do|o | n|ni|ip|pp|po|on|ni|ia|a','Hiru','HRTNPN','irud','poni','Hirudo nip'),
 (168137,'Hirudo provincialis',' H|Hi|ir|ru|ud|do|o | p|pr|ro|ov|vi|in|nc|ci|ia|al|li|is|s','Hiru','HRTPRFNXLS','irud','iali','Hirudo pro'),
 (168138,'Hirudo quinquestriata',' H|Hi|ir|ru|ud|do|o | q|qu|ui|in|nq|qu|ue|es|st|tr|ri|ia|at|ta|a','Hiru','HRTKNKSTRT','irud','riat','Hirudo qui');
INSERT INTO `m_spelling_dictionary` VALUES  (168139,'hirudoid',' h|hi|ir|ru|ud|do|oi|id|d','hiru','HRTT','irud','udoi','hirudoid'),
 (168140,'hirudonine',' h|hi|ir|ru|ud|do|on|ni|in|ne|e','hiru','HRTNN','irud','onin','hirudonine'),
 (168141,'hirudonine trihydrochloride',' h|hi|ir|ru|ud|do|on|ni|in|ne|e | t|tr|ri|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hiru','HRTNNTRTRXLRT','irud','orid','hirudonine'),
 (168142,'hirugen',' h|hi|ir|ru|ug|ge|en|n','hiru','HRJN','irug','ruge','hirugen'),
 (168143,'hirulog',' h|hi|ir|ru|ul|lo|og|g','hiru','HRLK','irul','rulo','hirulog'),
 (168144,'Hirundichthys',' H|Hi|ir|ru|un|nd|di|ic|ch|ht|th|hy|ys|s','Hiru','HRNTX0S','irun','hthy','Hirundicht'),
 (168145,'Hirundichthys affinis',' H|Hi|ir|ru|un|nd|di|ic|ch|ht|th|hy|ys|s | a|af|ff|fi|in|ni|is|s','Hiru','HRNTX0SFNS','irun','fini','Hirundicht'),
 (168146,'Hirundichthys rondeleti',' H|Hi|ir|ru|un|nd|di|ic|ch|ht|th|hy|ys|s | r|ro|on|nd|de|el|le|et|ti|i','Hiru','HRNTX0SRNTLT','irun','elet','Hirundicht'),
 (168147,'Hirundinidae',' H|Hi|ir|ru|un|nd|di|in|ni|id|da|ae|e','Hiru','HRNTNT','irun','nida','Hirundinid'),
 (168148,'Hirundo',' H|Hi|ir|ru|un|nd|do|o','Hiru','HRNT','irun','rund','Hirundo');
INSERT INTO `m_spelling_dictionary` VALUES  (168149,'Hirundo daurica',' H|Hi|ir|ru|un|nd|do|o | d|da|au|ur|ri|ic|ca|a','Hiru','HRNTTRK','irun','uric','Hirundo da'),
 (168150,'Hirundo rustica',' H|Hi|ir|ru|un|nd|do|o | r|ru|us|st|ti|ic|ca|a','Hiru','HRNTRSTK','irun','stic','Hirundo ru'),
 (168151,'hirustasin',' h|hi|ir|ru|us|st|ta|as|si|in|n','hiru','HRSTSN','irus','tasi','hirustasin'),
 (168152,'HIs',' H|HI|Is|s','HIs','HS','Is','HIs','HIs'),
 (168153,'His bursa',' H|Hi|is|s | b|bu|ur|rs|sa|a','His','HSBRS','is b','burs','His bursa'),
 (168154,'His bursae',' H|Hi|is|s | b|bu|ur|rs|sa|ae|e','His','HSBRS','is b','ursa','His bursae'),
 (168155,'His bursas',' H|Hi|is|s | b|bu|ur|rs|sa|as|s','His','HSBRSS','is b','ursa','His bursas'),
 (168156,'His\'s bursa','','','',NULL,NULL,''),
 (168157,'His\'s bursae','','','',NULL,NULL,''),
 (168158,'His\'s bursas','','','',NULL,NULL,''),
 (168159,'His\'s canal','','','',NULL,NULL,''),
 (168160,'His\'s canals','','','',NULL,NULL,''),
 (168161,'His\'s disease','','','',NULL,NULL,''),
 (168162,'His\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (168163,'His-Werner disease',' H|Hi|is|s-|-W|We|er|rn|ne|er|r | d|di|is|se|ea|as|se|e','His-','HSWRNRTSS','is-W','seas','His-Werner'),
 (168164,'His-Werner diseases',' H|Hi|is|s-|-W|We|er|rn|ne|er|r | d|di|is|se|ea|as|se|es|s','His-','HSWRNRTSSS','is-W','ease','His-Werner'),
 (168165,'hisactophilin',' h|hi|is|sa|ac|ct|to|op|ph|hi|il|li|in|n','hisa','HSKTFLN','isac','hili','hisactophi'),
 (168166,'Hises',' H|Hi|is|se|es|s','Hise','HSS','ises','Hise','Hises'),
 (168167,'Hisian',' H|Hi|is|si|ia|an|n','Hisi','HXN','isia','isia','Hisian'),
 (168168,'Hismanal',' H|Hi|is|sm|ma|an|na|al|l','Hism','HSMNL','isma','mana','Hismanal'),
 (168169,'Hispanic',' H|Hi|is|sp|pa|an|ni|ic|c','Hisp','HSPNK','ispa','pani','Hispanic'),
 (168170,'Hispanics',' H|Hi|is|sp|pa|an|ni|ic|cs|s','Hisp','HSPNKS','ispa','anic','Hispanics'),
 (168171,'Hispaniola',' H|Hi|is|sp|pa|an|ni|io|ol|la|a','Hisp','HSPNL','ispa','niol','Hispaniola'),
 (168172,'Hispaniola\'s broad-billed todies','','','',NULL,NULL,''),
 (168173,'Hispaniola\'s broad-billed tody','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (168174,'Hispaniolan solenodon',' H|Hi|is|sp|pa|an|ni|io|ol|la|an|n | s|so|ol|le|en|no|od|do|on|n','Hisp','HSPNLNSLNTN','ispa','nodo','Hispaniola'),
 (168175,'Hispano',' H|Hi|is|sp|pa|an|no|o','Hisp','HSPN','ispa','span','Hispano'),
 (168176,'Hispano-American',' H|Hi|is|sp|pa|an|no|o-|-A|Am|me|er|ri|ic|ca|an|n','Hisp','HSPNMRKN','ispa','rica','Hispano-Am'),
 (168177,'Hispano-Americans',' H|Hi|is|sp|pa|an|no|o-|-A|Am|me|er|ri|ic|ca|an|ns|s','Hisp','HSPNMRKNS','ispa','ican','Hispano-Am'),
 (168178,'Hispanos',' H|Hi|is|sp|pa|an|no|os|s','Hisp','HSPNS','ispa','pano','Hispanos'),
 (168179,'hisphen',' h|hi|is|sp|ph|he|en|n','hisp','HSFN','isph','sphe','hisphen'),
 (168180,'hispid',' h|hi|is|sp|pi|id|d','hisp','HSPT','ispi','ispi','hispid'),
 (168181,'hispid cotton rat',' h|hi|is|sp|pi|id|d | c|co|ot|tt|to|on|n | r|ra|at|t','hisp','HSPTKTNRT','ispi','n ra','hispid cot'),
 (168182,'hispid cotton rats',' h|hi|is|sp|pi|id|d | c|co|ot|tt|to|on|n | r|ra|at|ts|s','hisp','HSPTKTNRTS','ispi',' rat','hispid cot'),
 (168183,'hispidin',' h|hi|is|sp|pi|id|di|in|n','hisp','HSPTN','ispi','pidi','hispidin');
INSERT INTO `m_spelling_dictionary` VALUES  (168184,'hispidospermidin',' h|hi|is|sp|pi|id|do|os|sp|pe|er|rm|mi|id|di|in|n','hisp','HSPTSPRMTN','ispi','midi','hispidospe'),
 (168185,'hispidulin',' h|hi|is|sp|pi|id|du|ul|li|in|n','hisp','HSPTLN','ispi','duli','hispidulin'),
 (168186,'Hispinae',' H|Hi|is|sp|pi|in|na|ae|e','Hisp','HSPN','ispi','pina','Hispinae'),
 (168187,'hiss',' h|hi|is|ss|s','hiss','HS','iss','hiss','hiss'),
 (168188,'hissed',' h|hi|is|ss|se|ed|d','hiss','HST','isse','isse','hissed'),
 (168189,'hisses',' h|hi|is|ss|se|es|s','hiss','HSS','isse','isse','hisses'),
 (168190,'hissing',' h|hi|is|ss|si|in|ng|g','hiss','HSNK','issi','ssin','hissing'),
 (168191,'HIST',' H|HI|IS|ST|T','HIST','HST','IST','HIST','HIST'),
 (168192,'Hist\'s','','','',NULL,NULL,''),
 (168193,'histachlorazine',' h|hi|is|st|ta|ac|ch|hl|lo|or|ra|az|zi|in|ne|e','hist','HSTXLRSN','ista','azin','histachlor'),
 (168194,'Histacryl',' H|Hi|is|st|ta|ac|cr|ry|yl|l','Hist','HSTKRL','ista','acry','Histacryl'),
 (168195,'histadine',' h|hi|is|st|ta|ad|di|in|ne|e','hist','HSTTN','ista','adin','histadine'),
 (168196,'histaffine',' h|hi|is|st|ta|af|ff|fi|in|ne|e','hist','HSTFN','ista','ffin','histaffine');
INSERT INTO `m_spelling_dictionary` VALUES  (168197,'histaglobin',' h|hi|is|st|ta|ag|gl|lo|ob|bi|in|n','hist','HSTKLBN','ista','lobi','histaglobi'),
 (168198,'histaglobulin',' h|hi|is|st|ta|ag|gl|lo|ob|bu|ul|li|in|n','hist','HSTKLBLN','ista','buli','histaglobu'),
 (168199,'Histalog',' H|Hi|is|st|ta|al|lo|og|g','Hist','HSTLK','ista','talo','Histalog'),
 (168200,'histametizyn',' h|hi|is|st|ta|am|me|et|ti|iz|zy|yn|n','hist','HSTMTSN','ista','tizy','histametiz'),
 (168201,'histametizyns',' h|hi|is|st|ta|am|me|et|ti|iz|zy|yn|ns|s','hist','HSTMTSNS','ista','izyn','histametiz'),
 (168202,'histaminaemia',' h|hi|is|st|ta|am|mi|in|na|ae|em|mi|ia|a','hist','HSTMNM','ista','aemi','histaminae'),
 (168203,'histaminase',' h|hi|is|st|ta|am|mi|in|na|as|se|e','hist','HSTMNS','ista','inas','histaminas'),
 (168204,'histaminases',' h|hi|is|st|ta|am|mi|in|na|as|se|es|s','hist','HSTMNSS','ista','nase','histaminas'),
 (168205,'histamine',' h|hi|is|st|ta|am|mi|in|ne|e','hist','HSTMN','ista','amin','histamine'),
 (168206,'histamine cephalalgia',' h|hi|is|st|ta|am|mi|in|ne|e | c|ce|ep|ph|ha|al|la|al|lg|gi|ia|a','hist','HSTMNSFLLJ','ista','algi','histamine');
INSERT INTO `m_spelling_dictionary` VALUES  (168207,'histamine challenge',' h|hi|is|st|ta|am|mi|in|ne|e | c|ch|ha|al|ll|le|en|ng|ge|e','hist','HSTMNXLNJ','ista','leng','histamine'),
 (168208,'histamine challenges',' h|hi|is|st|ta|am|mi|in|ne|e | c|ch|ha|al|ll|le|en|ng|ge|es|s','hist','HSTMNXLNJS','ista','enge','histamine'),
 (168209,'histamine headache',' h|hi|is|st|ta|am|mi|in|ne|e | h|he|ea|ad|da|ac|ch|he|e','hist','HSTMNHTX','ista','dach','histamine'),
 (168210,'histamine headaches',' h|hi|is|st|ta|am|mi|in|ne|e | h|he|ea|ad|da|ac|ch|he|es|s','hist','HSTMNHTXS','ista','ache','histamine'),
 (168211,'histamine phosphate',' h|hi|is|st|ta|am|mi|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','hist','HSTMNFSFT','ista','phat','histamine'),
 (168212,'histamine receptor',' h|hi|is|st|ta|am|mi|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','hist','HSTMNRSPTR','ista','epto','histamine'),
 (168213,'histamine receptors',' h|hi|is|st|ta|am|mi|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','hist','HSTMNRSPTRS','ista','ptor','histamine'),
 (168214,'histamine releasing factor',' h|hi|is|st|ta|am|mi|in|ne|e | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','hist','HSTMNRLSNKFKTR','ista','acto','histamine');
INSERT INTO `m_spelling_dictionary` VALUES  (168215,'histamine-containing neuron',' h|hi|is|st|ta|am|mi|in|ne|e-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | n|ne|eu|ur|ro|on|n','hist','HSTMNKNTNNKNRN','ista','euro','histamine-'),
 (168216,'histamine-containing neurons',' h|hi|is|st|ta|am|mi|in|ne|e-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | n|ne|eu|ur|ro|on|ns|s','hist','HSTMNKNTNNKNRNS','ista','uron','histamine-'),
 (168217,'histamine-induced',' h|hi|is|st|ta|am|mi|in|ne|e-|-i|in|nd|du|uc|ce|ed|d','hist','HSTMNNTST','ista','duce','histamine-'),
 (168218,'histamine-releasing factor',' h|hi|is|st|ta|am|mi|in|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','hist','HSTMNRLSNKFKTR','ista','acto','histamine-'),
 (168219,'histaminemia',' h|hi|is|st|ta|am|mi|in|ne|em|mi|ia|a','hist','HSTMNM','ista','nemi','histaminem'),
 (168220,'histaminergic',' h|hi|is|st|ta|am|mi|in|ne|er|rg|gi|ic|c','hist','HSTMNRJK','ista','ergi','histaminer'),
 (168221,'histamines',' h|hi|is|st|ta|am|mi|in|ne|es|s','hist','HSTMNS','ista','mine','histamines'),
 (168222,'histaminic',' h|hi|is|st|ta|am|mi|in|ni|ic|c','hist','HSTMNK','ista','mini','histaminic');
INSERT INTO `m_spelling_dictionary` VALUES  (168223,'histaminoceptor',' h|hi|is|st|ta|am|mi|in|no|oc|ce|ep|pt|to|or|r','hist','HSTMNSPTR','ista','epto','histaminoc'),
 (168224,'histaminoceptors',' h|hi|is|st|ta|am|mi|in|no|oc|ce|ep|pt|to|or|rs|s','hist','HSTMNSPTRS','ista','ptor','histaminoc'),
 (168225,'histaminolytic',' h|hi|is|st|ta|am|mi|in|no|ol|ly|yt|ti|ic|c','hist','HSTMNLTK','ista','lyti','histaminol'),
 (168226,'Histapyridamine',' H|Hi|is|st|ta|ap|py|yr|ri|id|da|am|mi|in|ne|e','Hist','HSTPRTMN','ista','amin','Histapyrid'),
 (168227,'histargin',' h|hi|is|st|ta|ar|rg|gi|in|n','hist','HSTRJN','ista','argi','histargin'),
 (168228,'histatin',' h|hi|is|st|ta|at|ti|in|n','hist','HSTTN','ista','tati','histatin'),
 (168229,'histatins',' h|hi|is|st|ta|at|ti|in|ns|s','hist','HSTTNS','ista','atin','histatins'),
 (168230,'Histavet-P',' H|Hi|is|st|ta|av|ve|et|t-|-P|P','Hist','HSTFTP','ista','vet-','Histavet-P'),
 (168231,'Histeridae',' H|Hi|is|st|te|er|ri|id|da|ae|e','Hist','HSTRT','iste','rida','Histeridae'),
 (168232,'histic',' h|hi|is|st|ti|ic|c','hist','HSTK','isti','isti','histic');
INSERT INTO `m_spelling_dictionary` VALUES  (168233,'histidase',' h|hi|is|st|ti|id|da|as|se|e','hist','HSTTS','isti','idas','histidase'),
 (168234,'histidases',' h|hi|is|st|ti|id|da|as|se|es|s','hist','HSTTSS','isti','dase','histidases'),
 (168235,'histidinaemia',' h|hi|is|st|ti|id|di|in|na|ae|em|mi|ia|a','hist','HSTTNM','isti','aemi','histidinae'),
 (168236,'histidinaemic',' h|hi|is|st|ti|id|di|in|na|ae|em|mi|ic|c','hist','HSTTNMK','isti','aemi','histidinae'),
 (168237,'histidinal',' h|hi|is|st|ti|id|di|in|na|al|l','hist','HSTTNL','isti','dina','histidinal'),
 (168238,'histidinaldehyde',' h|hi|is|st|ti|id|di|in|na|al|ld|de|eh|hy|yd|de|e','hist','HSTTNLTT','isti','ehyd','histidinal'),
 (168239,'histidinase',' h|hi|is|st|ti|id|di|in|na|as|se|e','hist','HSTTNS','isti','inas','histidinas'),
 (168240,'histidinate',' h|hi|is|st|ti|id|di|in|na|at|te|e','hist','HSTTNT','isti','inat','histidinat'),
 (168241,'histidine',' h|hi|is|st|ti|id|di|in|ne|e','hist','HSTTN','isti','idin','histidine'),
 (168242,'histidine ammonia-lyase',' h|hi|is|st|ti|id|di|in|ne|e | a|am|mm|mo|on|ni|ia|a-|-l|ly|ya|as|se|e','hist','HSTTNMNLYS','isti','lyas','histidine'),
 (168243,'histidine hydantoin',' h|hi|is|st|ti|id|di|in|ne|e | h|hy|yd|da|an|nt|to|oi|in|n','hist','HSTTNTNTN','isti','ntoi','histidine');
INSERT INTO `m_spelling_dictionary` VALUES  (168244,'histidine specific tRNA',' h|hi|is|st|ti|id|di|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','hist','HSTTNSPSFKTRN','isti',' tRN','histidine'),
 (168245,'histidine-containing',' h|hi|is|st|ti|id|di|in|ne|e-|-c|co|on|nt|ta|ai|in|ni|in|ng|g','hist','HSTTNKNTNNK','isti','inin','histidine-'),
 (168246,'histidine-containing protein',' h|hi|is|st|ti|id|di|in|ne|e-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | p|pr|ro|ot|te|ei|in|n','hist','HSTTNKNTNNKPRTN','isti','otei','histidine-'),
 (168247,'histidine-containing proteins',' h|hi|is|st|ti|id|di|in|ne|e-|-c|co|on|nt|ta|ai|in|ni|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','hist','HSTTNKNTNNKPRTNS','isti','tein','histidine-'),
 (168248,'histidine-proline-rich glycoprotein',' h|hi|is|st|ti|id|di|in|ne|e-|-p|pr|ro|ol|li|in|ne|e-|-r|ri|ic|ch|h | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','hist','HSTTNPRLNRXKLKPRTN','isti','otei','histidine-'),
 (168249,'histidine-rich glycoprotein',' h|hi|is|st|ti|id|di|in|ne|e-|-r|ri|ic|ch|h | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','hist','HSTTNRXKLKPRTN','isti','otei','histidine-'),
 (168250,'histidine-specific tRNA',' h|hi|is|st|ti|id|di|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','hist','HSTTNSPSFKTRN','isti',' tRN','histidine-');
INSERT INTO `m_spelling_dictionary` VALUES  (168251,'histidine-tryptophane-ketoglutarate',' h|hi|is|st|ti|id|di|in|ne|e-|-t|tr|ry|yp|pt|to|op|ph|ha|an|ne|e-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e','hist','HSTTNTRPTFNKTKLTRT','isti','arat','histidine-'),
 (168252,'histidinemia',' h|hi|is|st|ti|id|di|in|ne|em|mi|ia|a','hist','HSTTNM','isti','nemi','histidinem'),
 (168253,'histidinemic',' h|hi|is|st|ti|id|di|in|ne|em|mi|ic|c','hist','HSTTNMK','isti','nemi','histidinem'),
 (168254,'histidines',' h|hi|is|st|ti|id|di|in|ne|es|s','hist','HSTTNS','isti','dine','histidines'),
 (168255,'histidinium',' h|hi|is|st|ti|id|di|in|ni|iu|um|m','hist','HSTTNM','isti','iniu','histidiniu'),
 (168256,'histidinoalanine',' h|hi|is|st|ti|id|di|in|no|oa|al|la|an|ni|in|ne|e','hist','HSTTNLNN','isti','anin','histidinoa'),
 (168257,'histidinol',' h|hi|is|st|ti|id|di|in|no|ol|l','hist','HSTTNL','isti','dino','histidinol'),
 (168258,'histidinolphosphatase',' h|hi|is|st|ti|id|di|in|no|ol|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','hist','HSTTNLFSFTS','isti','atas','histidinol'),
 (168259,'histidinolphosphatases',' h|hi|is|st|ti|id|di|in|no|ol|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','hist','HSTTNLFSFTSS','isti','tase','histidinol');
INSERT INTO `m_spelling_dictionary` VALUES  (168260,'histidinols',' h|hi|is|st|ti|id|di|in|no|ol|ls|s','hist','HSTTNLS','isti','inol','histidinol'),
 (168261,'histidinomethylalanine',' h|hi|is|st|ti|id|di|in|no|om|me|et|th|hy|yl|la|al|la|an|ni|in|ne|e','hist','HSTTNM0LLNN','isti','anin','histidinom'),
 (168262,'histidinuria',' h|hi|is|st|ti|id|di|in|nu|ur|ri|ia|a','hist','HSTTNR','isti','nuri','histidinur'),
 (168263,'histidinyl',' h|hi|is|st|ti|id|di|in|ny|yl|l','hist','HSTTNL','isti','diny','histidinyl'),
 (168264,'histidinylalanine',' h|hi|is|st|ti|id|di|in|ny|yl|la|al|la|an|ni|in|ne|e','hist','HSTTNLLNN','isti','anin','histidinyl'),
 (168265,'histidol',' h|hi|is|st|ti|id|do|ol|l','hist','HSTTL','isti','tido','histidol'),
 (168266,'histidols',' h|hi|is|st|ti|id|do|ol|ls|s','hist','HSTTLS','isti','idol','histidols'),
 (168267,'histidyl',' h|hi|is|st|ti|id|dy|yl|l','hist','HSTTL','isti','tidy','histidyl'),
 (168268,'histidyl leucine',' h|hi|is|st|ti|id|dy|yl|l | l|le|eu|uc|ci|in|ne|e','hist','HSTTLLSN','isti','ucin','histidyl l'),
 (168269,'histidyl-leucine',' h|hi|is|st|ti|id|dy|yl|l-|-l|le|eu|uc|ci|in|ne|e','hist','HSTTLLSN','isti','ucin','histidyl-l');
INSERT INTO `m_spelling_dictionary` VALUES  (168270,'histidylalanine',' h|hi|is|st|ti|id|dy|yl|la|al|la|an|ni|in|ne|e','hist','HSTTLLNN','isti','anin','histidylal'),
 (168271,'histidylation',' h|hi|is|st|ti|id|dy|yl|la|at|ti|io|on|n','hist','HSTTLXN','isti','atio','histidylat'),
 (168272,'histidylglycine',' h|hi|is|st|ti|id|dy|yl|lg|gl|ly|yc|ci|in|ne|e','hist','HSTTLKLSN','isti','ycin','histidylgl'),
 (168273,'histidylhistidine',' h|hi|is|st|ti|id|dy|yl|lh|hi|is|st|ti|id|di|in|ne|e','hist','HSTTLHSTTN','isti','idin','histidylhi'),
 (168274,'histidylleucine',' h|hi|is|st|ti|id|dy|yl|ll|le|eu|uc|ci|in|ne|e','hist','HSTTLSN','isti','ucin','histidylle'),
 (168275,'histidylphenylalanine',' h|hi|is|st|ti|id|dy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','hist','HSTTLFNLLNN','isti','anin','histidylph'),
 (168276,'histidylproline',' h|hi|is|st|ti|id|dy|yl|lp|pr|ro|ol|li|in|ne|e','hist','HSTTLPRLN','isti','olin','histidylpr'),
 (168277,'histidylprolineamide',' h|hi|is|st|ti|id|dy|yl|lp|pr|ro|ol|li|in|ne|ea|am|mi|id|de|e','hist','HSTTLPRLNMT','isti','amid','histidylpr'),
 (168278,'histinaemia',' h|hi|is|st|ti|in|na|ae|em|mi|ia|a','hist','HSTNM','isti','aemi','histinaemi');
INSERT INTO `m_spelling_dictionary` VALUES  (168279,'histio-irritative',' h|hi|is|st|ti|io|o-|-i|ir|rr|ri|it|ta|at|ti|iv|ve|e','hist','HSXRTTF','isti','ativ','histio-irr'),
 (168280,'histioblast',' h|hi|is|st|ti|io|ob|bl|la|as|st|t','hist','HSXBLST','isti','blas','histioblas'),
 (168281,'histioblasts',' h|hi|is|st|ti|io|ob|bl|la|as|st|ts|s','hist','HSXBLSTS','isti','last','histioblas'),
 (168282,'Histiobranchus',' H|Hi|is|st|ti|io|ob|br|ra|an|nc|ch|hu|us|s','Hist','HSXBRNXS','isti','nchu','Histiobran'),
 (168283,'Histiobranchus bathybius',' H|Hi|is|st|ti|io|ob|br|ra|an|nc|ch|hu|us|s | b|ba|at|th|hy|yb|bi|iu|us|s','Hist','HSXBRNXSB0BS','isti','ybiu','Histiobran'),
 (168284,'histiocyte',' h|hi|is|st|ti|io|oc|cy|yt|te|e','hist','HSXST','isti','ocyt','histiocyte'),
 (168285,'histiocytes',' h|hi|is|st|ti|io|oc|cy|yt|te|es|s','hist','HSXSTS','isti','cyte','histiocyte'),
 (168286,'histiocytic',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c','hist','HSXSTK','isti','cyti','histiocyti'),
 (168287,'histiocytic leucaemia',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','hist','HSXSTKLKM','isti','aemi','histiocyti'),
 (168288,'histiocytic leucaemias',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','hist','HSXSTKLKMS','isti','emia','histiocyti');
INSERT INTO `m_spelling_dictionary` VALUES  (168289,'histiocytic leucemia',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','hist','HSXSTKLSM','isti','cemi','histiocyti'),
 (168290,'histiocytic leucemias',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','hist','HSXSTKLSMS','isti','emia','histiocyti'),
 (168291,'histiocytic leukaemia',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','hist','HSXSTKLKM','isti','aemi','histiocyti'),
 (168292,'histiocytic leukaemias',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','hist','HSXSTKLKMS','isti','emia','histiocyti'),
 (168293,'histiocytic leukemia',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','hist','HSXSTKLKM','isti','kemi','histiocyti'),
 (168294,'histiocytic leukemias',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','hist','HSXSTKLKMS','isti','emia','histiocyti'),
 (168295,'histiocytic lymphoma',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|a','hist','HSXSTKLMFM','isti','phom','histiocyti'),
 (168296,'histiocytic malignant lymphoma',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|a','hist','HSXSTKMLKNNTLMFM','isti','phom','histiocyti');
INSERT INTO `m_spelling_dictionary` VALUES  (168297,'histiocytic malignant lymphomas',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|as|s','hist','HSXSTKMLKNNTLMFMS','isti','homa','histiocyti'),
 (168298,'histiocytic malignant lymphomata',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','hist','HSXSTKMLKNNTLMFMT','isti','omat','histiocyti'),
 (168299,'histiocytic medullary reticuloses',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | m|me|ed|du|ul|ll|la|ar|ry|y | r|re|et|ti|ic|cu|ul|lo|os|se|es|s','hist','HSXSTKMTLRRTKLSS','isti','lose','histiocyti'),
 (168300,'histiocytic medullary reticulosis',' h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | m|me|ed|du|ul|ll|la|ar|ry|y | r|re|et|ti|ic|cu|ul|lo|os|si|is|s','hist','HSXSTKMTLRRTKLSS','isti','losi','histiocyti'),
 (168301,'histiocytoid',' h|hi|is|st|ti|io|oc|cy|yt|to|oi|id|d','hist','HSXSTT','isti','ytoi','histiocyto'),
 (168302,'histiocytoid haemangioma',' h|hi|is|st|ti|io|oc|cy|yt|to|oi|id|d | h|ha|ae|em|ma|an|ng|gi|io|om|ma|a','hist','HSXSTTHMNJM','isti','giom','histiocyto'),
 (168303,'histiocytoid haemangiomas',' h|hi|is|st|ti|io|oc|cy|yt|to|oi|id|d | h|ha|ae|em|ma|an|ng|gi|io|om|ma|as|s','hist','HSXSTTHMNJMS','isti','ioma','histiocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (168304,'histiocytoid haemangiomata',' h|hi|is|st|ti|io|oc|cy|yt|to|oi|id|d | h|ha|ae|em|ma|an|ng|gi|io|om|ma|at|ta|a','hist','HSXSTTHMNJMT','isti','omat','histiocyto'),
 (168305,'histiocytoid hemangioma',' h|hi|is|st|ti|io|oc|cy|yt|to|oi|id|d | h|he|em|ma|an|ng|gi|io|om|ma|a','hist','HSXSTTHMNJM','isti','giom','histiocyto'),
 (168306,'histiocytoid hemangiomas',' h|hi|is|st|ti|io|oc|cy|yt|to|oi|id|d | h|he|em|ma|an|ng|gi|io|om|ma|as|s','hist','HSXSTTHMNJMS','isti','ioma','histiocyto'),
 (168307,'histiocytoid hemangiomata',' h|hi|is|st|ti|io|oc|cy|yt|to|oi|id|d | h|he|em|ma|an|ng|gi|io|om|ma|at|ta|a','hist','HSXSTTHMNJMT','isti','omat','histiocyto'),
 (168308,'histiocytoma',' h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|a','hist','HSXSTM','isti','ytom','histiocyto'),
 (168309,'histiocytomas',' h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|as|s','hist','HSXSTMS','isti','toma','histiocyto'),
 (168310,'histiocytomata',' h|hi|is|st|ti|io|oc|cy|yt|to|om|ma|at|ta|a','hist','HSXSTMT','isti','omat','histiocyto'),
 (168311,'histiocytoses',' h|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','hist','HSXSTSS','isti','tose','histiocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (168312,'histiocytosis',' h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','hist','HSXSTSS','isti','tosi','histiocyto'),
 (168313,'histiocytosis X',' h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s | X|X','hist','HSXSTSSKS','isti','sis','histiocyto'),
 (168314,'histiocytosis-X',' h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s-|-X|X','hist','HSXSTSSKS','isti','sis-','histiocyto'),
 (168315,'histiogenic',' h|hi|is|st|ti|io|og|ge|en|ni|ic|c','hist','HSXJNK','isti','geni','histiogeni'),
 (168316,'histioid',' h|hi|is|st|ti|io|oi|id|d','hist','HSXT','isti','tioi','histioid'),
 (168317,'histioid leprosy',' h|hi|is|st|ti|io|oi|id|d | l|le|ep|pr|ro|os|sy|y','hist','HSXTLPRS','isti','pros','histioid l'),
 (168318,'Histiona',' H|Hi|is|st|ti|io|on|na|a','Hist','HSXN','isti','tion','Histiona'),
 (168319,'Histiona campanula',' H|Hi|is|st|ti|io|on|na|a | c|ca|am|mp|pa|an|nu|ul|la|a','Hist','HSXNKMPNL','isti','anul','Histiona c'),
 (168320,'histionic',' h|hi|is|st|ti|io|on|ni|ic|c','hist','HSXNK','isti','ioni','histionic'),
 (168321,'Histionyssus',' H|Hi|is|st|ti|io|on|ny|ys|ss|su|us|s','Hist','HSXNSS','isti','yssu','Histionyss');
INSERT INTO `m_spelling_dictionary` VALUES  (168322,'Histionyssus criceti',' H|Hi|is|st|ti|io|on|ny|ys|ss|su|us|s | c|cr|ri|ic|ce|et|ti|i','Hist','HSXNSSKRST','isti','icet','Histionyss'),
 (168323,'histiotype',' h|hi|is|st|ti|io|ot|ty|yp|pe|e','hist','HSXTP','isti','otyp','histiotype'),
 (168324,'histiotypes',' h|hi|is|st|ti|io|ot|ty|yp|pe|es|s','hist','HSXTPS','isti','type','histiotype'),
 (168325,'histiotypic',' h|hi|is|st|ti|io|ot|ty|yp|pi|ic|c','hist','HSXTPK','isti','typi','histiotypi'),
 (168326,'histo chemical',' h|hi|is|st|to|o | c|ch|he|em|mi|ic|ca|al|l','hist','HSTXMKL','isto','mica','histo chem'),
 (168327,'histo-architecture',' h|hi|is|st|to|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','hist','HSTRXTKTR','isto','ctur','histo-arch'),
 (168328,'histo-architectures',' h|hi|is|st|to|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|es|s','hist','HSTRXTKTRS','isto','ture','histo-arch'),
 (168329,'histo-autoradiographic',' h|hi|is|st|to|o-|-a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','hist','HSTTRTKRFK','isto','aphi','histo-auto'),
 (168330,'histo-autoradiographical',' h|hi|is|st|to|o-|-a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','hist','HSTTRTKRFKL','isto','hica','histo-auto');
INSERT INTO `m_spelling_dictionary` VALUES  (168331,'histo-blood group',' h|hi|is|st|to|o-|-b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','hist','HSTBLTKRP','isto','grou','histo-bloo'),
 (168332,'histo-blood groups',' h|hi|is|st|to|o-|-b|bl|lo|oo|od|d | g|gr|ro|ou|up|ps|s','hist','HSTBLTKRPS','isto','roup','histo-bloo'),
 (168333,'histo-chemical',' h|hi|is|st|to|o-|-c|ch|he|em|mi|ic|ca|al|l','hist','HSTXMKL','isto','mica','histo-chem'),
 (168334,'histo-compatibilities',' h|hi|is|st|to|o-|-c|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','hist','HSTKMPTBLTS','isto','itie','histo-comp'),
 (168335,'histo-compatibility',' h|hi|is|st|to|o-|-c|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','hist','HSTKMPTBLT','isto','ilit','histo-comp'),
 (168336,'histo-cytologic',' h|hi|is|st|to|o-|-c|cy|yt|to|ol|lo|og|gi|ic|c','hist','HSTSTLJK','isto','logi','histo-cyto'),
 (168337,'histo-cytological',' h|hi|is|st|to|o-|-c|cy|yt|to|ol|lo|og|gi|ic|ca|al|l','hist','HSTSTLJKL','isto','gica','histo-cyto'),
 (168338,'histo-cytologically',' h|hi|is|st|to|o-|-c|cy|yt|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','hist','HSTSTLJKL','isto','call','histo-cyto'),
 (168339,'histo-differentiation',' h|hi|is|st|to|o-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','hist','HSTTFRNXXN','isto','atio','histo-diff');
INSERT INTO `m_spelling_dictionary` VALUES  (168340,'histo-enzymatic',' h|hi|is|st|to|o-|-e|en|nz|zy|ym|ma|at|ti|ic|c','hist','HSTNSMTK','isto','mati','histo-enzy'),
 (168341,'histo-enzymic',' h|hi|is|st|to|o-|-e|en|nz|zy|ym|mi|ic|c','hist','HSTNSMK','isto','zymi','histo-enzy'),
 (168342,'histo-enzymological',' h|hi|is|st|to|o-|-e|en|nz|zy|ym|mo|ol|lo|og|gi|ic|ca|al|l','hist','HSTNSMLJKL','isto','gica','histo-enzy'),
 (168343,'histo-haematic',' h|hi|is|st|to|o-|-h|ha|ae|em|ma|at|ti|ic|c','hist','HSTHMTK','isto','mati','histo-haem'),
 (168344,'histo-hematic',' h|hi|is|st|to|o-|-h|he|em|ma|at|ti|ic|c','hist','HSTHMTK','isto','mati','histo-hema'),
 (168345,'histo-immunologic',' h|hi|is|st|to|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|c','hist','HSTMNLJK','isto','logi','histo-immu'),
 (168346,'histo-incompatibilities',' h|hi|is|st|to|o-|-i|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','hist','HSTNKMPTBLTS','isto','itie','histo-inco'),
 (168347,'histo-incompatibility',' h|hi|is|st|to|o-|-i|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','hist','HSTNKMPTBLT','isto','ilit','histo-inco'),
 (168348,'histo-incompatible',' h|hi|is|st|to|o-|-i|in|nc|co|om|mp|pa|at|ti|ib|bl|le|e','hist','HSTNKMPTBL','isto','tibl','histo-inco');
INSERT INTO `m_spelling_dictionary` VALUES  (168349,'histo-morphogeneses',' h|hi|is|st|to|o-|-m|mo|or|rp|ph|ho|og|ge|en|ne|es|se|es|s','hist','HSTMRFJNSS','isto','nese','histo-morp'),
 (168350,'histo-morphogenesis',' h|hi|is|st|to|o-|-m|mo|or|rp|ph|ho|og|ge|en|ne|es|si|is|s','hist','HSTMRFJNSS','isto','nesi','histo-morp'),
 (168351,'histo-morphological',' h|hi|is|st|to|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','hist','HSTMRFLJKL','isto','gica','histo-morp'),
 (168352,'histo-morphometric',' h|hi|is|st|to|o-|-m|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|c','hist','HSTMRFMTRK','isto','etri','histo-morp'),
 (168353,'histo-morphometry',' h|hi|is|st|to|o-|-m|mo|or|rp|ph|ho|om|me|et|tr|ry|y','hist','HSTMRFMTR','isto','metr','histo-morp'),
 (168354,'histo-pathologic',' h|hi|is|st|to|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|c','hist','HSTP0LJK','isto','logi','histo-path'),
 (168355,'histo-pathological',' h|hi|is|st|to|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','hist','HSTP0LJKL','isto','gica','histo-path'),
 (168356,'histo-pathologies',' h|hi|is|st|to|o-|-p|pa|at|th|ho|ol|lo|og|gi|ie|es|s','hist','HSTP0LJS','isto','ogie','histo-path'),
 (168357,'histo-pathology',' h|hi|is|st|to|o-|-p|pa|at|th|ho|ol|lo|og|gy|y','hist','HSTP0LJ','isto','olog','histo-path');
INSERT INTO `m_spelling_dictionary` VALUES  (168358,'histo-physiology',' h|hi|is|st|to|o-|-p|ph|hy|ys|si|io|ol|lo|og|gy|y','hist','HSTFXLJ','isto','olog','histo-phys'),
 (168359,'histo-structural',' h|hi|is|st|to|o-|-s|st|tr|ru|uc|ct|tu|ur|ra|al|l','hist','HSTSTRKTRL','isto','tura','histo-stru'),
 (168360,'histo-structurally',' h|hi|is|st|to|o-|-s|st|tr|ru|uc|ct|tu|ur|ra|al|ll|ly|y','hist','HSTSTRKTRL','isto','rall','histo-stru'),
 (168361,'histo-structure',' h|hi|is|st|to|o-|-s|st|tr|ru|uc|ct|tu|ur|re|e','hist','HSTSTRKTR','isto','ctur','histo-stru'),
 (168362,'histo-structures',' h|hi|is|st|to|o-|-s|st|tr|ru|uc|ct|tu|ur|re|es|s','hist','HSTSTRKTRS','isto','ture','histo-stru'),
 (168363,'histoacryl',' h|hi|is|st|to|oa|ac|cr|ry|yl|l','hist','HSTKRL','isto','acry','histoacryl'),
 (168364,'histoarchitecture',' h|hi|is|st|to|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','hist','HSTRXTKTR','isto','ctur','histoarchi'),
 (168365,'histoarchitectures',' h|hi|is|st|to|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|es|s','hist','HSTRXTKTRS','isto','ture','histoarchi'),
 (168366,'histoautoradiographic',' h|hi|is|st|to|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','hist','HSTTRTKRFK','isto','aphi','histoautor');
INSERT INTO `m_spelling_dictionary` VALUES  (168367,'histoautoradiographical',' h|hi|is|st|to|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','hist','HSTTRTKRFKL','isto','hica','histoautor'),
 (168368,'histoautoradiographically',' h|hi|is|st|to|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','hist','HSTTRTKRFKL','isto','call','histoautor'),
 (168369,'histoblast',' h|hi|is|st|to|ob|bl|la|as|st|t','hist','HSTBLST','isto','blas','histoblast'),
 (168370,'histoblasts',' h|hi|is|st|to|ob|bl|la|as|st|ts|s','hist','HSTBLSTS','isto','last','histoblast'),
 (168371,'histochemic',' h|hi|is|st|to|oc|ch|he|em|mi|ic|c','hist','HSTXMK','isto','hemi','histochemi'),
 (168372,'histochemical',' h|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|l','hist','HSTXMKL','isto','mica','histochemi'),
 (168373,'histochemically',' h|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','hist','HSTXMKL','isto','call','histochemi'),
 (168374,'histochemistries',' h|hi|is|st|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','hist','HSTXMSTRS','isto','trie','histochemi'),
 (168375,'histochemistry',' h|hi|is|st|to|oc|ch|he|em|mi|is|st|tr|ry|y','hist','HSTXMSTR','isto','istr','histochemi');
INSERT INTO `m_spelling_dictionary` VALUES  (168376,'histoclastic',' h|hi|is|st|to|oc|cl|la|as|st|ti|ic|c','hist','HSTKLSTK','isto','asti','histoclast'),
 (168377,'histoclinical',' h|hi|is|st|to|oc|cl|li|in|ni|ic|ca|al|l','hist','HSTKLNKL','isto','nica','histoclini'),
 (168378,'histocompatibilities',' h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','hist','HSTKMPTBLTS','isto','itie','histocompa'),
 (168379,'histocompatibility',' h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','hist','HSTKMPTBLT','isto','ilit','histocompa'),
 (168380,'histocompatibility antigen',' h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|n','hist','HSTKMPTBLTNTJN','isto','tige','histocompa'),
 (168381,'histocompatibility antigens',' h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|ns|s','hist','HSTKMPTBLTNTJNS','isto','igen','histocompa'),
 (168382,'histocompatibility gene',' h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | g|ge|en|ne|e','hist','HSTKMPTBLTJN','isto',' gen','histocompa'),
 (168383,'histocompatibility genes',' h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | g|ge|en|ne|es|s','hist','HSTKMPTBLTJNS','isto','gene','histocompa');
INSERT INTO `m_spelling_dictionary` VALUES  (168384,'histocompatible',' h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bl|le|e','hist','HSTKMPTBL','isto','tibl','histocompa'),
 (168385,'histoculture',' h|hi|is|st|to|oc|cu|ul|lt|tu|ur|re|e','hist','HSTKLTR','isto','ltur','histocultu'),
 (168386,'histocultured',' h|hi|is|st|to|oc|cu|ul|lt|tu|ur|re|ed|d','hist','HSTKLTRT','isto','ture','histocultu'),
 (168387,'histocultures',' h|hi|is|st|to|oc|cu|ul|lt|tu|ur|re|es|s','hist','HSTKLTRS','isto','ture','histocultu'),
 (168388,'histoculturing',' h|hi|is|st|to|oc|cu|ul|lt|tu|ur|ri|in|ng|g','hist','HSTKLTRNK','isto','urin','histocultu'),
 (168389,'histocyte',' h|hi|is|st|to|oc|cy|yt|te|e','hist','HSTST','isto','ocyt','histocyte'),
 (168390,'histocytes',' h|hi|is|st|to|oc|cy|yt|te|es|s','hist','HSTSTS','isto','cyte','histocytes'),
 (168391,'histocytic',' h|hi|is|st|to|oc|cy|yt|ti|ic|c','hist','HSTSTK','isto','cyti','histocytic'),
 (168392,'histocytochemistries',' h|hi|is|st|to|oc|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','hist','HSTSTXMSTRS','isto','trie','histocytoc'),
 (168393,'histocytochemistry',' h|hi|is|st|to|oc|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ry|y','hist','HSTSTXMSTR','isto','istr','histocytoc');
INSERT INTO `m_spelling_dictionary` VALUES  (168394,'histocytologic',' h|hi|is|st|to|oc|cy|yt|to|ol|lo|og|gi|ic|c','hist','HSTSTLJK','isto','logi','histocytol'),
 (168395,'histocytological',' h|hi|is|st|to|oc|cy|yt|to|ol|lo|og|gi|ic|ca|al|l','hist','HSTSTLJKL','isto','gica','histocytol'),
 (168396,'histocytologically',' h|hi|is|st|to|oc|cy|yt|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','hist','HSTSTLJKL','isto','call','histocytol'),
 (168397,'histodiagnoses',' h|hi|is|st|to|od|di|ia|ag|gn|no|os|se|es|s','hist','HSTTKNSS','isto','nose','histodiagn'),
 (168398,'histodiagnosis',' h|hi|is|st|to|od|di|ia|ag|gn|no|os|si|is|s','hist','HSTTKNSS','isto','nosi','histodiagn'),
 (168399,'histodifferentiation',' h|hi|is|st|to|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','hist','HSTTFRNXXN','isto','atio','histodiffe'),
 (168400,'Histodil',' H|Hi|is|st|to|od|di|il|l','Hist','HSTTL','isto','todi','Histodil'),
 (168401,'histoenzymatic',' h|hi|is|st|to|oe|en|nz|zy|ym|ma|at|ti|ic|c','hist','HSTNSMTK','isto','mati','histoenzym'),
 (168402,'histoenzymic',' h|hi|is|st|to|oe|en|nz|zy|ym|mi|ic|c','hist','HSTNSMK','isto','zymi','histoenzym');
INSERT INTO `m_spelling_dictionary` VALUES  (168403,'histoenzymologic',' h|hi|is|st|to|oe|en|nz|zy|ym|mo|ol|lo|og|gi|ic|c','hist','HSTNSMLJK','isto','logi','histoenzym'),
 (168404,'histoenzymological',' h|hi|is|st|to|oe|en|nz|zy|ym|mo|ol|lo|og|gi|ic|ca|al|l','hist','HSTNSMLJKL','isto','gica','histoenzym'),
 (168405,'histofluorescence',' h|hi|is|st|to|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','hist','HSTFLRSNS','isto','cenc','histofluor'),
 (168406,'histofluorescent',' h|hi|is|st|to|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','hist','HSTFLRSNT','isto','scen','histofluor'),
 (168407,'histofluorometric',' h|hi|is|st|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','hist','HSTFLRMTRK','isto','etri','histofluor'),
 (168408,'histogeneses',' h|hi|is|st|to|og|ge|en|ne|es|se|es|s','hist','HSTJNSS','isto','nese','histogenes'),
 (168409,'histogenesis',' h|hi|is|st|to|og|ge|en|ne|es|si|is|s','hist','HSTJNSS','isto','nesi','histogenes'),
 (168410,'histogenetic',' h|hi|is|st|to|og|ge|en|ne|et|ti|ic|c','hist','HSTJNTK','isto','neti','histogenet'),
 (168411,'histogenetical',' h|hi|is|st|to|og|ge|en|ne|et|ti|ic|ca|al|l','hist','HSTJNTKL','isto','tica','histogenet');
INSERT INTO `m_spelling_dictionary` VALUES  (168412,'histogenetically',' h|hi|is|st|to|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','hist','HSTJNTKL','isto','call','histogenet'),
 (168413,'histogenic',' h|hi|is|st|to|og|ge|en|ni|ic|c','hist','HSTJNK','isto','geni','histogenic'),
 (168414,'histogenous',' h|hi|is|st|to|og|ge|en|no|ou|us|s','hist','HSTJNS','isto','enou','histogenou'),
 (168415,'histogram',' h|hi|is|st|to|og|gr|ra|am|m','hist','HSTKRM','isto','ogra','histogram'),
 (168416,'histograms',' h|hi|is|st|to|og|gr|ra|am|ms|s','hist','HSTKRMS','isto','gram','histograms'),
 (168417,'histogranin',' h|hi|is|st|to|og|gr|ra|an|ni|in|n','hist','HSTKRNN','isto','rani','histograni'),
 (168418,'histographic',' h|hi|is|st|to|og|gr|ra|ap|ph|hi|ic|c','hist','HSTKRFK','isto','aphi','histograph'),
 (168419,'histographies',' h|hi|is|st|to|og|gr|ra|ap|ph|hi|ie|es|s','hist','HSTKRFS','isto','phie','histograph'),
 (168420,'histography',' h|hi|is|st|to|og|gr|ra|ap|ph|hy|y','hist','HSTKRF','isto','raph','histograph'),
 (168421,'histohaematic',' h|hi|is|st|to|oh|ha|ae|em|ma|at|ti|ic|c','hist','HSTHMTK','isto','mati','histohaema');
INSERT INTO `m_spelling_dictionary` VALUES  (168422,'histohematic',' h|hi|is|st|to|oh|he|em|ma|at|ti|ic|c','hist','HSTHMTK','isto','mati','histohemat'),
 (168423,'histohematic connective tissue barrier',' h|hi|is|st|to|oh|he|em|ma|at|ti|ic|c | c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | b|ba|ar|rr|ri|ie|er|r','hist','HSTHMTKKNKTFTSBRR','isto','rrie','histohemat'),
 (168424,'histohematic connective tissue barriers',' h|hi|is|st|to|oh|he|em|ma|at|ti|ic|c | c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | b|ba|ar|rr|ri|ie|er|rs|s','hist','HSTHMTKKNKTFTSBRRS','isto','rier','histohemat'),
 (168425,'histohematogenous',' h|hi|is|st|to|oh|he|em|ma|at|to|og|ge|en|no|ou|us|s','hist','HSTHMTJNS','isto','enou','histohemat'),
 (168426,'histoid',' h|hi|is|st|to|oi|id|d','hist','HSTT','isto','stoi','histoid'),
 (168427,'histoimmunologic',' h|hi|is|st|to|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|c','hist','HSTMNLJK','isto','logi','histoimmun'),
 (168428,'histoincompatibilities',' h|hi|is|st|to|oi|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','hist','HSTNKMPTBLTS','isto','itie','histoincom'),
 (168429,'histoincompatibility',' h|hi|is|st|to|oi|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','hist','HSTNKMPTBLT','isto','ilit','histoincom');
INSERT INTO `m_spelling_dictionary` VALUES  (168430,'histoincompatible',' h|hi|is|st|to|oi|in|nc|co|om|mp|pa|at|ti|ib|bl|le|e','hist','HSTNKMPTBL','isto','tibl','histoincom'),
 (168431,'histologic',' h|hi|is|st|to|ol|lo|og|gi|ic|c','hist','HSTLJK','isto','logi','histologic'),
 (168432,'histological',' h|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','hist','HSTLJKL','isto','gica','histologic'),
 (168433,'histologically',' h|hi|is|st|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','hist','HSTLJKL','isto','call','histologic'),
 (168434,'histologies',' h|hi|is|st|to|ol|lo|og|gi|ie|es|s','hist','HSTLJS','isto','ogie','histologie'),
 (168435,'histologist',' h|hi|is|st|to|ol|lo|og|gi|is|st|t','hist','HSTLJST','isto','ogis','histologis'),
 (168436,'histologists',' h|hi|is|st|to|ol|lo|og|gi|is|st|ts|s','hist','HSTLJSTS','isto','gist','histologis'),
 (168437,'histology',' h|hi|is|st|to|ol|lo|og|gy|y','hist','HSTLJ','isto','olog','histology'),
 (168438,'histolysain',' h|hi|is|st|to|ol|ly|ys|sa|ai|in|n','hist','HSTLSN','isto','ysai','histolysai'),
 (168439,'histolyse',' h|hi|is|st|to|ol|ly|ys|se|e','hist','HSTLS','isto','olys','histolyse');
INSERT INTO `m_spelling_dictionary` VALUES  (168440,'histolysed',' h|hi|is|st|to|ol|ly|ys|se|ed|d','hist','HSTLST','isto','lyse','histolysed'),
 (168441,'histolyses',' h|hi|is|st|to|ol|ly|ys|se|es|s','hist','HSTLSS','isto','lyse','histolyses'),
 (168442,'histolysin',' h|hi|is|st|to|ol|ly|ys|si|in|n','hist','HSTLSN','isto','lysi','histolysin'),
 (168443,'histolysing',' h|hi|is|st|to|ol|ly|ys|si|in|ng|g','hist','HSTLSNK','isto','ysin','histolysin'),
 (168444,'histolysis',' h|hi|is|st|to|ol|ly|ys|si|is|s','hist','HSTLSS','isto','lysi','histolysis'),
 (168445,'histolytic',' h|hi|is|st|to|ol|ly|yt|ti|ic|c','hist','HSTLTK','isto','lyti','histolytic'),
 (168446,'histolyze',' h|hi|is|st|to|ol|ly|yz|ze|e','hist','HSTLS','isto','olyz','histolyze'),
 (168447,'histolyzed',' h|hi|is|st|to|ol|ly|yz|ze|ed|d','hist','HSTLST','isto','lyze','histolyzed'),
 (168448,'histolyzes',' h|hi|is|st|to|ol|ly|yz|ze|es|s','hist','HSTLSS','isto','lyze','histolyzes'),
 (168449,'histolyzing',' h|hi|is|st|to|ol|ly|yz|zi|in|ng|g','hist','HSTLSNK','isto','yzin','histolyzin'),
 (168450,'histometaplastic',' h|hi|is|st|to|om|me|et|ta|ap|pl|la|as|st|ti|ic|c','hist','HSTMTPLSTK','isto','asti','histometap');
INSERT INTO `m_spelling_dictionary` VALUES  (168451,'histometric',' h|hi|is|st|to|om|me|et|tr|ri|ic|c','hist','HSTMTRK','isto','etri','histometri'),
 (168452,'histometrical',' h|hi|is|st|to|om|me|et|tr|ri|ic|ca|al|l','hist','HSTMTRKL','isto','rica','histometri'),
 (168453,'histometrically',' h|hi|is|st|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','hist','HSTMTRKL','isto','call','histometri'),
 (168454,'histometry',' h|hi|is|st|to|om|me|et|tr|ry|y','hist','HSTMTR','isto','metr','histometry'),
 (168455,'Histomonas',' H|Hi|is|st|to|om|mo|on|na|as|s','Hist','HSTMNS','isto','mona','Histomonas'),
 (168456,'Histomonas meleagridis',' H|Hi|is|st|to|om|mo|on|na|as|s | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Hist','HSTMNSMLKRTS','isto','ridi','Histomonas'),
 (168457,'histomoniases',' h|hi|is|st|to|om|mo|on|ni|ia|as|se|es|s','hist','HSTMNSS','isto','iase','histomonia'),
 (168458,'histomoniasis',' h|hi|is|st|to|om|mo|on|ni|ia|as|si|is|s','hist','HSTMNSS','isto','iasi','histomonia'),
 (168459,'histomonoses',' h|hi|is|st|to|om|mo|on|no|os|se|es|s','hist','HSTMNSS','isto','nose','histomonos'),
 (168460,'histomonosis',' h|hi|is|st|to|om|mo|on|no|os|si|is|s','hist','HSTMNSS','isto','nosi','histomonos');
INSERT INTO `m_spelling_dictionary` VALUES  (168461,'histomorphic',' h|hi|is|st|to|om|mo|or|rp|ph|hi|ic|c','hist','HSTMRFK','isto','rphi','histomorph'),
 (168462,'histomorphologic',' h|hi|is|st|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','hist','HSTMRFLJK','isto','logi','histomorph'),
 (168463,'histomorphological',' h|hi|is|st|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','hist','HSTMRFLJKL','isto','gica','histomorph'),
 (168464,'histomorphologically',' h|hi|is|st|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','hist','HSTMRFLJKL','isto','call','histomorph'),
 (168465,'histomorphologies',' h|hi|is|st|to|om|mo|or|rp|ph|ho|ol|lo|og|gi|ie|es|s','hist','HSTMRFLJS','isto','ogie','histomorph'),
 (168466,'histomorphology',' h|hi|is|st|to|om|mo|or|rp|ph|ho|ol|lo|og|gy|y','hist','HSTMRFLJ','isto','olog','histomorph'),
 (168467,'histomorphometric',' h|hi|is|st|to|om|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|c','hist','HSTMRFMTRK','isto','etri','histomorph'),
 (168468,'histomorphometrical',' h|hi|is|st|to|om|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|ca|al|l','hist','HSTMRFMTRKL','isto','rica','histomorph'),
 (168469,'histomorphometrically',' h|hi|is|st|to|om|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|ca|al|ll|ly|y','hist','HSTMRFMTRKL','isto','call','histomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (168470,'histomorphometry',' h|hi|is|st|to|om|mo|or|rp|ph|ho|om|me|et|tr|ry|y','hist','HSTMRFMTR','isto','metr','histomorph'),
 (168471,'histonase',' h|hi|is|st|to|on|na|as|se|e','hist','HSTNS','isto','onas','histonase'),
 (168472,'histone',' h|hi|is|st|to|on|ne|e','hist','HSTN','isto','ston','histone'),
 (168473,'histone acetyltransferase',' h|hi|is|st|to|on|ne|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hist','HSTNSTLTRNSFRS','isto','eras','histone ac'),
 (168474,'histone deacetylase',' h|hi|is|st|to|on|ne|e | d|de|ea|ac|ce|et|ty|yl|la|as|se|e','hist','HSTNTSTLS','isto','ylas','histone de'),
 (168475,'histone hydrolase',' h|hi|is|st|to|on|ne|e | h|hy|yd|dr|ro|ol|la|as|se|e','hist','HSTNTRLS','isto','olas','histone hy'),
 (168476,'histone methylase',' h|hi|is|st|to|on|ne|e | m|me|et|th|hy|yl|la|as|se|e','hist','HSTNM0LS','isto','ylas','histone me'),
 (168477,'histone methyltransferase',' h|hi|is|st|to|on|ne|e | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hist','HSTNM0LTRNSFRS','isto','eras','histone me'),
 (168478,'histone protease',' h|hi|is|st|to|on|ne|e | p|pr|ro|ot|te|ea|as|se|e','hist','HSTNPRTS','isto','teas','histone pr');
INSERT INTO `m_spelling_dictionary` VALUES  (168479,'histone proteases',' h|hi|is|st|to|on|ne|e | p|pr|ro|ot|te|ea|as|se|es|s','hist','HSTNPRTSS','isto','ease','histone pr'),
 (168480,'histone-like protein, Thermoplasma acidophilum',' h|hi|is|st|to|on|ne|e-|-l|li|ik|ke|e | p|pr|ro|ot|te|ei|in|n,|, | T|Th|he|er|rm|mo|op|pl|la|as|sm|ma|a | a|ac|ci|id|do|op|ph|hi|il|lu|um|m','hist','HSTNLKPRTN0RMPLSMSTFLM','isto','hilu','histone-li'),
 (168481,'histones',' h|hi|is|st|to|on|ne|es|s','hist','HSTNS','isto','tone','histones'),
 (168482,'histopaque',' h|hi|is|st|to|op|pa|aq|qu|ue|e','hist','HSTPK','isto','paqu','histopaque'),
 (168483,'histopathogeneses',' h|hi|is|st|to|op|pa|at|th|ho|og|ge|en|ne|es|se|es|s','hist','HSTP0JNSS','isto','nese','histopatho'),
 (168484,'histopathogenesis',' h|hi|is|st|to|op|pa|at|th|ho|og|ge|en|ne|es|si|is|s','hist','HSTP0JNSS','isto','nesi','histopatho'),
 (168485,'histopathologic',' h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','hist','HSTP0LJK','isto','logi','histopatho'),
 (168486,'histopathological',' h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','hist','HSTP0LJKL','isto','gica','histopatho');
INSERT INTO `m_spelling_dictionary` VALUES  (168487,'histopathologically',' h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','hist','HSTP0LJKL','isto','call','histopatho'),
 (168488,'histopathologies',' h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','hist','HSTP0LJS','isto','ogie','histopatho'),
 (168489,'histopathologist',' h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|is|st|t','hist','HSTP0LJST','isto','ogis','histopatho'),
 (168490,'histopathologists',' h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','hist','HSTP0LJSTS','isto','gist','histopatho'),
 (168491,'histopathology',' h|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gy|y','hist','HSTP0LJ','isto','olog','histopatho'),
 (168492,'Histophilus ovis',' H|Hi|is|st|to|op|ph|hi|il|lu|us|s | o|ov|vi|is|s','Hist','HSTFLSFS','isto',' ovi','Histophilu'),
 (168493,'histophotometric',' h|hi|is|st|to|op|ph|ho|ot|to|om|me|et|tr|ri|ic|c','hist','HSTFTMTRK','isto','etri','histophoto'),
 (168494,'histophysiological',' h|hi|is|st|to|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','hist','HSTFXLJKL','isto','gica','histophysi'),
 (168495,'histophysiology',' h|hi|is|st|to|op|ph|hy|ys|si|io|ol|lo|og|gy|y','hist','HSTFXLJ','isto','olog','histophysi');
INSERT INTO `m_spelling_dictionary` VALUES  (168496,'histopine',' h|hi|is|st|to|op|pi|in|ne|e','hist','HSTPN','isto','opin','histopine'),
 (168497,'Histoplasma',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a','Hist','HSTPLSM','isto','lasm','Histoplasm'),
 (168498,'Histoplasma capsulatum',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m','Hist','HSTPLSMKPSLTM','isto','latu','Histoplasm'),
 (168499,'Histoplasma capsulatum AB',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | A|AB|B','Hist','HSTPLSMKPSLTMB','isto','um A','Histoplasm'),
 (168500,'Histoplasma capsulatum AB\'s','','','',NULL,NULL,''),
 (168501,'Histoplasma capsulatum ABs',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | A|AB|Bs|s','Hist','HSTPLSMKPSLTMBS','isto','m AB','Histoplasm'),
 (168502,'Histoplasma capsulatum AG',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | A|AG|G','Hist','HSTPLSMKPSLTMK','isto','um A','Histoplasm'),
 (168503,'Histoplasma capsulatum AG\'s','','','',NULL,NULL,''),
 (168504,'Histoplasma capsulatum AGs',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | A|AG|Gs|s','Hist','HSTPLSMKPSLTMKS','isto','m AG','Histoplasm');
INSERT INTO `m_spelling_dictionary` VALUES  (168505,'Histoplasma capsulatum antibodies',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | a|an|nt|ti|ib|bo|od|di|ie|es|s','Hist','HSTPLSMKPSLTMNTBTS','isto','odie','Histoplasm'),
 (168506,'Histoplasma capsulatum antibody',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | a|an|nt|ti|ib|bo|od|dy|y','Hist','HSTPLSMKPSLTMNTBT','isto','ibod','Histoplasm'),
 (168507,'Histoplasma capsulatum antigen',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | a|an|nt|ti|ig|ge|en|n','Hist','HSTPLSMKPSLTMNTJN','isto','tige','Histoplasm'),
 (168508,'Histoplasma capsulatum antigens',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | a|an|nt|ti|ig|ge|en|ns|s','Hist','HSTPLSMKPSLTMNTJNS','isto','igen','Histoplasm'),
 (168509,'Histoplasma capsulatum deoxyribonucleic acid',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','Hist','HSTPLSMKPSLTMTKSRBNKLKST','isto',' aci','Histoplasm'),
 (168510,'Histoplasma capsulatum DNA',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | D|DN|NA|A','Hist','HSTPLSMKPSLTMTN','isto','m DN','Histoplasm');
INSERT INTO `m_spelling_dictionary` VALUES  (168511,'Histoplasma capsulatum var duboisii',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | v|va|ar|r | d|du|ub|bo|oi|is|si|ii|i','Hist','HSTPLSMKPSLTMFRTBS','isto','oisi','Histoplasm'),
 (168512,'Histoplasma capsulatum var. duboisii',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | v|va|ar|r.|. | d|du|ub|bo|oi|is|si|ii|i','Hist','HSTPLSMKPSLTMFRTBS','isto','oisi','Histoplasm'),
 (168513,'Histoplasma capsulatum varietas duboisii',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | c|ca|ap|ps|su|ul|la|at|tu|um|m | v|va|ar|ri|ie|et|ta|as|s | d|du|ub|bo|oi|is|si|ii|i','Hist','HSTPLSMKPSLTMFRTSTBS','isto','oisi','Histoplasm'),
 (168514,'Histoplasma farciminosus',' H|Hi|is|st|to|op|pl|la|as|sm|ma|a | f|fa|ar|rc|ci|im|mi|in|no|os|su|us|s','Hist','HSTPLSMFRSMNSS','isto','nosu','Histoplasm'),
 (168515,'histoplasmin',' h|hi|is|st|to|op|pl|la|as|sm|mi|in|n','hist','HSTPLSMN','isto','asmi','histoplasm'),
 (168516,'histoplasmoses',' h|hi|is|st|to|op|pl|la|as|sm|mo|os|se|es|s','hist','HSTPLSMSS','isto','mose','histoplasm'),
 (168517,'histoplasmosis',' h|hi|is|st|to|op|pl|la|as|sm|mo|os|si|is|s','hist','HSTPLSMSS','isto','mosi','histoplasm');
INSERT INTO `m_spelling_dictionary` VALUES  (168518,'historesin',' h|hi|is|st|to|or|re|es|si|in|n','hist','HSTRSN','isto','resi','historesin'),
 (168519,'historian',' h|hi|is|st|to|or|ri|ia|an|n','hist','HSTRN','isto','oria','historian'),
 (168520,'historians',' h|hi|is|st|to|or|ri|ia|an|ns|s','hist','HSTRNS','isto','rian','historians'),
 (168521,'historic',' h|hi|is|st|to|or|ri|ic|c','hist','HSTRK','isto','tori','historic'),
 (168522,'historical',' h|hi|is|st|to|or|ri|ic|ca|al|l','hist','HSTRKL','isto','rica','historical'),
 (168523,'historically',' h|hi|is|st|to|or|ri|ic|ca|al|ll|ly|y','hist','HSTRKL','isto','call','historical'),
 (168524,'historicism',' h|hi|is|st|to|or|ri|ic|ci|is|sm|m','hist','HSTRSSM','isto','icis','historicis'),
 (168525,'historicist',' h|hi|is|st|to|or|ri|ic|ci|is|st|t','hist','HSTRSST','isto','icis','historicis'),
 (168526,'historicists',' h|hi|is|st|to|or|ri|ic|ci|is|st|ts|s','hist','HSTRSSTS','isto','cist','historicis'),
 (168527,'historicity',' h|hi|is|st|to|or|ri|ic|ci|it|ty|y','hist','HSTRST','isto','icit','historicit'),
 (168528,'histories',' h|hi|is|st|to|or|ri|ie|es|s','hist','HSTRS','isto','orie','histories');
INSERT INTO `m_spelling_dictionary` VALUES  (168529,'historiographic',' h|hi|is|st|to|or|ri|io|og|gr|ra|ap|ph|hi|ic|c','hist','HSTRKRFK','isto','aphi','historiogr'),
 (168530,'historiographical',' h|hi|is|st|to|or|ri|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','hist','HSTRKRFKL','isto','hica','historiogr'),
 (168531,'historiographies',' h|hi|is|st|to|or|ri|io|og|gr|ra|ap|ph|hi|ie|es|s','hist','HSTRKRFS','isto','phie','historiogr'),
 (168532,'historiography',' h|hi|is|st|to|or|ri|io|og|gr|ra|ap|ph|hy|y','hist','HSTRKRF','isto','raph','historiogr'),
 (168533,'historphin',' h|hi|is|st|to|or|rp|ph|hi|in|n','hist','HSTRFN','isto','rphi','historphin'),
 (168534,'historrhexis',' h|hi|is|st|to|or|rr|rh|he|ex|xi|is|s','hist','HSTRHKSS','isto','hexi','historrhex'),
 (168535,'history',' h|hi|is|st|to|or|ry|y','hist','HSTR','isto','stor','history'),
 (168536,'history taking',' h|hi|is|st|to|or|ry|y | t|ta|ak|ki|in|ng|g','hist','HSTRTKNK','isto','akin','history ta'),
 (168537,'history-taking',' h|hi|is|st|to|or|ry|y-|-t|ta|ak|ki|in|ng|g','hist','HSTRTKNK','isto','akin','history-ta'),
 (168538,'histosol',' h|hi|is|st|to|os|so|ol|l','hist','HSTSL','isto','toso','histosol');
INSERT INTO `m_spelling_dictionary` VALUES  (168539,'histostructurally',' h|hi|is|st|to|os|st|tr|ru|uc|ct|tu|ur|ra|al|ll|ly|y','hist','HSTSTRKTRL','isto','rall','histostruc'),
 (168540,'histotoxic',' h|hi|is|st|to|ot|to|ox|xi|ic|c','hist','HSTTKSK','isto','toxi','histotoxic'),
 (168541,'histotoxicities',' h|hi|is|st|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','hist','HSTTKSSTS','isto','itie','histotoxic'),
 (168542,'histotoxicity',' h|hi|is|st|to|ot|to|ox|xi|ic|ci|it|ty|y','hist','HSTTKSST','isto','icit','histotoxic'),
 (168543,'histotrophic',' h|hi|is|st|to|ot|tr|ro|op|ph|hi|ic|c','hist','HSTTRFK','isto','ophi','histotroph'),
 (168544,'histotropic',' h|hi|is|st|to|ot|tr|ro|op|pi|ic|c','hist','HSTTRPK','isto','ropi','histotropi'),
 (168545,'histotype',' h|hi|is|st|to|ot|ty|yp|pe|e','hist','HSTTP','isto','otyp','histotype'),
 (168546,'histotypes',' h|hi|is|st|to|ot|ty|yp|pe|es|s','hist','HSTTPS','isto','type','histotypes'),
 (168547,'histotypic',' h|hi|is|st|to|ot|ty|yp|pi|ic|c','hist','HSTTPK','isto','typi','histotypic'),
 (168548,'histotypical',' h|hi|is|st|to|ot|ty|yp|pi|ic|ca|al|l','hist','HSTTPKL','isto','pica','histotypic');
INSERT INTO `m_spelling_dictionary` VALUES  (168549,'histotypically',' h|hi|is|st|to|ot|ty|yp|pi|ic|ca|al|ll|ly|y','hist','HSTTPKL','isto','call','histotypic'),
 (168550,'histozoic',' h|hi|is|st|to|oz|zo|oi|ic|c','hist','HSTSK','isto','ozoi','histozoic'),
 (168551,'histozyme',' h|hi|is|st|to|oz|zy|ym|me|e','hist','HSTSM','isto','ozym','histozyme'),
 (168552,'histrelin',' h|hi|is|st|tr|re|el|li|in|n','hist','HSTRLN','istr','reli','histrelin'),
 (168553,'Histriculus',' H|Hi|is|st|tr|ri|ic|cu|ul|lu|us|s','Hist','HSTRKLS','istr','culu','Histriculu'),
 (168554,'Histriculus cavicola',' H|Hi|is|st|tr|ri|ic|cu|ul|lu|us|s | c|ca|av|vi|ic|co|ol|la|a','Hist','HSTRKLSKFKL','istr','icol','Histriculu'),
 (168555,'Histriculus concolor',' H|Hi|is|st|tr|ri|ic|cu|ul|lu|us|s | c|co|on|nc|co|ol|lo|or|r','Hist','HSTRKLSKNKLR','istr','colo','Histriculu'),
 (168556,'Histrio histrio',' H|Hi|is|st|tr|ri|io|o | h|hi|is|st|tr|ri|io|o','Hist','HSTRHSTR','istr','stri','Histrio hi'),
 (168557,'histrionic',' h|hi|is|st|tr|ri|io|on|ni|ic|c','hist','HSTRNK','istr','ioni','histrionic'),
 (168558,'histrionic paralyses',' h|hi|is|st|tr|ri|io|on|ni|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','hist','HSTRNKPRLSS','istr','lyse','histrionic');
INSERT INTO `m_spelling_dictionary` VALUES  (168559,'histrionic paralysis',' h|hi|is|st|tr|ri|io|on|ni|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','hist','HSTRNKPRLSS','istr','lysi','histrionic'),
 (168560,'histrionic personalities',' h|hi|is|st|tr|ri|io|on|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','hist','HSTRNKPRSNLTS','istr','itie','histrionic'),
 (168561,'histrionic personality',' h|hi|is|st|tr|ri|io|on|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y','hist','HSTRNKPRSNLT','istr','alit','histrionic'),
 (168562,'histrionic personality disorder',' h|hi|is|st|tr|ri|io|on|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','hist','HSTRNKPRSNLTTSRTR','istr','orde','histrionic'),
 (168563,'histrionic personality disorders',' h|hi|is|st|tr|ri|io|on|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','hist','HSTRNKPRSNLTTSRTRS','istr','rder','histrionic'),
 (168564,'histrionically',' h|hi|is|st|tr|ri|io|on|ni|ic|ca|al|ll|ly|y','hist','HSTRNKL','istr','call','histrionic'),
 (168565,'histrionicotoxin',' h|hi|is|st|tr|ri|io|on|ni|ic|co|ot|to|ox|xi|in|n','hist','HSTRNKTKSN','istr','toxi','histrionic');
INSERT INTO `m_spelling_dictionary` VALUES  (168566,'histrionicotoxins',' h|hi|is|st|tr|ri|io|on|ni|ic|co|ot|to|ox|xi|in|ns|s','hist','HSTRNKTKSNS','istr','oxin','histrionic'),
 (168567,'histrionics',' h|hi|is|st|tr|ri|io|on|ni|ic|cs|s','hist','HSTRNKS','istr','onic','histrionic'),
 (168568,'histrionism',' h|hi|is|st|tr|ri|io|on|ni|is|sm|m','hist','HSTRNSM','istr','onis','histrionis'),
 (168569,'Hists',' H|Hi|is|st|ts|s','Hist','HSTS','ists','Hist','Hists'),
 (168570,'HIT',' H|HI|IT|T','HIT','HT','IT','HIT','HIT'),
 (168571,'HIT\'s','','','',NULL,NULL,''),
 (168572,'hit-and-run',' h|hi|it|t-|-a|an|nd|d-|-r|ru|un|n','hit-','HTNTRN','it-a','d-ru','hit-and-ru'),
 (168573,'hitachimycin',' h|hi|it|ta|ac|ch|hi|im|my|yc|ci|in|n','hita','HTXMSN','itac','myci','hitachimyc'),
 (168574,'HITC',' H|HI|IT|TC|C','HITC','HTK','ITC','HITC','HITC'),
 (168575,'hitch',' h|hi|it|tc|ch|h','hitc','HTX','itch','hitc','hitch'),
 (168576,'hitch-hike',' h|hi|it|tc|ch|h-|-h|hi|ik|ke|e','hitc','HTXHK','itch','-hik','hitch-hike'),
 (168577,'hitch-hiked',' h|hi|it|tc|ch|h-|-h|hi|ik|ke|ed|d','hitc','HTXHKT','itch','hike','hitch-hike');
INSERT INTO `m_spelling_dictionary` VALUES  (168578,'hitch-hiker',' h|hi|it|tc|ch|h-|-h|hi|ik|ke|er|r','hitc','HTXHKR','itch','hike','hitch-hike'),
 (168579,'hitch-hikers',' h|hi|it|tc|ch|h-|-h|hi|ik|ke|er|rs|s','hitc','HTXHKRS','itch','iker','hitch-hike'),
 (168580,'hitch-hikes',' h|hi|it|tc|ch|h-|-h|hi|ik|ke|es|s','hitc','HTXHKS','itch','hike','hitch-hike'),
 (168581,'hitch-hiking',' h|hi|it|tc|ch|h-|-h|hi|ik|ki|in|ng|g','hitc','HTXHKNK','itch','ikin','hitch-hiki'),
 (168582,'Hitchcock',' H|Hi|it|tc|ch|hc|co|oc|ck|k','Hitc','HTXKK','itch','hcoc','Hitchcock'),
 (168583,'Hitchcocks',' H|Hi|it|tc|ch|hc|co|oc|ck|ks|s','Hitc','HTXKKS','itch','cock','Hitchcocks'),
 (168584,'hitched',' h|hi|it|tc|ch|he|ed|d','hitc','HTXT','itch','tche','hitched'),
 (168585,'hitches',' h|hi|it|tc|ch|he|es|s','hitc','HTXS','itch','tche','hitches'),
 (168586,'hitchhike',' h|hi|it|tc|ch|hh|hi|ik|ke|e','hitc','HTXK','itch','hhik','hitchhike'),
 (168587,'hitchhiked',' h|hi|it|tc|ch|hh|hi|ik|ke|ed|d','hitc','HTXKT','itch','hike','hitchhiked'),
 (168588,'hitchhiker',' h|hi|it|tc|ch|hh|hi|ik|ke|er|r','hitc','HTXKR','itch','hike','hitchhiker');
INSERT INTO `m_spelling_dictionary` VALUES  (168589,'hitchhikers',' h|hi|it|tc|ch|hh|hi|ik|ke|er|rs|s','hitc','HTXKRS','itch','iker','hitchhiker'),
 (168590,'hitchhikes',' h|hi|it|tc|ch|hh|hi|ik|ke|es|s','hitc','HTXKS','itch','hike','hitchhikes'),
 (168591,'hitchhiking',' h|hi|it|tc|ch|hh|hi|ik|ki|in|ng|g','hitc','HTXKNK','itch','ikin','hitchhikin'),
 (168592,'hitching',' h|hi|it|tc|ch|hi|in|ng|g','hitc','HTXNK','itch','chin','hitching'),
 (168593,'hither',' h|hi|it|th|he|er|r','hith','H0R','ithe','ithe','hither'),
 (168594,'hitherto',' h|hi|it|th|he|er|rt|to|o','hith','H0RT','ithe','hert','hitherto'),
 (168595,'Hitravax',' H|Hi|it|tr|ra|av|va|ax|x','Hitr','HTRFKS','itra','rava','Hitravax'),
 (168596,'HITs',' H|HI|IT|Ts|s','HITs','HTS','ITs','HITs','HITs'),
 (168597,'HITT',' H|HI|IT|TT|T','HITT','HT','ITT','HITT','HITT'),
 (168598,'hitter',' h|hi|it|tt|te|er|r','hitt','HTR','itte','itte','hitter'),
 (168599,'hitters',' h|hi|it|tt|te|er|rs|s','hitt','HTRS','itte','tter','hitters'),
 (168600,'HIV',' H|HI|IV|V','HIV','HF','IV','HIV','HIV'),
 (168601,'HIV coinfected',' H|HI|IV|V | c|co|oi|in|nf|fe|ec|ct|te|ed|d','HIV','HFKNFKTT','IV c','ecte','HIV coinfe');
INSERT INTO `m_spelling_dictionary` VALUES  (168602,'HIV hyperimmune globulin',' H|HI|IV|V | h|hy|yp|pe|er|ri|im|mm|mu|un|ne|e | g|gl|lo|ob|bu|ul|li|in|n','HIV','HFPRMNKLBLN','IV h','buli','HIV hyperi'),
 (168603,'HIV positive',' H|HI|IV|V | p|po|os|si|it|ti|iv|ve|e','HIV','HFPSTF','IV p','itiv','HIV positi'),
 (168604,'HIV protease',' H|HI|IV|V | p|pr|ro|ot|te|ea|as|se|e','HIV','HFPRTS','IV p','teas','HIV protea'),
 (168605,'HIV protease inhibitor',' H|HI|IV|V | p|pr|ro|ot|te|ea|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','HIV','HFPRTSNHBTR','IV p','bito','HIV protea'),
 (168606,'HIV protease inhibitors',' H|HI|IV|V | p|pr|ro|ot|te|ea|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','HIV','HFPRTSNHBTRS','IV p','itor','HIV protea'),
 (168607,'HIV proteases',' H|HI|IV|V | p|pr|ro|ot|te|ea|as|se|es|s','HIV','HFPRTSS','IV p','ease','HIV protea'),
 (168608,'HIV\'s','','','',NULL,NULL,''),
 (168609,'HIV-1 methylated DNA-binding protein',' H|HI|IV|V-|-1|1 | m|me|et|th|hy|yl|la|at|te|ed|d | D|DN|NA|A-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','HIV-','HFM0LTTTNBNTNKPRTN','IV-1','otei','HIV-1 meth'),
 (168610,'HIV-Ag',' H|HI|IV|V-|-A|Ag|g','HIV-','HFK','IV-A','IV-A','HIV-Ag');
INSERT INTO `m_spelling_dictionary` VALUES  (168611,'HIV-Ag\'s','','','',NULL,NULL,''),
 (168612,'HIV-Ags',' H|HI|IV|V-|-A|Ag|gs|s','HIV-','HFKS','IV-A','V-Ag','HIV-Ags'),
 (168613,'HIV-coinfected',' H|HI|IV|V-|-c|co|oi|in|nf|fe|ec|ct|te|ed|d','HIV-','HFKNFKTT','IV-c','ecte','HIV-coinfe'),
 (168614,'HIV-infected',' H|HI|IV|V-|-i|in|nf|fe|ec|ct|te|ed|d','HIV-','HFNFKTT','IV-i','ecte','HIV-infect'),
 (168615,'HIV-positive',' H|HI|IV|V-|-p|po|os|si|it|ti|iv|ve|e','HIV-','HFPSTF','IV-p','itiv','HIV-positi'),
 (168616,'HIV-protease',' H|HI|IV|V-|-p|pr|ro|ot|te|ea|as|se|e','HIV-','HFPRTS','IV-p','teas','HIV-protea'),
 (168617,'HIV-protease inhibitor',' H|HI|IV|V-|-p|pr|ro|ot|te|ea|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','HIV-','HFPRTSNHBTR','IV-p','bito','HIV-protea'),
 (168618,'HIV-protease inhibitors',' H|HI|IV|V-|-p|pr|ro|ot|te|ea|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','HIV-','HFPRTSNHBTRS','IV-p','itor','HIV-protea'),
 (168619,'HIV-proteases',' H|HI|IV|V-|-p|pr|ro|ot|te|ea|as|se|es|s','HIV-','HFPRTSS','IV-p','ease','HIV-protea'),
 (168620,'HIV-related encephalopathy',' H|HI|IV|V-|-r|re|el|la|at|te|ed|d | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','HIV-','HFRLTTNSFLP0','IV-r','path','HIV-relate');
INSERT INTO `m_spelling_dictionary` VALUES  (168621,'HIVAN',' H|HI|IV|VA|AN|N','HIVA','HFN','IVAN','HIVA','HIVAN'),
 (168622,'hive',' h|hi|iv|ve|e','hive','HF','ive','hive','hive'),
 (168623,'hives',' h|hi|iv|ve|es|s','hive','HFS','ives','hive','hives'),
 (168624,'HIVID',' H|HI|IV|VI|ID|D','HIVI','HFT','IVID','HIVI','HIVID'),
 (168625,'HIVIG',' H|HI|IV|VI|IG|G','HIVI','HFK','IVIG','HIVI','HIVIG'),
 (168626,'HIVpositive',' H|HI|IV|Vp|po|os|si|it|ti|iv|ve|e','HIVp','HFPSTF','IVpo','itiv','HIVpositiv'),
 (168627,'HIVRE',' H|HI|IV|VR|RE|E','HIVR','HFR','IVRE','HIVR','HIVRE'),
 (168628,'HIVs',' H|HI|IV|Vs|s','HIVs','HFS','IVs','HIVs','HIVs'),
 (168629,'Hizikia',' H|Hi|iz|zi|ik|ki|ia|a','Hizi','HSK','izik','ziki','Hizikia'),
 (168630,'Hizikia fusiforme',' H|Hi|iz|zi|ik|ki|ia|a | f|fu|us|si|if|fo|or|rm|me|e','Hizi','HSKFSFRM','izik','form','Hizikia fu'),
 (168631,'Hizikia fusiformis',' H|Hi|iz|zi|ik|ki|ia|a | f|fu|us|si|if|fo|or|rm|mi|is|s','Hizi','HSKFSFRMS','izik','ormi','Hizikia fu'),
 (168632,'HJEB',' H|HJ|JE|EB|B','HJEB','JB','JEB','HJEB','HJEB'),
 (168633,'HJR',' H|HJ|JR|R','HJR','JR','JR','HJR','HJR');
INSERT INTO `m_spelling_dictionary` VALUES  (168634,'HJR\'s','','','',NULL,NULL,''),
 (168635,'HJRs',' H|HJ|JR|Rs|s','HJRs','JRS','JRs','HJRs','HJRs'),
 (168636,'HK',' H|HK|K','HK','K','K','HK','HK'),
 (168637,'HK\'s','','','',NULL,NULL,''),
 (168638,'HKAFO',' H|HK|KA|AF|FO|O','HKAF','KF','KAFO','HKAF','HKAFO'),
 (168639,'HKAFO\'s','','','',NULL,NULL,''),
 (168640,'HKAFOs',' H|HK|KA|AF|FO|Os|s','HKAF','KFS','KAFO','KAFO','HKAFOs'),
 (168641,'HKDBC',' H|HK|KD|DB|BC|C','HKDB','KTBK','KDBC','HKDB','HKDBC'),
 (168642,'HKs',' H|HK|Ks|s','HKs','KS','Ks','HKs','HKs'),
 (168643,'Hl',' H|Hl|l','Hl','L','l','Hl','Hl'),
 (168644,'Hl\'s','','','',NULL,NULL,''),
 (168645,'HL-60',' H|HL|L-|-6|60|0','HL-6','L','L-60','HL-6','HL-60'),
 (168646,'HL-60 cell',' H|HL|L-|-6|60|0 | c|ce|el|ll|l','HL-6','LSL','L-60',' cel','HL-60 cell'),
 (168647,'HL-60 cells',' H|HL|L-|-6|60|0 | c|ce|el|ll|ls|s','HL-6','LSLS','L-60','cell','HL-60 cell'),
 (168648,'HL-A',' H|HL|L-|-A|A','HL-A','L','L-A','HL-A','HL-A'),
 (168649,'HL-A\'s','','','',NULL,NULL,''),
 (168650,'HL-As',' H|HL|L-|-A|As|s','HL-A','LS','L-As','HL-A','HL-As');
INSERT INTO `m_spelling_dictionary` VALUES  (168651,'HL60',' H|HL|L6|60|0','HL60','L','L60','HL60','HL60'),
 (168652,'HL60 cell',' H|HL|L6|60|0 | c|ce|el|ll|l','HL60','LSL','L60',' cel','HL60 cell'),
 (168653,'HL60 cells',' H|HL|L6|60|0 | c|ce|el|ll|ls|s','HL60','LSLS','L60','cell','HL60 cells'),
 (168654,'HLA',' H|HL|LA|A','HLA','L','LA','HLA','HLA'),
 (168655,'HLA antigen',' H|HL|LA|A | a|an|nt|ti|ig|ge|en|n','HLA','LNTJN','LA a','tige','HLA antige'),
 (168656,'HLA antigens',' H|HL|LA|A | a|an|nt|ti|ig|ge|en|ns|s','HLA','LNTJNS','LA a','igen','HLA antige'),
 (168657,'HLA typing',' H|HL|LA|A | t|ty|yp|pi|in|ng|g','HLA','LTPNK','LA t','ypin','HLA typing'),
 (168658,'HLA typings',' H|HL|LA|A | t|ty|yp|pi|in|ng|gs|s','HLA','LTPNKS','LA t','ping','HLA typing'),
 (168659,'HLA\'s','','','',NULL,NULL,''),
 (168660,'HLA-antigen',' H|HL|LA|A-|-a|an|nt|ti|ig|ge|en|n','HLA-','LNTJN','LA-a','tige','HLA-antige'),
 (168661,'HLA-antigens',' H|HL|LA|A-|-a|an|nt|ti|ig|ge|en|ns|s','HLA-','LNTJNS','LA-a','igen','HLA-antige'),
 (168662,'HLA-typing',' H|HL|LA|A-|-t|ty|yp|pi|in|ng|g','HLA-','LTPNK','LA-t','ypin','HLA-typing');
INSERT INTO `m_spelling_dictionary` VALUES  (168663,'HLA-typings',' H|HL|LA|A-|-t|ty|yp|pi|in|ng|gs|s','HLA-','LTPNKS','LA-t','ping','HLA-typing'),
 (168664,'HLAs',' H|HL|LA|As|s','HLAs','LS','LAs','HLAs','HLAs'),
 (168665,'HLCT',' H|HL|LC|CT|T','HLCT','LKT','LCT','HLCT','HLCT'),
 (168666,'HLH',' H|HL|LH|H','HLH','L','LH','HLH','HLH'),
 (168667,'HLH\'s','','','',NULL,NULL,''),
 (168668,'HLHLM',' H|HL|LH|HL|LM|M','HLHL','LLM','LHLM','HLHL','HLHLM'),
 (168669,'HLHs',' H|HL|LH|Hs|s','HLHs','LS','LHs','HLHs','HLHs'),
 (168670,'HLNL',' H|HL|LN|NL|L','HLNL','LNL','LNL','HLNL','HLNL'),
 (168671,'HLPTA',' H|HL|LP|PT|TA|A','HLPT','LPT','LPTA','HLPT','HLPTA'),
 (168672,'Hls',' H|Hl|ls|s','Hls','LS','ls','Hls','Hls'),
 (168673,'Hly',' H|Hl|ly|y','Hly','L','ly','Hly','Hly'),
 (168674,'HM',' H|HM|M','HM','M','M','HM','HM'),
 (168675,'HMBA',' H|HM|MB|BA|A','HMBA','M','MBA','HMBA','HMBA'),
 (168676,'HMBMSG',' H|HM|MB|BM|MS|SG|G','HMBM','MMSK','MBMS','MBMS','HMBMSG'),
 (168677,'HMBP',' H|HM|MB|BP|P','HMBP','MP','MBP','HMBP','HMBP'),
 (168678,'HMBromide',' H|HM|MB|Br|ro|om|mi|id|de|e','HMBr','MRMT','MBro','omid','HMBromide');
INSERT INTO `m_spelling_dictionary` VALUES  (168679,'HMCA',' H|HM|MC|CA|A','HMCA','MK','MCA','HMCA','HMCA'),
 (168680,'HMCN',' H|HM|MC|CN|N','HMCN','MKN','MCN','HMCN','HMCN'),
 (168681,'HMD',' H|HM|MD|D','HMD','MT','MD','HMD','HMD'),
 (168682,'HMD\'s','','','',NULL,NULL,''),
 (168683,'HMDs',' H|HM|MD|Ds|s','HMDs','MTS','MDs','HMDs','HMDs'),
 (168684,'HMDUMP',' H|HM|MD|DU|UM|MP|P','HMDU','MTMP','MDUM','MDUM','HMDUMP'),
 (168685,'hmdUMP kinase',' h|hm|md|dU|UM|MP|P | k|ki|in|na|as|se|e','hmdU','MTMPKNS','mdUM','inas','hmdUMP kin'),
 (168686,'hmdUTP',' h|hm|md|dU|UT|TP|P','hmdU','MTTP','mdUT','mdUT','hmdUTP'),
 (168687,'HMeBP',' H|HM|Me|eB|BP|P','HMeB','MBP','MeBP','HMeB','HMeBP'),
 (168688,'HMEO',' H|HM|ME|EO|O','HMEO','M','MEO','HMEO','HMEO'),
 (168689,'HMF',' H|HM|MF|F','HMF','MF','MF','HMF','HMF'),
 (168690,'HMG',' H|HM|MG|G','HMG','MK','MG','HMG','HMG'),
 (168691,'HMG CoA lyase',' H|HM|MG|G | C|Co|oA|A | l|ly|ya|as|se|e','HMG','MKKLYS','MG C','lyas','HMG CoA ly'),
 (168692,'HMG CoA reductase',' H|HM|MG|G | C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|e','HMG','MKKRTKTS','MG C','ctas','HMG CoA re'),
 (168693,'HMG CoA reductase kinase',' H|HM|MG|G | C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|e | k|ki|in|na|as|se|e','HMG','MKKRTKTSKNS','MG C','inas','HMG CoA re');
INSERT INTO `m_spelling_dictionary` VALUES  (168694,'HMG CoA reductases',' H|HM|MG|G | C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|es|s','HMG','MKKRTKTSS','MG C','tase','HMG CoA re'),
 (168695,'HMG CoA synthase',' H|HM|MG|G | C|Co|oA|A | s|sy|yn|nt|th|ha|as|se|e','HMG','MKKSN0S','MG C','thas','HMG CoA sy'),
 (168696,'HMG CoA synthases',' H|HM|MG|G | C|Co|oA|A | s|sy|yn|nt|th|ha|as|se|es|s','HMG','MKKSN0SS','MG C','hase','HMG CoA sy'),
 (168697,'HMG-CoA',' H|HM|MG|G-|-C|Co|oA|A','HMG-','MKK','MG-C','G-Co','HMG-CoA'),
 (168698,'HMG-CoA lyase',' H|HM|MG|G-|-C|Co|oA|A | l|ly|ya|as|se|e','HMG-','MKKLYS','MG-C','lyas','HMG-CoA ly'),
 (168699,'HMG-CoA synthase',' H|HM|MG|G-|-C|Co|oA|A | s|sy|yn|nt|th|ha|as|se|e','HMG-','MKKSN0S','MG-C','thas','HMG-CoA sy'),
 (168700,'HMG-CoA synthases',' H|HM|MG|G-|-C|Co|oA|A | s|sy|yn|nt|th|ha|as|se|es|s','HMG-','MKKSN0SS','MG-C','hase','HMG-CoA sy'),
 (168701,'HMIC',' H|HM|MI|IC|C','HMIC','MK','MIC','HMIC','HMIC'),
 (168702,'HMICA',' H|HM|MI|IC|CA|A','HMIC','MK','MICA','HMIC','HMICA'),
 (168703,'HMIK',' H|HM|MI|IK|K','HMIK','MK','MIK','HMIK','HMIK');
INSERT INTO `m_spelling_dictionary` VALUES  (168704,'HMIK\'s','','','',NULL,NULL,''),
 (168705,'HMIKs',' H|HM|MI|IK|Ks|s','HMIK','MKS','MIKs','HMIK','HMIKs'),
 (168706,'HMM',' H|HM|MM|M','HMM','M','MM','HMM','HMM'),
 (168707,'HMM\'s','','','',NULL,NULL,''),
 (168708,'HMMA',' H|HM|MM|MA|A','HMMA','M','MMA','HMMA','HMMA'),
 (168709,'HMMPAM',' H|HM|MM|MP|PA|AM|M','HMMP','MPM','MMPA','MMPA','HMMPAM'),
 (168710,'HMMs',' H|HM|MM|Ms|s','HMMs','MS','MMs','HMMs','HMMs'),
 (168711,'HMMTIC',' H|HM|MM|MT|TI|IC|C','HMMT','MTK','MMTI','MMTI','HMMTIC'),
 (168712,'HMO',' H|HM|MO|O','HMO','M','MO','HMO','HMO'),
 (168713,'HMO\'s','','','',NULL,NULL,''),
 (168714,'HMOPC',' H|HM|MO|OP|PC|C','HMOP','MPK','MOPC','HMOP','HMOPC'),
 (168715,'HMOs',' H|HM|MO|Os|s','HMOs','MS','MOs','HMOs','HMOs'),
 (168716,'HMPA',' H|HM|MP|PA|A','HMPA','MP','MPA','HMPA','HMPA'),
 (168717,'HMPAD',' H|HM|MP|PA|AD|D','HMPA','MPT','MPAD','HMPA','HMPAD'),
 (168718,'HMPAO',' H|HM|MP|PA|AO|O','HMPA','MP','MPAO','HMPA','HMPAO'),
 (168719,'HMPDP',' H|HM|MP|PD|DP|P','HMPD','MPTP','MPDP','HMPD','HMPDP'),
 (168720,'HMPDT',' H|HM|MP|PD|DT|T','HMPD','MPTT','MPDT','HMPD','HMPDT');
INSERT INTO `m_spelling_dictionary` VALUES  (168721,'HMPT',' H|HM|MP|PT|T','HMPT','MPT','MPT','HMPT','HMPT'),
 (168722,'HMPTT',' H|HM|MP|PT|TT|T','HMPT','MPT','MPTT','HMPT','HMPTT'),
 (168723,'HMR',' H|HM|MR|R','HMR','MR','MR','HMR','HMR'),
 (168724,'HMR\'s','','','',NULL,NULL,''),
 (168725,'HMRA',' H|HM|MR|RA|A','HMRA','MR','MRA','HMRA','HMRA'),
 (168726,'HMRs',' H|HM|MR|Rs|s','HMRs','MRS','MRs','HMRs','HMRs'),
 (168727,'HMSFM',' H|HM|MS|SF|FM|M','HMSF','MSFM','MSFM','HMSF','HMSFM'),
 (168728,'HMSN',' H|HM|MS|SN|N','HMSN','MSN','MSN','HMSN','HMSN'),
 (168729,'HMSN\'s','','','',NULL,NULL,''),
 (168730,'HMSNs',' H|HM|MS|SN|Ns|s','HMSN','MSNS','MSNs','HMSN','HMSNs'),
 (168731,'HMTDO',' H|HM|MT|TD|DO|O','HMTD','MTT','MTDO','HMTD','HMTDO'),
 (168732,'HMW',' H|HM|MW|W','HMW','M','MW','HMW','HMW'),
 (168733,'HMW-K',' H|HM|MW|W-|-K|K','HMW-','MK','MW-K','HMW-','HMW-K'),
 (168734,'HMW-K\'s','','','',NULL,NULL,''),
 (168735,'HMW-Ks',' H|HM|MW|W-|-K|Ks|s','HMW-','MKS','MW-K','MW-K','HMW-Ks'),
 (168736,'HMWK',' H|HM|MW|WK|K','HMWK','MK','MWK','HMWK','HMWK'),
 (168737,'HMWK\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (168738,'HMWKs',' H|HM|MW|WK|Ks|s','HMWK','MKS','MWKs','HMWK','HMWKs'),
 (168739,'HMX',' H|HM|MX|X','HMX','MKS','MX','HMX','HMX'),
 (168740,'hn',' h|hn|n','hn','N','n','hn','hn'),
 (168741,'hn RNA',' h|hn|n | R|RN|NA|A','hn R','NRN','n RN','n RN','hn RNA'),
 (168742,'hn RNA\'s','','','',NULL,NULL,''),
 (168743,'hn RNAs',' h|hn|n | R|RN|NA|As|s','hn R','NRNS','n RN',' RNA','hn RNAs'),
 (168744,'HN\'s','','','',NULL,NULL,''),
 (168745,'HN-SCC',' H|HN|N-|-S|SC|CC|C','HN-S','NSKK','N-SC','N-SC','HN-SCC'),
 (168746,'HN-SCC\'s','','','',NULL,NULL,''),
 (168747,'HN-SCCs',' H|HN|N-|-S|SC|CC|Cs|s','HN-S','NSKKS','N-SC','-SCC','HN-SCCs'),
 (168748,'HNACH',' H|HN|NA|AC|CH|H','HNAC','NX','NACH','HNAC','HNACH'),
 (168749,'HNBTG',' H|HN|NB|BT|TG|G','HNBT','NBTK','NBTG','HNBT','HNBTG'),
 (168750,'HNE',' H|HN|NE|E','HNE','N','NE','HNE','HNE'),
 (168751,'HNIW',' H|HN|NI|IW|W','HNIW','N','NIW','HNIW','HNIW'),
 (168752,'HNNDB',' H|HN|NN|ND|DB|B','HNND','NTB','NNDB','HNND','HNNDB'),
 (168753,'HNPCC',' H|HN|NP|PC|CC|C','HNPC','NPKK','NPCC','HNPC','HNPCC');
INSERT INTO `m_spelling_dictionary` VALUES  (168754,'hnRNA',' h|hn|nR|RN|NA|A','hnRN','NRN','nRNA','hnRN','hnRNA'),
 (168755,'hnRNA\'s','','','',NULL,NULL,''),
 (168756,'hnRNAs',' h|hn|nR|RN|NA|As|s','hnRN','NRNS','nRNA','nRNA','hnRNAs'),
 (168757,'hnRNP',' h|hn|nR|RN|NP|P','hnRN','NRNP','nRNP','hnRN','hnRNP'),
 (168758,'hnRNP\'s','','','',NULL,NULL,''),
 (168759,'hnRNP-I',' h|hn|nR|RN|NP|P-|-I|I','hnRN','NRNP','nRNP','RNP-','hnRNP-I'),
 (168760,'hnRNPI',' h|hn|nR|RN|NP|PI|I','hnRN','NRNP','nRNP','nRNP','hnRNPI'),
 (168761,'hnRNPs',' h|hn|nR|RN|NP|Ps|s','hnRN','NRNPS','nRNP','nRNP','hnRNPs'),
 (168762,'HNs',' H|HN|Ns|s','HNs','NS','Ns','HNs','HNs'),
 (168763,'HNSCC',' H|HN|NS|SC|CC|C','HNSC','NSKK','NSCC','HNSC','HNSCC'),
 (168764,'HNSCC\'s','','','',NULL,NULL,''),
 (168765,'HNSCCs',' H|HN|NS|SC|CC|Cs|s','HNSC','NSKKS','NSCC','NSCC','HNSCCs'),
 (168766,'Ho',' H|Ho|o','Ho','H','o','Ho','Ho'),
 (168767,'hoar',' h|ho|oa|ar|r','hoar','HR','oar','hoar','hoar'),
 (168768,'hoard',' h|ho|oa|ar|rd|d','hoar','HRT','oard','hoar','hoard'),
 (168769,'hoarded',' h|ho|oa|ar|rd|de|ed|d','hoar','HRTT','oard','arde','hoarded');
INSERT INTO `m_spelling_dictionary` VALUES  (168770,'hoarding',' h|ho|oa|ar|rd|di|in|ng|g','hoar','HRTNK','oard','rdin','hoarding'),
 (168771,'hoards',' h|ho|oa|ar|rd|ds|s','hoar','HRTS','oard','oard','hoards'),
 (168772,'hoarer',' h|ho|oa|ar|re|er|r','hoar','HRR','oare','oare','hoarer'),
 (168773,'hoarest',' h|ho|oa|ar|re|es|st|t','hoar','HRST','oare','ares','hoarest'),
 (168774,'hoarfrost',' h|ho|oa|ar|rf|fr|ro|os|st|t','hoar','HRFRST','oarf','fros','hoarfrost'),
 (168775,'hoarier',' h|ho|oa|ar|ri|ie|er|r','hoar','HRR','oari','arie','hoarier'),
 (168776,'hoariest',' h|ho|oa|ar|ri|ie|es|st|t','hoar','HRST','oari','ries','hoariest'),
 (168777,'hoariness',' h|ho|oa|ar|ri|in|ne|es|ss|s','hoar','HRNS','oari','ines','hoariness'),
 (168778,'hoarse',' h|ho|oa|ar|rs|se|e','hoar','HRS','oars','oars','hoarse'),
 (168779,'hoarseness',' h|ho|oa|ar|rs|se|en|ne|es|ss|s','hoar','HRSNS','oars','enes','hoarseness'),
 (168780,'hoarsenesses',' h|ho|oa|ar|rs|se|en|ne|es|ss|se|es|s','hoar','HRSNSS','oars','esse','hoarseness'),
 (168781,'hoarser',' h|ho|oa|ar|rs|se|er|r','hoar','HRSR','oars','arse','hoarser');
INSERT INTO `m_spelling_dictionary` VALUES  (168782,'hoarsest',' h|ho|oa|ar|rs|se|es|st|t','hoar','HRSST','oars','rses','hoarsest'),
 (168783,'hoary',' h|ho|oa|ar|ry|y','hoar','HR','oary','hoar','hoary'),
 (168784,'hoary puccoon',' h|ho|oa|ar|ry|y | p|pu|uc|cc|co|oo|on|n','hoar','HRPKKN','oary','ccoo','hoary pucc'),
 (168785,'hoary vervain',' h|ho|oa|ar|ry|y | v|ve|er|rv|va|ai|in|n','hoar','HRFRFN','oary','rvai','hoary verv'),
 (168786,'hoatzin',' h|ho|oa|at|tz|zi|in|n','hoat','HTSN','oatz','atzi','hoatzin'),
 (168787,'hoatzins',' h|ho|oa|at|tz|zi|in|ns|s','hoat','HTSNS','oatz','tzin','hoatzins'),
 (168788,'hoax',' h|ho|oa|ax|x','hoax','HKS','oax','hoax','hoax'),
 (168789,'hoaxed',' h|ho|oa|ax|xe|ed|d','hoax','HKST','oaxe','oaxe','hoaxed'),
 (168790,'hoaxes',' h|ho|oa|ax|xe|es|s','hoax','HKSS','oaxe','oaxe','hoaxes'),
 (168791,'hoaxing',' h|ho|oa|ax|xi|in|ng|g','hoax','HKSNK','oaxi','axin','hoaxing'),
 (168792,'Hobart',' H|Ho|ob|ba|ar|rt|t','Hoba','HBRT','obar','obar','Hobart'),
 (168793,'Hobbesian',' H|Ho|ob|bb|be|es|si|ia|an|n','Hobb','HBXN','obbe','esia','Hobbesian'),
 (168794,'Hobbesians',' H|Ho|ob|bb|be|es|si|ia|an|ns|s','Hobb','HBXNS','obbe','sian','Hobbesians');
INSERT INTO `m_spelling_dictionary` VALUES  (168795,'hobbies',' h|ho|ob|bb|bi|ie|es|s','hobb','HBS','obbi','bbie','hobbies'),
 (168796,'hobble',' h|ho|ob|bb|bl|le|e','hobb','HBL','obbl','obbl','hobble'),
 (168797,'hobbled',' h|ho|ob|bb|bl|le|ed|d','hobb','HBLT','obbl','bble','hobbled'),
 (168798,'hobbles',' h|ho|ob|bb|bl|le|es|s','hobb','HBLS','obbl','bble','hobbles'),
 (168799,'hobbling',' h|ho|ob|bb|bl|li|in|ng|g','hobb','HBLNK','obbl','blin','hobbling'),
 (168800,'hobby',' h|ho|ob|bb|by|y','hobb','HB','obby','hobb','hobby'),
 (168801,'hobnail',' h|ho|ob|bn|na|ai|il|l','hobn','HBNL','obna','bnai','hobnail'),
 (168802,'hobnails',' h|ho|ob|bn|na|ai|il|ls|s','hobn','HBNLS','obna','nail','hobnails'),
 (168803,'hobo',' h|ho|ob|bo|o','hobo','HB','obo','hobo','hobo'),
 (168804,'hoboed',' h|ho|ob|bo|oe|ed|d','hobo','HBT','oboe','oboe','hoboed'),
 (168805,'hoboing',' h|ho|ob|bo|oi|in|ng|g','hobo','HBNK','oboi','boin','hoboing'),
 (168806,'hobos',' h|ho|ob|bo|os|s','hobo','HBS','obos','hobo','hobos'),
 (168807,'Hobson\'s choice','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (168808,'HOBt',' H|HO|OB|Bt|t','HOBt','HBT','OBt','HOBt','HOBt'),
 (168809,'HOCCA',' H|HO|OC|CC|CA|A','HOCC','HKK','OCCA','HOCC','HOCCA'),
 (168810,'HOCGO',' H|HO|OC|CG|GO|O','HOCG','HKK','OCGO','HOCG','HOCGO'),
 (168811,'Hochmair',' H|Ho|oc|ch|hm|ma|ai|ir|r','Hoch','HXMR','ochm','hmai','Hochmair'),
 (168812,'Hochmair-Desoyer',' H|Ho|oc|ch|hm|ma|ai|ir|r-|-D|De|es|so|oy|ye|er|r','Hoch','HXMRTSYR','ochm','soye','Hochmair-D'),
 (168813,'Hochmairs',' H|Ho|oc|ch|hm|ma|ai|ir|rs|s','Hoch','HXMRS','ochm','mair','Hochmairs'),
 (168814,'hock',' h|ho|oc|ck|k','hock','HK','ock','hock','hock'),
 (168815,'hock disease',' h|ho|oc|ck|k | d|di|is|se|ea|as|se|e','hock','HKTSS','ock','seas','hock disea'),
 (168816,'hock diseases',' h|ho|oc|ck|k | d|di|is|se|ea|as|se|es|s','hock','HKTSSS','ock','ease','hock disea'),
 (168817,'hocked',' h|ho|oc|ck|ke|ed|d','hock','HKT','ocke','ocke','hocked'),
 (168818,'hockey',' h|ho|oc|ck|ke|ey|y','hock','HK','ocke','ocke','hockey'),
 (168819,'hockey stick',' h|ho|oc|ck|ke|ey|y | s|st|ti|ic|ck|k','hock','HKSTK','ocke','stic','hockey sti');
INSERT INTO `m_spelling_dictionary` VALUES  (168820,'hockey sticks',' h|ho|oc|ck|ke|ey|y | s|st|ti|ic|ck|ks|s','hock','HKSTKS','ocke','tick','hockey sti'),
 (168821,'hocking',' h|ho|oc|ck|ki|in|ng|g','hock','HKNK','ocki','ckin','hocking'),
 (168822,'hocks',' h|ho|oc|ck|ks|s','hock','HKS','ocks','hock','hocks'),
 (168823,'HOCM',' H|HO|OC|CM|M','HOCM','HKM','OCM','HOCM','HOCM'),
 (168824,'HOCM\'s','','','',NULL,NULL,''),
 (168825,'HOCMs',' H|HO|OC|CM|Ms|s','HOCM','HKMS','OCMs','HOCM','HOCMs'),
 (168826,'hocus pocus',' h|ho|oc|cu|us|s | p|po|oc|cu|us|s','hocu','HKSPKS','ocus','pocu','hocus pocu'),
 (168827,'hocus-pocus',' h|ho|oc|cu|us|s-|-p|po|oc|cu|us|s','hocu','HKSPKS','ocus','pocu','hocus-pocu'),
 (168828,'hod',' h|ho|od|d','hod','HT','od','hod','hod'),
 (168829,'hod carrier',' h|ho|od|d | c|ca|ar|rr|ri|ie|er|r','hod','HTKRR','od c','rrie','hod carrie'),
 (168830,'hod carriers',' h|ho|od|d | c|ca|ar|rr|ri|ie|er|rs|s','hod','HTKRRS','od c','rier','hod carrie'),
 (168831,'Hodara\'s disease','','','',NULL,NULL,''),
 (168832,'Hodara\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (168833,'Hodge',' H|Ho|od|dg|ge|e','Hodg','HJ','odge','Hodg','Hodge'),
 (168834,'Hodge maneuver',' H|Ho|od|dg|ge|e | m|ma|an|ne|eu|uv|ve|er|r','Hodg','HJMNFR','odge','euve','Hodge mane'),
 (168835,'Hodge maneuvers',' H|Ho|od|dg|ge|e | m|ma|an|ne|eu|uv|ve|er|rs|s','Hodg','HJMNFRS','odge','uver','Hodge mane'),
 (168836,'Hodge manoeuvre',' H|Ho|od|dg|ge|e | m|ma|an|no|oe|eu|uv|vr|re|e','Hodg','HJMNFR','odge','euvr','Hodge mano'),
 (168837,'Hodge manoeuvres',' H|Ho|od|dg|ge|e | m|ma|an|no|oe|eu|uv|vr|re|es|s','Hodg','HJMNFRS','odge','uvre','Hodge mano'),
 (168838,'Hodge pessaries',' H|Ho|od|dg|ge|e | p|pe|es|ss|sa|ar|ri|ie|es|s','Hodg','HJPSRS','odge','arie','Hodge pess'),
 (168839,'Hodge pessary',' H|Ho|od|dg|ge|e | p|pe|es|ss|sa|ar|ry|y','Hodg','HJPSR','odge','ssar','Hodge pess'),
 (168840,'Hodge\'s pessaries','','','',NULL,NULL,''),
 (168841,'Hodge\'s pessary','','','',NULL,NULL,''),
 (168842,'Hodgen\'s apparatus','','','',NULL,NULL,''),
 (168843,'Hodgen\'s apparatuses','','','',NULL,NULL,''),
 (168844,'Hodges',' H|Ho|od|dg|ge|es|s','Hodg','HJS','odge','odge','Hodges');
INSERT INTO `m_spelling_dictionary` VALUES  (168845,'Hodgkin',' H|Ho|od|dg|gk|ki|in|n','Hodg','HTKKN','odgk','dgki','Hodgkin'),
 (168846,'Hodgkin\'s disease','','','',NULL,NULL,''),
 (168847,'Hodgkin\'s granuloma','','','',NULL,NULL,''),
 (168848,'Hodgkin\'s granulomas','','','',NULL,NULL,''),
 (168849,'Hodgkin\'s granulomata','','','',NULL,NULL,''),
 (168850,'Hodgkin\'s lymphoma','','','',NULL,NULL,''),
 (168851,'Hodgkin\'s lymphomas','','','',NULL,NULL,''),
 (168852,'Hodgkin\'s lymphomata','','','',NULL,NULL,''),
 (168853,'Hodgkin\'s paragranuloma','','','',NULL,NULL,''),
 (168854,'Hodgkin\'s paragranulomata','','','',NULL,NULL,''),
 (168855,'Hodgkin\'s sarcoma','','','',NULL,NULL,''),
 (168856,'Hodgkin\'s sarcomas','','','',NULL,NULL,''),
 (168857,'Hodgkin\'s sarcomata','','','',NULL,NULL,''),
 (168858,'Hodgkin-Huxley model',' H|Ho|od|dg|gk|ki|in|n-|-H|Hu|ux|xl|le|ey|y | m|mo|od|de|el|l','Hodg','HTKKNHKSLMTL','odgk','mode','Hodgkin-Hu'),
 (168859,'Hodgkins',' H|Ho|od|dg|gk|ki|in|ns|s','Hodg','HTKKNS','odgk','gkin','Hodgkins'),
 (168860,'hodgkinsine',' h|ho|od|dg|gk|ki|in|ns|si|in|ne|e','hodg','HTKKNSN','odgk','nsin','hodgkinsin');
INSERT INTO `m_spelling_dictionary` VALUES  (168861,'Hodgson',' H|Ho|od|dg|gs|so|on|n','Hodg','HTKSN','odgs','dgso','Hodgson'),
 (168862,'Hodgson\'s brown-toothed shrew','','','',NULL,NULL,''),
 (168863,'Hodgson\'s brown-toothed shrews','','','',NULL,NULL,''),
 (168864,'Hodgson\'s disease','','','',NULL,NULL,''),
 (168865,'Hodgson\'s diseases','','','',NULL,NULL,''),
 (168866,'Hodgson-Chiu syndrome',' H|Ho|od|dg|gs|so|on|n-|-C|Ch|hi|iu|u | s|sy|yn|nd|dr|ro|om|me|e','Hodg','HTKSNXSNTRM','odgs','drom','Hodgson-Ch'),
 (168867,'Hodgsons',' H|Ho|od|dg|gs|so|on|ns|s','Hodg','HTKSNS','odgs','gson','Hodgsons'),
 (168868,'hodophobia',' h|ho|od|do|op|ph|ho|ob|bi|ia|a','hodo','HTFB','odop','hobi','hodophobia'),
 (168869,'hods',' h|ho|od|ds|s','hods','HTS','ods','hods','hods'),
 (168870,'hoe',' h|ho|oe|e','hoe','H','oe','hoe','hoe'),
 (168871,'HOECHST',' H|HO|OE|EC|CH|HS|ST|T','HOEC','HXST','OECH','ECHS','HOECHST'),
 (168872,'hoed',' h|ho|oe|ed|d','hoed','HT','oed','hoed','hoed'),
 (168873,'Hoehn',' H|Ho|oe|eh|hn|n','Hoeh','HN','oehn','Hoeh','Hoehn'),
 (168874,'Hoehn and Yahr grade',' H|Ho|oe|eh|hn|n | a|an|nd|d | Y|Ya|ah|hr|r | g|gr|ra|ad|de|e','Hoeh','HNNTYRKRT','oehn','grad','Hoehn and');
INSERT INTO `m_spelling_dictionary` VALUES  (168875,'Hoehn and Yahr grades',' H|Ho|oe|eh|hn|n | a|an|nd|d | Y|Ya|ah|hr|r | g|gr|ra|ad|de|es|s','Hoeh','HNNTYRKRTS','oehn','rade','Hoehn and'),
 (168876,'Hoehn and Yahr stage',' H|Ho|oe|eh|hn|n | a|an|nd|d | Y|Ya|ah|hr|r | s|st|ta|ag|ge|e','Hoeh','HNNTYRSTJ','oehn','stag','Hoehn and'),
 (168877,'Hoehn and Yahr stages',' H|Ho|oe|eh|hn|n | a|an|nd|d | Y|Ya|ah|hr|r | s|st|ta|ag|ge|es|s','Hoeh','HNNTYRSTJS','oehn','tage','Hoehn and'),
 (168878,'Hoehns',' H|Ho|oe|eh|hn|ns|s','Hoeh','HNS','oehn','oehn','Hoehns'),
 (168879,'hoeing',' h|ho|oe|ei|in|ng|g','hoei','HNK','oein','oein','hoeing'),
 (168880,'hoes',' h|ho|oe|es|s','hoes','HS','oes','hoes','hoes'),
 (168881,'hof',' h|ho|of|f','hof','HF','of','hof','hof'),
 (168882,'Hoff',' H|Ho|of|ff|f','Hoff','HF','off','Hoff','Hoff'),
 (168883,'Hoffa',' H|Ho|of|ff|fa|a','Hoff','HF','offa','Hoff','Hoffa'),
 (168884,'Hoffa fracture',' H|Ho|of|ff|fa|a | f|fr|ra|ac|ct|tu|ur|re|e','Hoff','HFFRKTR','offa','ctur','Hoffa frac'),
 (168885,'Hoffa fractures',' H|Ho|of|ff|fa|a | f|fr|ra|ac|ct|tu|ur|re|es|s','Hoff','HFFRKTRS','offa','ture','Hoffa frac');
INSERT INTO `m_spelling_dictionary` VALUES  (168886,'Hoffa\'s disease','','','',NULL,NULL,''),
 (168887,'Hoffa\'s diseases','','','',NULL,NULL,''),
 (168888,'Hoffa\'s fat pad','','','',NULL,NULL,''),
 (168889,'Hoffa\'s fat pads','','','',NULL,NULL,''),
 (168890,'Hoffa\'s syndrome','','','',NULL,NULL,''),
 (168891,'Hoffa-Kastert syndrome',' H|Ho|of|ff|fa|a-|-K|Ka|as|st|te|er|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Hoff','HFKSTRTSNTRM','offa','drom','Hoffa-Kast'),
 (168892,'Hoffas',' H|Ho|of|ff|fa|as|s','Hoff','HFS','offa','offa','Hoffas'),
 (168893,'Hoffman',' H|Ho|of|ff|fm|ma|an|n','Hoff','HFMN','offm','ffma','Hoffman'),
 (168894,'Hoffmann',' H|Ho|of|ff|fm|ma|an|nn|n','Hoff','HFMN','offm','fman','Hoffmann'),
 (168895,'Hoffmann\'s sign','','','',NULL,NULL,''),
 (168896,'Hoffmann\'s signs','','','',NULL,NULL,''),
 (168897,'Hoffmann\'s violet','','','',NULL,NULL,''),
 (168898,'Hoffmann-La Roche',' H|Ho|of|ff|fm|ma|an|nn|n-|-L|La|a | R|Ro|oc|ch|he|e','Hoff','HFMNLRX','offm','Roch','Hoffmann-L'),
 (168899,'Hoffmanns',' H|Ho|of|ff|fm|ma|an|nn|ns|s','Hoff','HFMNS','offm','mann','Hoffmanns');
INSERT INTO `m_spelling_dictionary` VALUES  (168900,'Hoffmans',' H|Ho|of|ff|fm|ma|an|ns|s','Hoff','HFMNS','offm','fman','Hoffmans'),
 (168901,'Hoffs',' H|Ho|of|ff|fs|s','Hoff','HFS','offs','Hoff','Hoffs'),
 (168902,'Hofmann\'s bacilli','','','',NULL,NULL,''),
 (168903,'Hofmann\'s bacillus','','','',NULL,NULL,''),
 (168904,'Hofmeister',' H|Ho|of|fm|me|ei|is|st|te|er|r','Hofm','HFMSTR','ofme','iste','Hofmeister'),
 (168905,'Hofmeister series',' H|Ho|of|fm|me|ei|is|st|te|er|r | s|se|er|ri|ie|es|s','Hofm','HFMSTRSRS','ofme','erie','Hofmeister'),
 (168906,'Hofmeister test',' H|Ho|of|fm|me|ei|is|st|te|er|r | t|te|es|st|t','Hofm','HFMSTRTST','ofme',' tes','Hofmeister'),
 (168907,'Hofmeister tests',' H|Ho|of|fm|me|ei|is|st|te|er|r | t|te|es|st|ts|s','Hofm','HFMSTRTSTS','ofme','test','Hofmeister'),
 (168908,'Hofmeister\'s series','','','',NULL,NULL,''),
 (168909,'Hofmeister\'s test','','','',NULL,NULL,''),
 (168910,'Hofmeister\'s tests','','','',NULL,NULL,''),
 (168911,'Hofmeisters',' H|Ho|of|fm|me|ei|is|st|te|er|rs|s','Hofm','HFMSTRS','ofme','ster','Hofmeister'),
 (168912,'hofs',' h|ho|of|fs|s','hofs','HFS','ofs','hofs','hofs');
INSERT INTO `m_spelling_dictionary` VALUES  (168913,'hog',' h|ho|og|g','hog','HK','og','hog','hog'),
 (168914,'hog cholera',' h|ho|og|g | c|ch|ho|ol|le|er|ra|a','hog','HKXLR','og c','oler','hog choler'),
 (168915,'hog cholera bacilli',' h|ho|og|g | c|ch|ho|ol|le|er|ra|a | b|ba|ac|ci|il|ll|li|i','hog','HKXLRBSL','og c','cill','hog choler'),
 (168916,'hog cholera bacillus',' h|ho|og|g | c|ch|ho|ol|le|er|ra|a | b|ba|ac|ci|il|ll|lu|us|s','hog','HKXLRBSLS','og c','illu','hog choler'),
 (168917,'hog deer',' h|ho|og|g | d|de|ee|er|r','hog','HKTR','og d',' dee','hog deer'),
 (168918,'hog louse',' h|ho|og|g | l|lo|ou|us|se|e','hog','HKLS','og l','lous','hog louse'),
 (168919,'hog peanut',' h|ho|og|g | p|pe|ea|an|nu|ut|t','hog','HKPNT','og p','eanu','hog peanut'),
 (168920,'hog peanuts',' h|ho|og|g | p|pe|ea|an|nu|ut|ts|s','hog','HKPNTS','og p','anut','hog peanut'),
 (168921,'hog plum',' h|ho|og|g | p|pl|lu|um|m','hog','HKPLM','og p',' plu','hog plum'),
 (168922,'hog plums',' h|ho|og|g | p|pl|lu|um|ms|s','hog','HKPLMS','og p','plum','hog plums'),
 (168923,'hog-nosed skunk',' h|ho|og|g-|-n|no|os|se|ed|d | s|sk|ku|un|nk|k','hog-','HKNSTSKNK','og-n','skun','hog-nosed');
INSERT INTO `m_spelling_dictionary` VALUES  (168924,'hog-nosed skunks',' h|ho|og|g-|-n|no|os|se|ed|d | s|sk|ku|un|nk|ks|s','hog-','HKNSTSKNKS','og-n','kunk','hog-nosed'),
 (168925,'hog-nosed snake',' h|ho|og|g-|-n|no|os|se|ed|d | s|sn|na|ak|ke|e','hog-','HKNSTSNK','og-n','snak','hog-nosed'),
 (168926,'hog-nosed snakes',' h|ho|og|g-|-n|no|os|se|ed|d | s|sn|na|ak|ke|es|s','hog-','HKNSTSNKS','og-n','nake','hog-nosed'),
 (168927,'hog-nosed viper',' h|ho|og|g-|-n|no|os|se|ed|d | v|vi|ip|pe|er|r','hog-','HKNSTFPR','og-n','vipe','hog-nosed'),
 (168928,'hog-nosed vipers',' h|ho|og|g-|-n|no|os|se|ed|d | v|vi|ip|pe|er|rs|s','hog-','HKNSTFPRS','og-n','iper','hog-nosed'),
 (168929,'Hogan',' H|Ho|og|ga|an|n','Hoga','HKN','ogan','Hoga','Hogan'),
 (168930,'Hogans',' H|Ho|og|ga|an|ns|s','Hoga','HKNS','ogan','ogan','Hogans'),
 (168931,'hogfish',' h|ho|og|gf|fi|is|sh|h','hogf','HKFX','ogfi','gfis','hogfish'),
 (168932,'hogfishes',' h|ho|og|gf|fi|is|sh|he|es|s','hogf','HKFXS','ogfi','ishe','hogfishes'),
 (168933,'hogged',' h|ho|og|gg|ge|ed|d','hogg','HKT','ogge','ogge','hogged');
INSERT INTO `m_spelling_dictionary` VALUES  (168934,'hogging',' h|ho|og|gg|gi|in|ng|g','hogg','HKNK','oggi','ggin','hogging'),
 (168935,'hoggish',' h|ho|og|gg|gi|is|sh|h','hogg','HKX','oggi','ggis','hoggish'),
 (168936,'hoggishly',' h|ho|og|gg|gi|is|sh|hl|ly|y','hogg','HKXL','oggi','ishl','hoggishly'),
 (168937,'hoggishness',' h|ho|og|gg|gi|is|sh|hn|ne|es|ss|s','hogg','HKXNS','oggi','hnes','hoggishnes'),
 (168938,'Hogness',' H|Ho|og|gn|ne|es|ss|s','Hogn','HKNS','ogne','gnes','Hogness'),
 (168939,'Hogness box',' H|Ho|og|gn|ne|es|ss|s | b|bo|ox|x','Hogn','HKNSBKS','ogne','s bo','Hogness bo'),
 (168940,'Hogness boxes',' H|Ho|og|gn|ne|es|ss|s | b|bo|ox|xe|es|s','Hogn','HKNSBKSS','ogne','boxe','Hogness bo'),
 (168941,'Hogness-Goldberg box',' H|Ho|og|gn|ne|es|ss|s-|-G|Go|ol|ld|db|be|er|rg|g | b|bo|ox|x','Hogn','HKNSKLTBRKBKS','ogne','g bo','Hogness-Go'),
 (168942,'Hogness-Goldberg boxes',' H|Ho|og|gn|ne|es|ss|s-|-G|Go|ol|ld|db|be|er|rg|g | b|bo|ox|xe|es|s','Hogn','HKNSKLTBRKBKSS','ogne','boxe','Hogness-Go'),
 (168943,'Hognesses',' H|Ho|og|gn|ne|es|ss|se|es|s','Hogn','HKNSS','ogne','esse','Hognesses');
INSERT INTO `m_spelling_dictionary` VALUES  (168944,'hognose snake',' h|ho|og|gn|no|os|se|e | s|sn|na|ak|ke|e','hogn','HKNSSNK','ogno','snak','hognose sn'),
 (168945,'hognose snakes',' h|ho|og|gn|no|os|se|e | s|sn|na|ak|ke|es|s','hogn','HKNSSNKS','ogno','nake','hognose sn'),
 (168946,'hogs',' h|ho|og|gs|s','hogs','HKS','ogs','hogs','hogs'),
 (168947,'Hoguet',' H|Ho|og|gu|ue|et|t','Hogu','HKT','ogue','ogue','Hoguet'),
 (168948,'Hoguet\'s maneuver','','','',NULL,NULL,''),
 (168949,'Hoguet\'s maneuvers','','','',NULL,NULL,''),
 (168950,'Hoguet\'s manoeuvre','','','',NULL,NULL,''),
 (168951,'Hoguet\'s manoeuvres','','','',NULL,NULL,''),
 (168952,'Hoguets',' H|Ho|og|gu|ue|et|ts|s','Hogu','HKTS','ogue','guet','Hoguets'),
 (168953,'hogwash',' h|ho|og|gw|wa|as|sh|h','hogw','HKWX','ogwa','gwas','hogwash'),
 (168954,'hogweed',' h|ho|og|gw|we|ee|ed|d','hogw','HKWT','ogwe','gwee','hogweed'),
 (168955,'hogwort',' h|ho|og|gw|wo|or|rt|t','hogw','HKWRT','ogwo','gwor','hogwort'),
 (168956,'hogworts',' h|ho|og|gw|wo|or|rt|ts|s','hogw','HKWRTS','ogwo','wort','hogworts'),
 (168957,'Hohenbuehelia',' H|Ho|oh|he|en|nb|bu|ue|eh|he|el|li|ia|a','Hohe','HHNBHL','ohen','heli','Hohenbuehe');
INSERT INTO `m_spelling_dictionary` VALUES  (168958,'Hohenbuehelia serotina',' H|Ho|oh|he|en|nb|bu|ue|eh|he|el|li|ia|a | s|se|er|ro|ot|ti|in|na|a','Hohe','HHNBHLSRTN','ohen','otin','Hohenbuehe'),
 (168959,'HOHPDA',' H|HO|OH|HP|PD|DA|A','HOHP','HPT','OHPD','OHPD','HOHPDA'),
 (168960,'hoi polloi',' h|ho|oi|i | p|po|ol|ll|lo|oi|i','hoi','HPL','oi p','ollo','hoi polloi'),
 (168961,'hoist',' h|ho|oi|is|st|t','hois','HST','oist','hois','hoist'),
 (168962,'hoisted',' h|ho|oi|is|st|te|ed|d','hois','HSTT','oist','iste','hoisted'),
 (168963,'hoisting',' h|ho|oi|is|st|ti|in|ng|g','hois','HSTNK','oist','stin','hoisting'),
 (168964,'hoists',' h|ho|oi|is|st|ts|s','hois','HSTS','oist','oist','hoists'),
 (168965,'Hokkaido',' H|Ho|ok|kk|ka|ai|id|do|o','Hokk','HKT','okka','kaid','Hokkaido'),
 (168966,'Hokoei-to',' H|Ho|ok|ko|oe|ei|i-|-t|to|o','Hoko','HKT','okoe','ei-t','Hokoei-to'),
 (168967,'hokus-pokus',' h|ho|ok|ku|us|s-|-p|po|ok|ku|us|s','hoku','HKSPKS','okus','poku','hokus-poku'),
 (168968,'holacanthone',' h|ho|ol|la|ac|ca|an|nt|th|ho|on|ne|e','hola','HLKN0N','olac','thon','holacantho'),
 (168969,'Holacanthus ciliaris',' H|Ho|ol|la|ac|ca|an|nt|th|hu|us|s | c|ci|il|li|ia|ar|ri|is|s','Hola','HLKN0SSLRS','olac','iari','Holacanthu');
INSERT INTO `m_spelling_dictionary` VALUES  (168970,'holandric',' h|ho|ol|la|an|nd|dr|ri|ic|c','hola','HLNTRK','olan','ndri','holandric'),
 (168971,'holandric inheritance',' h|ho|ol|la|an|nd|dr|ri|ic|c | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','hola','HLNTRKNHRTNS','olan','tanc','holandric'),
 (168972,'holarctic',' h|ho|ol|la|ar|rc|ct|ti|ic|c','hola','HLRKTK','olar','rcti','holarctic'),
 (168973,'Holarrhena',' H|Ho|ol|la|ar|rr|rh|he|en|na|a','Hola','HLRHN','olar','rhen','Holarrhena'),
 (168974,'Holarrhena antidysenterica',' H|Ho|ol|la|ar|rr|rh|he|en|na|a | a|an|nt|ti|id|dy|ys|se|en|nt|te|er|ri|ic|ca|a','Hola','HLRHNNTTSNTRK','olar','eric','Holarrhena'),
 (168975,'Holarrhena curtisii',' H|Ho|ol|la|ar|rr|rh|he|en|na|a | c|cu|ur|rt|ti|is|si|ii|i','Hola','HLRHNKRTS','olar','tisi','Holarrhena'),
 (168976,'Holarrhena febrifuga',' H|Ho|ol|la|ar|rr|rh|he|en|na|a | f|fe|eb|br|ri|if|fu|ug|ga|a','Hola','HLRHNFBRFK','olar','ifug','Holarrhena'),
 (168977,'Holarrhena floribunda',' H|Ho|ol|la|ar|rr|rh|he|en|na|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Hola','HLRHNFLRBNT','olar','bund','Holarrhena'),
 (168978,'Holarrhena mitis',' H|Ho|ol|la|ar|rr|rh|he|en|na|a | m|mi|it|ti|is|s','Hola','HLRHNMTS','olar','miti','Holarrhena');
INSERT INTO `m_spelling_dictionary` VALUES  (168979,'Holarrhena pubescens',' H|Ho|ol|la|ar|rr|rh|he|en|na|a | p|pu|ub|be|es|sc|ce|en|ns|s','Hola','HLRHNPBSNS','olar','scen','Holarrhena'),
 (168980,'holarthritides',' h|ho|ol|la|ar|rt|th|hr|ri|it|ti|id|de|es|s','hola','HLR0RTTS','olar','tide','holarthrit'),
 (168981,'holarthritis',' h|ho|ol|la|ar|rt|th|hr|ri|it|ti|is|s','hola','HLR0RTS','olar','riti','holarthrit'),
 (168982,'Holaspis',' H|Ho|ol|la|as|sp|pi|is|s','Hola','HLSPS','olas','aspi','Holaspis'),
 (168983,'Holaspis guentheri',' H|Ho|ol|la|as|sp|pi|is|s | g|gu|ue|en|nt|th|he|er|ri|i','Hola','HLSPSKN0R','olas','ther','Holaspis g'),
 (168984,'Holboellia',' H|Ho|ol|lb|bo|oe|el|ll|li|ia|a','Holb','HLBL','olbo','elli','Holboellia'),
 (168985,'Holboellia cuneata',' H|Ho|ol|lb|bo|oe|el|ll|li|ia|a | c|cu|un|ne|ea|at|ta|a','Holb','HLBLKNT','olbo','neat','Holboellia'),
 (168986,'Holboellia fargesii',' H|Ho|ol|lb|bo|oe|el|ll|li|ia|a | f|fa|ar|rg|ge|es|si|ii|i','Holb','HLBLFRJS','olbo','gesi','Holboellia'),
 (168987,'Holboellia grandiflora',' H|Ho|ol|lb|bo|oe|el|ll|li|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Holb','HLBLKRNTFLR','olbo','flor','Holboellia');
INSERT INTO `m_spelling_dictionary` VALUES  (168988,'Holcus',' H|Ho|ol|lc|cu|us|s','Holc','HLKS','olcu','olcu','Holcus'),
 (168989,'Holcus lanatus',' H|Ho|ol|lc|cu|us|s | l|la|an|na|at|tu|us|s','Holc','HLKSLNTS','olcu','natu','Holcus lan'),
 (168990,'hold',' h|ho|ol|ld|d','hold','HLT','old','hold','hold'),
 (168991,'holdback',' h|ho|ol|ld|db|ba|ac|ck|k','hold','HLTBK','oldb','dbac','holdback'),
 (168992,'holdbacks',' h|ho|ol|ld|db|ba|ac|ck|ks|s','hold','HLTBKS','oldb','back','holdbacks'),
 (168993,'Holden',' H|Ho|ol|ld|de|en|n','Hold','HLTN','olde','olde','Holden'),
 (168994,'Holden Psychological Screening Inventories',' H|Ho|ol|ld|de|en|n | P|Ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | S|Sc|cr|re|ee|en|ni|in|ng|g | I|In|nv|ve|en|nt|to|or|ri|ie|es|s','Hold','HLTNPSXLJKLSKRNNKNFNTRS','olde','orie','Holden Psy'),
 (168995,'Holden Psychological Screening Inventory',' H|Ho|ol|ld|de|en|n | P|Ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l | S|Sc|cr|re|ee|en|ni|in|ng|g | I|In|nv|ve|en|nt|to|or|ry|y','Hold','HLTNPSXLJKLSKRNNKNFNTR','olde','ntor','Holden Psy'),
 (168996,'Holdens',' H|Ho|ol|ld|de|en|ns|s','Hold','HLTNS','olde','lden','Holdens');
INSERT INTO `m_spelling_dictionary` VALUES  (168997,'holder',' h|ho|ol|ld|de|er|r','hold','HLTR','olde','olde','holder'),
 (168998,'holders',' h|ho|ol|ld|de|er|rs|s','hold','HLTRS','olde','lder','holders'),
 (168999,'holdfast',' h|ho|ol|ld|df|fa|as|st|t','hold','HLTFST','oldf','dfas','holdfast'),
 (169000,'holdfasts',' h|ho|ol|ld|df|fa|as|st|ts|s','hold','HLTFSTS','oldf','fast','holdfasts'),
 (169001,'holding',' h|ho|ol|ld|di|in|ng|g','hold','HLTNK','oldi','ldin','holding'),
 (169002,'holdings',' h|ho|ol|ld|di|in|ng|gs|s','hold','HLTNKS','oldi','ding','holdings'),
 (169003,'holdout',' h|ho|ol|ld|do|ou|ut|t','hold','HLTT','oldo','ldou','holdout'),
 (169004,'holdouts',' h|ho|ol|ld|do|ou|ut|ts|s','hold','HLTTS','oldo','dout','holdouts'),
 (169005,'holdover',' h|ho|ol|ld|do|ov|ve|er|r','hold','HLTFR','oldo','dove','holdover'),
 (169006,'holdovers',' h|ho|ol|ld|do|ov|ve|er|rs|s','hold','HLTFRS','oldo','over','holdovers'),
 (169007,'holds',' h|ho|ol|ld|ds|s','hold','HLTS','olds','hold','holds'),
 (169008,'holdup',' h|ho|ol|ld|du|up|p','hold','HLTP','oldu','oldu','holdup');
INSERT INTO `m_spelling_dictionary` VALUES  (169009,'holdups',' h|ho|ol|ld|du|up|ps|s','hold','HLTPS','oldu','ldup','holdups'),
 (169010,'hole',' h|ho|ol|le|e','hole','HL','ole','hole','hole'),
 (169011,'holed',' h|ho|ol|le|ed|d','hole','HLT','oled','hole','holed'),
 (169012,'holes',' h|ho|ol|le|es|s','hole','HLS','oles','hole','holes'),
 (169013,'holiday',' h|ho|ol|li|id|da|ay|y','holi','HLT','olid','lida','holiday'),
 (169014,'holiday heart syndrome',' h|ho|ol|li|id|da|ay|y | h|he|ea|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|e','holi','HLTHRTSNTRM','olid','drom','holiday he'),
 (169015,'holidayed',' h|ho|ol|li|id|da|ay|ye|ed|d','holi','HLTYT','olid','daye','holidayed'),
 (169016,'holidaying',' h|ho|ol|li|id|da|ay|yi|in|ng|g','holi','HLTYNK','olid','ayin','holidaying'),
 (169017,'holidays',' h|ho|ol|li|id|da|ay|ys|s','holi','HLTS','olid','iday','holidays'),
 (169018,'holier',' h|ho|ol|li|ie|er|r','holi','HLR','olie','olie','holier'),
 (169019,'holiest',' h|ho|ol|li|ie|es|st|t','holi','HLST','olie','lies','holiest'),
 (169020,'holin',' h|ho|ol|li|in|n','holi','HLN','olin','holi','holin');
INSERT INTO `m_spelling_dictionary` VALUES  (169021,'holine',' h|ho|ol|li|in|ne|e','holi','HLN','olin','olin','holine'),
 (169022,'holiness',' h|ho|ol|li|in|ne|es|ss|s','holi','HLNS','olin','ines','holiness'),
 (169023,'holing',' h|ho|ol|li|in|ng|g','holi','HLNK','olin','olin','holing'),
 (169024,'holins',' h|ho|ol|li|in|ns|s','holi','HLNS','olin','olin','holins'),
 (169025,'holism',' h|ho|ol|li|is|sm|m','holi','HLSM','olis','olis','holism'),
 (169026,'holist',' h|ho|ol|li|is|st|t','holi','HLST','olis','olis','holist'),
 (169027,'holistic',' h|ho|ol|li|is|st|ti|ic|c','holi','HLSTK','olis','isti','holistic'),
 (169028,'holistic health',' h|ho|ol|li|is|st|ti|ic|c | h|he|ea|al|lt|th|h','holi','HLSTKHL0','olis','ealt','holistic h'),
 (169029,'holistic medicine',' h|ho|ol|li|is|st|ti|ic|c | m|me|ed|di|ic|ci|in|ne|e','holi','HLSTKMTSN','olis','icin','holistic m'),
 (169030,'holistically',' h|ho|ol|li|is|st|ti|ic|ca|al|ll|ly|y','holi','HLSTKL','olis','call','holistical'),
 (169031,'holisticity',' h|ho|ol|li|is|st|ti|ic|ci|it|ty|y','holi','HLSTST','olis','icit','holisticit'),
 (169032,'holists',' h|ho|ol|li|is|st|ts|s','holi','HLSTS','olis','list','holists');
INSERT INTO `m_spelling_dictionary` VALUES  (169033,'Holland',' H|Ho|ol|ll|la|an|nd|d','Holl','HLNT','olla','llan','Holland'),
 (169034,'Hollandaea',' H|Ho|ol|ll|la|an|nd|da|ae|ea|a','Holl','HLNT','olla','ndae','Hollandaea'),
 (169035,'Hollandaea riparia',' H|Ho|ol|ll|la|an|nd|da|ae|ea|a | r|ri|ip|pa|ar|ri|ia|a','Holl','HLNTRPR','olla','pari','Hollandaea'),
 (169036,'Hollander',' H|Ho|ol|ll|la|an|nd|de|er|r','Holl','HLNTR','olla','ande','Hollander'),
 (169037,'Hollander test',' H|Ho|ol|ll|la|an|nd|de|er|r | t|te|es|st|t','Holl','HLNTRTST','olla',' tes','Hollander'),
 (169038,'Hollander tests',' H|Ho|ol|ll|la|an|nd|de|er|r | t|te|es|st|ts|s','Holl','HLNTRTSTS','olla','test','Hollander'),
 (169039,'Hollander-Simons syndrome',' H|Ho|ol|ll|la|an|nd|de|er|r-|-S|Si|im|mo|on|ns|s | s|sy|yn|nd|dr|ro|om|me|e','Holl','HLNTRSMNSSNTRM','olla','drom','Hollander-'),
 (169040,'Hollanders',' H|Ho|ol|ll|la|an|nd|de|er|rs|s','Holl','HLNTRS','olla','nder','Hollanders'),
 (169041,'Hollardia',' H|Ho|ol|ll|la|ar|rd|di|ia|a','Holl','HLRT','olla','ardi','Hollardia'),
 (169042,'Hollardia meadi',' H|Ho|ol|ll|la|ar|rd|di|ia|a | m|me|ea|ad|di|i','Holl','HLRTMT','olla','mead','Hollardia');
INSERT INTO `m_spelling_dictionary` VALUES  (169043,'Hollenhorst plaque',' H|Ho|ol|ll|le|en|nh|ho|or|rs|st|t | p|pl|la|aq|qu|ue|e','Holl','HLNHRSTPLK','olle','laqu','Hollenhors'),
 (169044,'Hollenhorst plaques',' H|Ho|ol|ll|le|en|nh|ho|or|rs|st|t | p|pl|la|aq|qu|ue|es|s','Holl','HLNHRSTPLKS','olle','aque','Hollenhors'),
 (169045,'holler',' h|ho|ol|ll|le|er|r','holl','HLR','olle','olle','holler'),
 (169046,'hollered',' h|ho|ol|ll|le|er|re|ed|d','holl','HLRT','olle','lere','hollered'),
 (169047,'hollering',' h|ho|ol|ll|le|er|ri|in|ng|g','holl','HLRNK','olle','erin','hollering'),
 (169048,'hollers',' h|ho|ol|ll|le|er|rs|s','holl','HLRS','olle','ller','hollers'),
 (169049,'Holliday',' H|Ho|ol|ll|li|id|da|ay|y','Holl','HLT','olli','lida','Holliday'),
 (169050,'Holliday junction',' H|Ho|ol|ll|li|id|da|ay|y | j|ju|un|nc|ct|ti|io|on|n','Holl','HLTJNKXN','olli','ctio','Holliday j'),
 (169051,'Holliday junctions',' H|Ho|ol|ll|li|id|da|ay|y | j|ju|un|nc|ct|ti|io|on|ns|s','Holl','HLTJNKXNS','olli','tion','Holliday j'),
 (169052,'Holliday structure',' H|Ho|ol|ll|li|id|da|ay|y | s|st|tr|ru|uc|ct|tu|ur|re|e','Holl','HLTSTRKTR','olli','ctur','Holliday s');
INSERT INTO `m_spelling_dictionary` VALUES  (169053,'Holliday structures',' H|Ho|ol|ll|li|id|da|ay|y | s|st|tr|ru|uc|ct|tu|ur|re|es|s','Holl','HLTSTRKTRS','olli','ture','Holliday s'),
 (169054,'Hollidays',' H|Ho|ol|ll|li|id|da|ay|ys|s','Holl','HLTS','olli','iday','Hollidays'),
 (169055,'hollies',' h|ho|ol|ll|li|ie|es|s','holl','HLS','olli','llie','hollies'),
 (169056,'Hollingshead',' H|Ho|ol|ll|li|in|ng|gs|sh|he|ea|ad|d','Holl','HLNKXT','olli','shea','Hollingshe'),
 (169057,'Hollingsheads',' H|Ho|ol|ll|li|in|ng|gs|sh|he|ea|ad|ds|s','Holl','HLNKXTS','olli','head','Hollingshe'),
 (169058,'hollow',' h|ho|ol|ll|lo|ow|w','holl','HL','ollo','ollo','hollow'),
 (169059,'hollow back',' h|ho|ol|ll|lo|ow|w | b|ba|ac|ck|k','holl','HLBK','ollo',' bac','hollow bac'),
 (169060,'hollow backs',' h|ho|ol|ll|lo|ow|w | b|ba|ac|ck|ks|s','holl','HLBKS','ollo','back','hollow bac'),
 (169061,'hollow-fiber filtration',' h|ho|ol|ll|lo|ow|w-|-f|fi|ib|be|er|r | f|fi|il|lt|tr|ra|at|ti|io|on|n','holl','HLFBRFLTRXN','ollo','atio','hollow-fib'),
 (169062,'hollowed',' h|ho|ol|ll|lo|ow|we|ed|d','holl','HLWT','ollo','lowe','hollowed');
INSERT INTO `m_spelling_dictionary` VALUES  (169063,'hollower',' h|ho|ol|ll|lo|ow|we|er|r','holl','HLWR','ollo','lowe','hollower'),
 (169064,'hollowest',' h|ho|ol|ll|lo|ow|we|es|st|t','holl','HLWST','ollo','owes','hollowest'),
 (169065,'hollowing',' h|ho|ol|ll|lo|ow|wi|in|ng|g','holl','HLWNK','ollo','owin','hollowing'),
 (169066,'hollowness',' h|ho|ol|ll|lo|ow|wn|ne|es|ss|s','holl','HLNS','ollo','wnes','hollowness'),
 (169067,'hollows',' h|ho|ol|ll|lo|ow|ws|s','holl','HLS','ollo','llow','hollows'),
 (169068,'holly',' h|ho|ol|ll|ly|y','holl','HL','olly','holl','holly'),
 (169069,'holly oak',' h|ho|ol|ll|ly|y | o|oa|ak|k','holl','HLK','olly','y oa','holly oak'),
 (169070,'holly oaks',' h|ho|ol|ll|ly|y | o|oa|ak|ks|s','holl','HLKS','olly',' oak','holly oaks'),
 (169071,'hollyhock',' h|ho|ol|ll|ly|yh|ho|oc|ck|k','holl','HLHK','olly','yhoc','hollyhock'),
 (169072,'hollyhocks',' h|ho|ol|ll|ly|yh|ho|oc|ck|ks|s','holl','HLHKS','olly','hock','hollyhocks'),
 (169073,'Hollywood',' H|Ho|ol|ll|ly|yw|wo|oo|od|d','Holl','HLWT','olly','ywoo','Hollywood'),
 (169074,'holm',' h|ho|ol|lm|m','holm','HLM','olm','holm','holm');
INSERT INTO `m_spelling_dictionary` VALUES  (169075,'holm oak',' h|ho|ol|lm|m | o|oa|ak|k','holm','HLMK','olm','m oa','holm oak'),
 (169076,'holm oaks',' h|ho|ol|lm|m | o|oa|ak|ks|s','holm','HLMKS','olm',' oak','holm oaks'),
 (169077,'holm-oak',' h|ho|ol|lm|m-|-o|oa|ak|k','holm','HLMK','olm-','m-oa','holm-oak'),
 (169078,'holm-oaks',' h|ho|ol|lm|m-|-o|oa|ak|ks|s','holm','HLMKS','olm-','-oak','holm-oaks'),
 (169079,'Holmes',' H|Ho|ol|lm|me|es|s','Holm','HLMS','olme','olme','Holmes'),
 (169080,'Holmes Adie syndrome',' H|Ho|ol|lm|me|es|s | A|Ad|di|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Holm','HLMSTSNTRM','olme','drom','Holmes Adi'),
 (169081,'Holmes-Adie syndrome',' H|Ho|ol|lm|me|es|s-|-A|Ad|di|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Holm','HLMSTSNTRM','olme','drom','Holmes-Adi'),
 (169082,'holmium',' h|ho|ol|lm|mi|iu|um|m','holm','HLMM','olmi','lmiu','holmium'),
 (169083,'holms',' h|ho|ol|lm|ms|s','holm','HLMS','olms','holm','holms'),
 (169084,'holo',' h|ho|ol|lo|o','holo','HL','olo','holo','holo'),
 (169085,'holo human chorionic gonadotrophin',' h|ho|ol|lo|o | h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n','holo','HLHMNXRNKKNTTRFN','olo','ophi','holo human');
INSERT INTO `m_spelling_dictionary` VALUES  (169086,'holo human chorionic gonadotropin',' h|ho|ol|lo|o | h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','holo','HLHMNXRNKKNTTRPN','olo','ropi','holo human'),
 (169087,'holo human transferrin',' h|ho|ol|lo|o | h|hu|um|ma|an|n | t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','holo','HLHMNTRNSFRN','olo','erri','holo human'),
 (169088,'holo-ACE',' h|ho|ol|lo|o-|-A|AC|CE|E','holo','HLS','olo-','o-AC','holo-ACE'),
 (169089,'holo-ACE\'s','','','',NULL,NULL,''),
 (169090,'holo-ACEs',' h|ho|ol|lo|o-|-A|AC|CE|Es|s','holo','HLSS','olo-','-ACE','holo-ACEs'),
 (169091,'holo-ACP',' h|ho|ol|lo|o-|-A|AC|CP|P','holo','HLKP','olo-','o-AC','holo-ACP'),
 (169092,'holo-ACP\'s','','','',NULL,NULL,''),
 (169093,'holo-ACPs',' h|ho|ol|lo|o-|-A|AC|CP|Ps|s','holo','HLKPS','olo-','-ACP','holo-ACPs'),
 (169094,'holo-acyl carrier protein',' h|ho|ol|lo|o-|-a|ac|cy|yl|l | c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|n','holo','HLSLKRRPRTN','olo-','otei','holo-acyl'),
 (169095,'holo-acyl carrier proteins',' h|ho|ol|lo|o-|-a|ac|cy|yl|l | c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|ns|s','holo','HLSLKRRPRTNS','olo-','tein','holo-acyl');
INSERT INTO `m_spelling_dictionary` VALUES  (169096,'holo-angiotensin-converting enzyme',' h|ho|ol|lo|o-|-a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|e','holo','HLNJTNSNKNFRTNKNSM','olo-','nzym','holo-angio'),
 (169097,'holo-angiotensin-converting enzymes',' h|ho|ol|lo|o-|-a|an|ng|gi|io|ot|te|en|ns|si|in|n-|-c|co|on|nv|ve|er|rt|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','holo','HLNJTNSNKNFRTNKNSMS','olo-','zyme','holo-angio'),
 (169098,'holo-cellular',' h|ho|ol|lo|o-|-c|ce|el|ll|lu|ul|la|ar|r','holo','HLSLLR','olo-','lula','holo-cellu'),
 (169099,'holo-enzyme',' h|ho|ol|lo|o-|-e|en|nz|zy|ym|me|e','holo','HLNSM','olo-','nzym','holo-enzym'),
 (169100,'holo-enzymes',' h|ho|ol|lo|o-|-e|en|nz|zy|ym|me|es|s','holo','HLNSMS','olo-','zyme','holo-enzym'),
 (169101,'holo-form',' h|ho|ol|lo|o-|-f|fo|or|rm|m','holo','HLFRM','olo-','-for','holo-form'),
 (169102,'holo-forms',' h|ho|ol|lo|o-|-f|fo|or|rm|ms|s','holo','HLFRMS','olo-','form','holo-forms'),
 (169103,'holo-hCG',' h|ho|ol|lo|o-|-h|hC|CG|G','holo','HLKK','olo-','o-hC','holo-hCG'),
 (169104,'holo-hTf',' h|ho|ol|lo|o-|-h|hT|Tf|f','holo','HLTF','olo-','o-hT','holo-hTf');
INSERT INTO `m_spelling_dictionary` VALUES  (169105,'holo-PCP',' h|ho|ol|lo|o-|-P|PC|CP|P','holo','HLPKP','olo-','o-PC','holo-PCP'),
 (169106,'holo-peptidyl carrier protein',' h|ho|ol|lo|o-|-p|pe|ep|pt|ti|id|dy|yl|l | c|ca|ar|rr|ri|ie|er|r | p|pr|ro|ot|te|ei|in|n','holo','HLPPTTLKRRPRTN','olo-','otei','holo-pepti'),
 (169107,'holo-protein',' h|ho|ol|lo|o-|-p|pr|ro|ot|te|ei|in|n','holo','HLPRTN','olo-','otei','holo-prote'),
 (169108,'holo-proteins',' h|ho|ol|lo|o-|-p|pr|ro|ot|te|ei|in|ns|s','holo','HLPRTNS','olo-','tein','holo-prote'),
 (169109,'holo-RBP',' h|ho|ol|lo|o-|-R|RB|BP|P','holo','HLRBP','olo-','o-RB','holo-RBP'),
 (169110,'holo-receptor',' h|ho|ol|lo|o-|-r|re|ec|ce|ep|pt|to|or|r','holo','HLRSPTR','olo-','epto','holo-recep'),
 (169111,'holo-receptors',' h|ho|ol|lo|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','holo','HLRSPTRS','olo-','ptor','holo-recep'),
 (169112,'holo-retinol-binding protein',' h|ho|ol|lo|o-|-r|re|et|ti|in|no|ol|l-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','holo','HLRTNLBNTNKPRTN','olo-','otei','holo-retin'),
 (169113,'holo-synthase enzyme',' h|ho|ol|lo|o-|-s|sy|yn|nt|th|ha|as|se|e | e|en|nz|zy|ym|me|e','holo','HLSN0SNSM','olo-','nzym','holo-synth');
INSERT INTO `m_spelling_dictionary` VALUES  (169114,'holo-synthase enzymes',' h|ho|ol|lo|o-|-s|sy|yn|nt|th|ha|as|se|e | e|en|nz|zy|ym|me|es|s','holo','HLSN0SNSMS','olo-','zyme','holo-synth'),
 (169115,'holo-Tf',' h|ho|ol|lo|o-|-T|Tf|f','holo','HLTF','olo-','lo-T','holo-Tf'),
 (169116,'holo-Tf\'s','','','',NULL,NULL,''),
 (169117,'holo-Tfs',' h|ho|ol|lo|o-|-T|Tf|fs|s','holo','HLTFS','olo-','o-Tf','holo-Tfs'),
 (169118,'holo-transferrin',' h|ho|ol|lo|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','holo','HLTRNSFRN','olo-','erri','holo-trans'),
 (169119,'holo-transferrins',' h|ho|ol|lo|o-|-t|tr|ra|an|ns|sf|fe|er|rr|ri|in|ns|s','holo','HLTRNSFRNS','olo-','rrin','holo-trans'),
 (169120,'holoacardii',' h|ho|ol|lo|oa|ac|ca|ar|rd|di|ii|i','holo','HLKRT','oloa','ardi','holoacardi'),
 (169121,'holoacardius',' h|ho|ol|lo|oa|ac|ca|ar|rd|di|iu|us|s','holo','HLKRTS','oloa','rdiu','holoacardi'),
 (169122,'holoacardius acephalus',' h|ho|ol|lo|oa|ac|ca|ar|rd|di|iu|us|s | a|ac|ce|ep|ph|ha|al|lu|us|s','holo','HLKRTSSFLS','oloa','halu','holoacardi'),
 (169123,'holoacardius acormus',' h|ho|ol|lo|oa|ac|ca|ar|rd|di|iu|us|s | a|ac|co|or|rm|mu|us|s','holo','HLKRTSKRMS','oloa','ormu','holoacardi');
INSERT INTO `m_spelling_dictionary` VALUES  (169124,'holoacardius amorphus',' h|ho|ol|lo|oa|ac|ca|ar|rd|di|iu|us|s | a|am|mo|or|rp|ph|hu|us|s','holo','HLKRTSMRFS','oloa','rphu','holoacardi'),
 (169125,'holoacardiuses',' h|ho|ol|lo|oa|ac|ca|ar|rd|di|iu|us|se|es|s','holo','HLKRTSS','oloa','iuse','holoacardi'),
 (169126,'holoantibiotic',' h|ho|ol|lo|oa|an|nt|ti|ib|bi|io|ot|ti|ic|c','holo','HLNTBTK','oloa','ioti','holoantibi'),
 (169127,'holoantibiotics',' h|ho|ol|lo|oa|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','holo','HLNTBTKS','oloa','otic','holoantibi'),
 (169128,'holobenthic',' h|ho|ol|lo|ob|be|en|nt|th|hi|ic|c','holo','HLBN0K','olob','nthi','holobenthi'),
 (169129,'holoblastic',' h|ho|ol|lo|ob|bl|la|as|st|ti|ic|c','holo','HLBLSTK','olob','asti','holoblasti'),
 (169130,'Holobomolochus',' H|Ho|ol|lo|ob|bo|om|mo|ol|lo|oc|ch|hu|us|s','Holo','HLBMLXS','olob','ochu','Holobomolo'),
 (169131,'Holobomolochus chilensis',' H|Ho|ol|lo|ob|bo|om|mo|ol|lo|oc|ch|hu|us|s | c|ch|hi|il|le|en|ns|si|is|s','Holo','HLBMLXSXLNSS','olob','ensi','Holobomolo'),
 (169132,'holocarboxylase synthetase deficiencies',' h|ho|ol|lo|oc|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','holo','HLKRBKSLSSN0TSTFSNSS','oloc','ncie','holocarbox');
INSERT INTO `m_spelling_dictionary` VALUES  (169133,'holocarboxylase synthetase deficiency',' h|ho|ol|lo|oc|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | s|sy|yn|nt|th|he|et|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','holo','HLKRBKSLSSN0TSTFSNS','oloc','ienc','holocarbox'),
 (169134,'holocaust',' h|ho|ol|lo|oc|ca|au|us|st|t','holo','HLKST','oloc','caus','holocaust'),
 (169135,'holocausts',' h|ho|ol|lo|oc|ca|au|us|st|ts|s','holo','HLKSTS','oloc','aust','holocausts'),
 (169136,'holocellular',' h|ho|ol|lo|oc|ce|el|ll|lu|ul|la|ar|r','holo','HLSLLR','oloc','lula','holocellul'),
 (169137,'holocentric',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c','holo','HLSNTRK','oloc','ntri','holocentri'),
 (169138,'holocentric chromosome',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | c|ch|hr|ro|om|mo|os|so|om|me|e','holo','HLSNTRKXRMSM','oloc','osom','holocentri'),
 (169139,'holocentric chromosomes',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | c|ch|hr|ro|om|mo|os|so|om|me|es|s','holo','HLSNTRKXRMSMS','oloc','some','holocentri'),
 (169140,'holocentric protein',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | p|pr|ro|ot|te|ei|in|n','holo','HLSNTRKPRTN','oloc','otei','holocentri'),
 (169141,'holocentric protein 1',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | p|pr|ro|ot|te|ei|in|n | 1|1','holo','HLSNTRKPRTN','oloc','ein','holocentri');
INSERT INTO `m_spelling_dictionary` VALUES  (169142,'holocentric protein 2',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | p|pr|ro|ot|te|ei|in|n | 2|2','holo','HLSNTRKPRTN','oloc','ein','holocentri'),
 (169143,'holocentric protein 4',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | p|pr|ro|ot|te|ei|in|n | 4|4','holo','HLSNTRKPRTN','oloc','ein','holocentri'),
 (169144,'holocentric protein-4',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | p|pr|ro|ot|te|ei|in|n-|-4|4','holo','HLSNTRKPRTN','oloc','ein-','holocentri'),
 (169145,'holocentric proteins',' h|ho|ol|lo|oc|ce|en|nt|tr|ri|ic|c | p|pr|ro|ot|te|ei|in|ns|s','holo','HLSNTRKPRTNS','oloc','tein','holocentri'),
 (169146,'Holocentridae',' H|Ho|ol|lo|oc|ce|en|nt|tr|ri|id|da|ae|e','Holo','HLSNTRT','oloc','rida','Holocentri'),
 (169147,'Holocentrus',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s','Holo','HLSNTRS','oloc','ntru','Holocentru'),
 (169148,'Holocentrus ascensionis',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s | a|as|sc|ce|en|ns|si|io|on|ni|is|s','Holo','HLSNTRSSNXNS','oloc','ioni','Holocentru'),
 (169149,'Holocentrus bullisi',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s | b|bu|ul|ll|li|is|si|i','Holo','HLSNTRSBLS','oloc','llis','Holocentru');
INSERT INTO `m_spelling_dictionary` VALUES  (169150,'Holocentrus coruscus',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s | c|co|or|ru|us|sc|cu|us|s','Holo','HLSNTRSKRSKS','oloc','uscu','Holocentru'),
 (169151,'Holocentrus marianus',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s | m|ma|ar|ri|ia|an|nu|us|s','Holo','HLSNTRSMRNS','oloc','ianu','Holocentru'),
 (169152,'Holocentrus poco',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s | p|po|oc|co|o','Holo','HLSNTRSPK','oloc',' poc','Holocentru'),
 (169153,'Holocentrus rufus',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s | r|ru|uf|fu|us|s','Holo','HLSNTRSRFS','oloc','rufu','Holocentru'),
 (169154,'Holocentrus vexillarius',' H|Ho|ol|lo|oc|ce|en|nt|tr|ru|us|s | v|ve|ex|xi|il|ll|la|ar|ri|iu|us|s','Holo','HLSNTRSFKSLRS','oloc','ariu','Holocentru'),
 (169155,'Holocephali',' H|Ho|ol|lo|oc|ce|ep|ph|ha|al|li|i','Holo','HLSFL','oloc','phal','Holocephal'),
 (169156,'holocephalic',' h|ho|ol|lo|oc|ce|ep|ph|ha|al|li|ic|c','holo','HLSFLK','oloc','hali','holocephal'),
 (169157,'holoceruloplasmin',' h|ho|ol|lo|oc|ce|er|ru|ul|lo|op|pl|la|as|sm|mi|in|n','holo','HLSRLPLSMN','oloc','asmi','holocerulo'),
 (169158,'Holochilus',' H|Ho|ol|lo|oc|ch|hi|il|lu|us|s','Holo','HLXLS','oloc','hilu','Holochilus');
INSERT INTO `m_spelling_dictionary` VALUES  (169159,'Holochilus brasiliensis',' H|Ho|ol|lo|oc|ch|hi|il|lu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Holo','HLXLSBRSLNSS','oloc','ensi','Holochilus'),
 (169160,'Holochilus brasiliensis leucogaster',' H|Ho|ol|lo|oc|ch|hi|il|lu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s | l|le|eu|uc|co|og|ga|as|st|te|er|r','Holo','HLXLSBRSLNSSLKKSTR','oloc','aste','Holochilus'),
 (169161,'Holochilus sciureus',' H|Ho|ol|lo|oc|ch|hi|il|lu|us|s | s|sc|ci|iu|ur|re|eu|us|s','Holo','HLXLSSRS','oloc','ureu','Holochilus'),
 (169162,'Holochilus venezuelae',' H|Ho|ol|lo|oc|ch|hi|il|lu|us|s | v|ve|en|ne|ez|zu|ue|el|la|ae|e','Holo','HLXLSFNSL','oloc','uela','Holochilus'),
 (169163,'Holochilus vulpinus',' H|Ho|ol|lo|oc|ch|hi|il|lu|us|s | v|vu|ul|lp|pi|in|nu|us|s','Holo','HLXLSFLPNS','oloc','pinu','Holochilus'),
 (169164,'holochord',' h|ho|ol|lo|oc|ch|ho|or|rd|d','holo','HLXRT','oloc','chor','holochord'),
 (169165,'holochords',' h|ho|ol|lo|oc|ch|ho|or|rd|ds|s','holo','HLXRTS','oloc','hord','holochords'),
 (169166,'holochrome',' h|ho|ol|lo|oc|ch|hr|ro|om|me|e','holo','HLXRM','oloc','hrom','holochrome');
INSERT INTO `m_spelling_dictionary` VALUES  (169167,'holocord',' h|ho|ol|lo|oc|co|or|rd|d','holo','HLKRT','oloc','ocor','holocord'),
 (169168,'holocords',' h|ho|ol|lo|oc|co|or|rd|ds|s','holo','HLKRTS','oloc','cord','holocords'),
 (169169,'holocrine',' h|ho|ol|lo|oc|cr|ri|in|ne|e','holo','HLKRN','oloc','crin','holocrine'),
 (169170,'holocyclotoxin',' h|ho|ol|lo|oc|cy|yc|cl|lo|ot|to|ox|xi|in|n','holo','HLSKLTKSN','oloc','toxi','holocyclot'),
 (169171,'holocytochrome',' h|ho|ol|lo|oc|cy|yt|to|oc|ch|hr|ro|om|me|e','holo','HLSTXRM','oloc','hrom','holocytoch'),
 (169172,'holocytochrome b',' h|ho|ol|lo|oc|cy|yt|to|oc|ch|hr|ro|om|me|e | b|b','holo','HLSTXRMB','oloc','ome','holocytoch'),
 (169173,'holocytochrome c',' h|ho|ol|lo|oc|cy|yt|to|oc|ch|hr|ro|om|me|e | c|c','holo','HLSTXRMK','oloc','ome','holocytoch'),
 (169174,'holocytochrome f',' h|ho|ol|lo|oc|cy|yt|to|oc|ch|hr|ro|om|me|e | f|f','holo','HLSTXRMF','oloc','ome','holocytoch'),
 (169175,'holocytochromes',' h|ho|ol|lo|oc|cy|yt|to|oc|ch|hr|ro|om|me|es|s','holo','HLSTXRMS','oloc','rome','holocytoch'),
 (169176,'holodiastolic',' h|ho|ol|lo|od|di|ia|as|st|to|ol|li|ic|c','holo','HLTSTLK','olod','toli','holodiasto');
INSERT INTO `m_spelling_dictionary` VALUES  (169177,'Holodiscus',' H|Ho|ol|lo|od|di|is|sc|cu|us|s','Holo','HLTSKS','olod','iscu','Holodiscus'),
 (169178,'Holodiscus discolor',' H|Ho|ol|lo|od|di|is|sc|cu|us|s | d|di|is|sc|co|ol|lo|or|r','Holo','HLTSKSTSKLR','olod','colo','Holodiscus'),
 (169179,'Holodiscus dumosus',' H|Ho|ol|lo|od|di|is|sc|cu|us|s | d|du|um|mo|os|su|us|s','Holo','HLTSKSTMSS','olod','mosu','Holodiscus'),
 (169180,'Holodiscus microphyllus',' H|Ho|ol|lo|od|di|is|sc|cu|us|s | m|mi|ic|cr|ro|op|ph|hy|yl|ll|lu|us|s','Holo','HLTSKSMKRFLS','olod','yllu','Holodiscus'),
 (169181,'holoendemic',' h|ho|ol|lo|oe|en|nd|de|em|mi|ic|c','holo','HLNTMK','oloe','demi','holoendemi'),
 (169182,'holoenzyme',' h|ho|ol|lo|oe|en|nz|zy|ym|me|e','holo','HLNSM','oloe','nzym','holoenzyme'),
 (169183,'holoenzymes',' h|ho|ol|lo|oe|en|nz|zy|ym|me|es|s','holo','HLNSMS','oloe','zyme','holoenzyme'),
 (169184,'holoflavoprotein',' h|ho|ol|lo|of|fl|la|av|vo|op|pr|ro|ot|te|ei|in|n','holo','HLFLFPRTN','olof','otei','holoflavop'),
 (169185,'holoflavoproteins',' h|ho|ol|lo|of|fl|la|av|vo|op|pr|ro|ot|te|ei|in|ns|s','holo','HLFLFPRTNS','olof','tein','holoflavop');
INSERT INTO `m_spelling_dictionary` VALUES  (169186,'holoform',' h|ho|ol|lo|of|fo|or|rm|m','holo','HLFRM','olof','ofor','holoform'),
 (169187,'holoforms',' h|ho|ol|lo|of|fo|or|rm|ms|s','holo','HLFRMS','olof','form','holoforms'),
 (169188,'hologastroschisis',' h|ho|ol|lo|og|ga|as|st|tr|ro|os|sc|ch|hi|is|si|is|s','holo','HLKSTRSXSS','olog','hisi','hologastro'),
 (169189,'Hologic',' H|Ho|ol|lo|og|gi|ic|c','Holo','HLJK','olog','logi','Hologic'),
 (169190,'hologram',' h|ho|ol|lo|og|gr|ra|am|m','holo','HLKRM','olog','ogra','hologram'),
 (169191,'holograms',' h|ho|ol|lo|og|gr|ra|am|ms|s','holo','HLKRMS','olog','gram','holograms'),
 (169192,'holograph',' h|ho|ol|lo|og|gr|ra|ap|ph|h','holo','HLKRF','olog','grap','holograph'),
 (169193,'holographic',' h|ho|ol|lo|og|gr|ra|ap|ph|hi|ic|c','holo','HLKRFK','olog','aphi','holographi'),
 (169194,'holographically',' h|ho|ol|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','holo','HLKRFKL','olog','call','holographi'),
 (169195,'holographs',' h|ho|ol|lo|og|gr|ra|ap|ph|hs|s','holo','HLKRFS','olog','raph','holographs'),
 (169196,'holography',' h|ho|ol|lo|og|gr|ra|ap|ph|hy|y','holo','HLKRF','olog','raph','holography');
INSERT INTO `m_spelling_dictionary` VALUES  (169197,'hologynic',' h|ho|ol|lo|og|gy|yn|ni|ic|c','holo','HLJNK','olog','gyni','hologynic'),
 (169198,'Hololena',' H|Ho|ol|lo|ol|le|en|na|a','Holo','HLLN','olol','olen','Hololena'),
 (169199,'Hololena curta',' H|Ho|ol|lo|ol|le|en|na|a | c|cu|ur|rt|ta|a','Holo','HLLNKRT','olol','curt','Hololena c'),
 (169200,'hololimnia',' h|ho|ol|lo|ol|li|im|mn|ni|ia|a','holo','HLLMN','olol','imni','hololimnia'),
 (169201,'hololimnion',' h|ho|ol|lo|ol|li|im|mn|ni|io|on|n','holo','HLLMNN','olol','mnio','hololimnio'),
 (169202,'holomastigote',' h|ho|ol|lo|om|ma|as|st|ti|ig|go|ot|te|e','holo','HLMSTKT','olom','igot','holomastig'),
 (169203,'Holomastigotoides',' H|Ho|ol|lo|om|ma|as|st|ti|ig|go|ot|to|oi|id|de|es|s','Holo','HLMSTKTTS','olom','oide','Holomastig'),
 (169204,'Holomastigotoides mirabile',' H|Ho|ol|lo|om|ma|as|st|ti|ig|go|ot|to|oi|id|de|es|s | m|mi|ir|ra|ab|bi|il|le|e','Holo','HLMSTKTTSMRBL','olom','abil','Holomastig'),
 (169205,'Holometabola',' H|Ho|ol|lo|om|me|et|ta|ab|bo|ol|la|a','Holo','HLMTBL','olom','abol','Holometabo'),
 (169206,'holometabolous',' h|ho|ol|lo|om|me|et|ta|ab|bo|ol|lo|ou|us|s','holo','HLMTBLS','olom','olou','holometabo');
INSERT INTO `m_spelling_dictionary` VALUES  (169207,'Holomitrium',' H|Ho|ol|lo|om|mi|it|tr|ri|iu|um|m','Holo','HLMTRM','olom','triu','Holomitriu'),
 (169208,'Holomitrium arboreum',' H|Ho|ol|lo|om|mi|it|tr|ri|iu|um|m | a|ar|rb|bo|or|re|eu|um|m','Holo','HLMTRMRBRM','olom','oreu','Holomitriu'),
 (169209,'Holomitrium vaginatum',' H|Ho|ol|lo|om|mi|it|tr|ri|iu|um|m | v|va|ag|gi|in|na|at|tu|um|m','Holo','HLMTRMFJNTM','olom','natu','Holomitriu'),
 (169210,'holomorph',' h|ho|ol|lo|om|mo|or|rp|ph|h','holo','HLMRF','olom','morp','holomorph'),
 (169211,'holomorphs',' h|ho|ol|lo|om|mo|or|rp|ph|hs|s','holo','HLMRFS','olom','orph','holomorphs'),
 (169212,'holomyarial',' h|ho|ol|lo|om|my|ya|ar|ri|ia|al|l','holo','HLMYRL','olom','aria','holomyaria'),
 (169213,'holomycin',' h|ho|ol|lo|om|my|yc|ci|in|n','holo','HLMSN','olom','myci','holomycin'),
 (169214,'holophytic',' h|ho|ol|lo|op|ph|hy|yt|ti|ic|c','holo','HLFTK','olop','hyti','holophytic'),
 (169215,'holoprosencephalies',' h|ho|ol|lo|op|pr|ro|os|se|en|nc|ce|ep|ph|ha|al|li|ie|es|s','holo','HLPRSNSFLS','olop','alie','holoprosen'),
 (169216,'holoprosencephaly',' h|ho|ol|lo|op|pr|ro|os|se|en|nc|ce|ep|ph|ha|al|ly|y','holo','HLPRSNSFL','olop','phal','holoprosen');
INSERT INTO `m_spelling_dictionary` VALUES  (169217,'holoprotein',' h|ho|ol|lo|op|pr|ro|ot|te|ei|in|n','holo','HLPRTN','olop','otei','holoprotei'),
 (169218,'holoproteins',' h|ho|ol|lo|op|pr|ro|ot|te|ei|in|ns|s','holo','HLPRTNS','olop','tein','holoprotei'),
 (169219,'holorachischisis',' h|ho|ol|lo|or|ra|ac|ch|hi|is|sc|ch|hi|is|si|is|s','holo','HLRXSXSS','olor','hisi','holorachis'),
 (169220,'holoreceptor',' h|ho|ol|lo|or|re|ec|ce|ep|pt|to|or|r','holo','HLRSPTR','olor','epto','holorecept'),
 (169221,'holoreceptors',' h|ho|ol|lo|or|re|ec|ce|ep|pt|to|or|rs|s','holo','HLRSPTRS','olor','ptor','holorecept'),
 (169222,'Holospora',' H|Ho|ol|lo|os|sp|po|or|ra|a','Holo','HLSPR','olos','spor','Holospora'),
 (169223,'Holospora curviuscula',' H|Ho|ol|lo|os|sp|po|or|ra|a | c|cu|ur|rv|vi|iu|us|sc|cu|ul|la|a','Holo','HLSPRKRFSKL','olos','scul','Holospora'),
 (169224,'Holospora elegans',' H|Ho|ol|lo|os|sp|po|or|ra|a | e|el|le|eg|ga|an|ns|s','Holo','HLSPRLKNS','olos','egan','Holospora'),
 (169225,'Holospora obtusa',' H|Ho|ol|lo|os|sp|po|or|ra|a | o|ob|bt|tu|us|sa|a','Holo','HLSPRBTS','olos','btus','Holospora'),
 (169226,'holostean',' h|ho|ol|lo|os|st|te|ea|an|n','holo','HLSTN','olos','stea','holostean');
INSERT INTO `m_spelling_dictionary` VALUES  (169227,'Holostephanus',' H|Ho|ol|lo|os|st|te|ep|ph|ha|an|nu|us|s','Holo','HLSTFNS','olos','hanu','Holostepha'),
 (169228,'Holostephanus nipponicus',' H|Ho|ol|lo|os|st|te|ep|ph|ha|an|nu|us|s | n|ni|ip|pp|po|on|ni|ic|cu|us|s','Holo','HLSTFNSNPNKS','olos','nicu','Holostepha'),
 (169229,'Holostephanus volgensis',' H|Ho|ol|lo|os|st|te|ep|ph|ha|an|nu|us|s | v|vo|ol|lg|ge|en|ns|si|is|s','Holo','HLSTFNSFLJNSS','olos','ensi','Holostepha'),
 (169230,'holosteric',' h|ho|ol|lo|os|st|te|er|ri|ic|c','holo','HLSTRK','olos','teri','holosteric'),
 (169231,'holosystolic',' h|ho|ol|lo|os|sy|ys|st|to|ol|li|ic|c','holo','HLSSTLK','olos','toli','holosystol'),
 (169232,'holosystolic murmur',' h|ho|ol|lo|os|sy|ys|st|to|ol|li|ic|c | m|mu|ur|rm|mu|ur|r','holo','HLSSTLKMRMR','olos','urmu','holosystol'),
 (169233,'holosystolic murmurs',' h|ho|ol|lo|os|sy|ys|st|to|ol|li|ic|c | m|mu|ur|rm|mu|ur|rs|s','holo','HLSSTLKMRMRS','olos','rmur','holosystol'),
 (169234,'Holothuria',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a','Holo','HL0R','olot','huri','Holothuria'),
 (169235,'Holothuria atra',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | a|at|tr|ra|a','Holo','HL0RTR','olot',' atr','Holothuria');
INSERT INTO `m_spelling_dictionary` VALUES  (169236,'Holothuria cinerascens',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Holo','HL0RSNRSNS','olot','scen','Holothuria'),
 (169237,'Holothuria forskali',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | f|fo|or|rs|sk|ka|al|li|i','Holo','HL0RFRSKL','olot','skal','Holothuria'),
 (169238,'Holothuria glaberrima',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | g|gl|la|ab|be|er|rr|ri|im|ma|a','Holo','HL0RKLBRM','olot','rrim','Holothuria'),
 (169239,'Holothuria impatiens',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | i|im|mp|pa|at|ti|ie|en|ns|s','Holo','HL0RMPTNS','olot','tien','Holothuria'),
 (169240,'Holothuria leucospilota',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | l|le|eu|uc|co|os|sp|pi|il|lo|ot|ta|a','Holo','HL0RLKSPLT','olot','ilot','Holothuria'),
 (169241,'Holothuria mexicana',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | m|me|ex|xi|ic|ca|an|na|a','Holo','HL0RMKSKN','olot','ican','Holothuria'),
 (169242,'Holothuria pervicax',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | p|pe|er|rv|vi|ic|ca|ax|x','Holo','HL0RPRFKKS','olot','vica','Holothuria'),
 (169243,'Holothuria polii',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | p|po|ol|li|ii|i','Holo','HL0RPL','olot','poli','Holothuria');
INSERT INTO `m_spelling_dictionary` VALUES  (169244,'Holothuria scabra',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | s|sc|ca|ab|br|ra|a','Holo','HL0RSKBR','olot','cabr','Holothuria'),
 (169245,'Holothuria tubulosa',' H|Ho|ol|lo|ot|th|hu|ur|ri|ia|a | t|tu|ub|bu|ul|lo|os|sa|a','Holo','HL0RTBLS','olot','ulos','Holothuria'),
 (169246,'holothurian',' h|ho|ol|lo|ot|th|hu|ur|ri|ia|an|n','holo','HL0RN','olot','uria','holothuria'),
 (169247,'holothurians',' h|ho|ol|lo|ot|th|hu|ur|ri|ia|an|ns|s','holo','HL0RNS','olot','rian','holothuria'),
 (169248,'holothurin',' h|ho|ol|lo|ot|th|hu|ur|ri|in|n','holo','HL0RN','olot','huri','holothurin'),
 (169249,'Holothurioidea',' H|Ho|ol|lo|ot|th|hu|ur|ri|io|oi|id|de|ea|a','Holo','HL0RT','olot','oide','Holothurio'),
 (169250,'Holothuroidea',' H|Ho|ol|lo|ot|th|hu|ur|ro|oi|id|de|ea|a','Holo','HL0RT','olot','oide','Holothuroi'),
 (169251,'Holothyrida',' H|Ho|ol|lo|ot|th|hy|yr|ri|id|da|a','Holo','HL0RT','olot','yrid','Holothyrid'),
 (169252,'Holothyrus',' H|Ho|ol|lo|ot|th|hy|yr|ru|us|s','Holo','HL0RS','olot','hyru','Holothyrus'),
 (169253,'Holothyrus coccinella',' H|Ho|ol|lo|ot|th|hy|yr|ru|us|s | c|co|oc|cc|ci|in|ne|el|ll|la|a','Holo','HL0RSKKSNL','olot','nell','Holothyrus');
INSERT INTO `m_spelling_dictionary` VALUES  (169254,'holotonia',' h|ho|ol|lo|ot|to|on|ni|ia|a','holo','HLTN','olot','toni','holotonia'),
 (169255,'holotonic',' h|ho|ol|lo|ot|to|on|ni|ic|c','holo','HLTNK','olot','toni','holotonic'),
 (169256,'holotoxin',' h|ho|ol|lo|ot|to|ox|xi|in|n','holo','HLTKSN','olot','toxi','holotoxin'),
 (169257,'holotoxins',' h|ho|ol|lo|ot|to|ox|xi|in|ns|s','holo','HLTKSNS','olot','oxin','holotoxins'),
 (169258,'holotransferrin',' h|ho|ol|lo|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','holo','HLTRNSFRN','olot','erri','holotransf'),
 (169259,'Holotricha',' H|Ho|ol|lo|ot|tr|ri|ic|ch|ha|a','Holo','HLTRX','olot','rich','Holotricha'),
 (169260,'Holotrichia',' H|Ho|ol|lo|ot|tr|ri|ic|ch|hi|ia|a','Holo','HLTRX','olot','ichi','Holotrichi'),
 (169261,'Holotrichia diomphalia',' H|Ho|ol|lo|ot|tr|ri|ic|ch|hi|ia|a | d|di|io|om|mp|ph|ha|al|li|ia|a','Holo','HLTRXTMFL','olot','hali','Holotrichi'),
 (169262,'Holotrichia oblita',' H|Ho|ol|lo|ot|tr|ri|ic|ch|hi|ia|a | o|ob|bl|li|it|ta|a','Holo','HLTRXBLT','olot','blit','Holotrichi'),
 (169263,'Holotrichia parallela',' H|Ho|ol|lo|ot|tr|ri|ic|ch|hi|ia|a | p|pa|ar|ra|al|ll|le|el|la|a','Holo','HLTRXPRLL','olot','llel','Holotrichi');
INSERT INTO `m_spelling_dictionary` VALUES  (169264,'Holotrichia reynaudi',' H|Ho|ol|lo|ot|tr|ri|ic|ch|hi|ia|a | r|re|ey|yn|na|au|ud|di|i','Holo','HLTRXRNT','olot','naud','Holotrichi'),
 (169265,'holotrichous',' h|ho|ol|lo|ot|tr|ri|ic|ch|ho|ou|us|s','holo','HLTRXS','olot','chou','holotricho'),
 (169266,'holotricin 1',' h|ho|ol|lo|ot|tr|ri|ic|ci|in|n | 1|1','holo','HLTRSN','olot','cin','holotricin'),
 (169267,'holotricin 2',' h|ho|ol|lo|ot|tr|ri|ic|ci|in|n | 2|2','holo','HLTRSN','olot','cin','holotricin'),
 (169268,'holotricin 3',' h|ho|ol|lo|ot|tr|ri|ic|ci|in|n | 3|3','holo','HLTRSN','olot','cin','holotricin'),
 (169269,'holotype',' h|ho|ol|lo|ot|ty|yp|pe|e','holo','HLTP','olot','otyp','holotype'),
 (169270,'holotypes',' h|ho|ol|lo|ot|ty|yp|pe|es|s','holo','HLTPS','olot','type','holotypes'),
 (169271,'Holoxan',' H|Ho|ol|lo|ox|xa|an|n','Holo','HLKSN','olox','loxa','Holoxan'),
 (169272,'Holoxans',' H|Ho|ol|lo|ox|xa|an|ns|s','Holo','HLKSNS','olox','oxan','Holoxans'),
 (169273,'holoxenic',' h|ho|ol|lo|ox|xe|en|ni|ic|c','holo','HLKSNK','olox','xeni','holoxenic'),
 (169274,'holozoic',' h|ho|ol|lo|oz|zo|oi|ic|c','holo','HLSK','oloz','ozoi','holozoic');
INSERT INTO `m_spelling_dictionary` VALUES  (169275,'Holstein',' H|Ho|ol|ls|st|te|ei|in|n','Hols','HLSTN','olst','stei','Holstein'),
 (169276,'Holstein-Friesian',' H|Ho|ol|ls|st|te|ei|in|n-|-F|Fr|ri|ie|es|si|ia|an|n','Hols','HLSTNFRXN','olst','esia','Holstein-F'),
 (169277,'Holstein-Friesians',' H|Ho|ol|ls|st|te|ei|in|n-|-F|Fr|ri|ie|es|si|ia|an|ns|s','Hols','HLSTNFRXNS','olst','sian','Holstein-F'),
 (169278,'Holsteins',' H|Ho|ol|ls|st|te|ei|in|ns|s','Hols','HLSTNS','olst','tein','Holsteins'),
 (169279,'holster',' h|ho|ol|ls|st|te|er|r','hols','HLSTR','olst','lste','holster'),
 (169280,'holsters',' h|ho|ol|ls|st|te|er|rs|s','hols','HLSTRS','olst','ster','holsters'),
 (169281,'Holt',' H|Ho|ol|lt|t','Holt','HLT','olt','Holt','Holt'),
 (169282,'Holt-Oram syndrome',' H|Ho|ol|lt|t-|-O|Or|ra|am|m | s|sy|yn|nd|dr|ro|om|me|e','Holt','HLTRMSNTRM','olt-','drom','Holt-Oram'),
 (169283,'Holter',' H|Ho|ol|lt|te|er|r','Holt','HLTR','olte','olte','Holter'),
 (169284,'Holter monitoring',' H|Ho|ol|lt|te|er|r | m|mo|on|ni|it|to|or|ri|in|ng|g','Holt','HLTRMNTRNK','olte','orin','Holter mon'),
 (169285,'Holters',' H|Ho|ol|lt|te|er|rs|s','Holt','HLTRS','olte','lter','Holters');
INSERT INTO `m_spelling_dictionary` VALUES  (169286,'Holthouse\'s hernia','','','',NULL,NULL,''),
 (169287,'Holthouse\'s herniae','','','',NULL,NULL,''),
 (169288,'Holthouse\'s hernias','','','',NULL,NULL,''),
 (169289,'Holts',' H|Ho|ol|lt|ts|s','Holt','HLTS','olts','Holt','Holts'),
 (169290,'Holtzman',' H|Ho|ol|lt|tz|zm|ma|an|n','Holt','HLTSMN','oltz','tzma','Holtzman'),
 (169291,'Holtzman rat',' H|Ho|ol|lt|tz|zm|ma|an|n | r|ra|at|t','Holt','HLTSMNRT','oltz','n ra','Holtzman r'),
 (169292,'Holtzman rats',' H|Ho|ol|lt|tz|zm|ma|an|n | r|ra|at|ts|s','Holt','HLTSMNRTS','oltz',' rat','Holtzman r'),
 (169293,'Holtzmans',' H|Ho|ol|lt|tz|zm|ma|an|ns|s','Holt','HLTSMNS','oltz','zman','Holtzmans'),
 (169294,'Holub',' H|Ho|ol|lu|ub|b','Holu','HLB','olub','Holu','Holub'),
 (169295,'Holubs',' H|Ho|ol|lu|ub|bs|s','Holu','HLBS','olub','olub','Holubs'),
 (169296,'Holwaya',' H|Ho|ol|lw|wa|ay|ya|a','Holw','HLWY','olwa','lway','Holwaya'),
 (169297,'Holwaya mucida',' H|Ho|ol|lw|wa|ay|ya|a | m|mu|uc|ci|id|da|a','Holw','HLWYMST','olwa','ucid','Holwaya mu'),
 (169298,'holy',' h|ho|ol|ly|y','holy','HL','oly','holy','holy');
INSERT INTO `m_spelling_dictionary` VALUES  (169299,'Holy Grail',' H|Ho|ol|ly|y | G|Gr|ra|ai|il|l','Holy','HLKRL','oly','Grai','Holy Grail'),
 (169300,'holystone',' h|ho|ol|ly|ys|st|to|on|ne|e','holy','HLSTN','olys','ston','holystone'),
 (169301,'holystones',' h|ho|ol|ly|ys|st|to|on|ne|es|s','holy','HLSTNS','olys','tone','holystones'),
 (169302,'HOMA',' H|HO|OM|MA|A','HOMA','HM','OMA','HOMA','HOMA'),
 (169303,'HOMA\'s','','','',NULL,NULL,''),
 (169304,'homage',' h|ho|om|ma|ag|ge|e','homa','HMJ','omag','omag','homage'),
 (169305,'Homalanthus nutans',' H|Ho|om|ma|al|la|an|nt|th|hu|us|s | n|nu|ut|ta|an|ns|s','Homa','HMLN0SNTNS','omal','utan','Homalanthu'),
 (169306,'Homalometron',' H|Ho|om|ma|al|lo|om|me|et|tr|ro|on|n','Homa','HMLMTRN','omal','etro','Homalometr'),
 (169307,'Homalometron synagris',' H|Ho|om|ma|al|lo|om|me|et|tr|ro|on|n | s|sy|yn|na|ag|gr|ri|is|s','Homa','HMLMTRNSNKRS','omal','agri','Homalometr'),
 (169308,'Homalometron wrightae',' H|Ho|om|ma|al|lo|om|me|et|tr|ro|on|n | w|wr|ri|ig|gh|ht|ta|ae|e','Homa','HMLMTRNRFT','omal','ghta','Homalometr'),
 (169309,'Homalopetalum',' H|Ho|om|ma|al|lo|op|pe|et|ta|al|lu|um|m','Homa','HMLPTLM','omal','talu','Homalopeta');
INSERT INTO `m_spelling_dictionary` VALUES  (169310,'Homalopetalum pumilum',' H|Ho|om|ma|al|lo|op|pe|et|ta|al|lu|um|m | p|pu|um|mi|il|lu|um|m','Homa','HMLPTLMPMLM','omal','milu','Homalopeta'),
 (169311,'Homans',' H|Ho|om|ma|an|ns|s','Homa','HMNS','oman','oman','Homans'),
 (169312,'Homans\' sign','','','',NULL,NULL,''),
 (169313,'Homans\' signs','','','',NULL,NULL,''),
 (169314,'Homans\'s sign','','','',NULL,NULL,''),
 (169315,'Homans\'s signs','','','',NULL,NULL,''),
 (169316,'Homanses',' H|Ho|om|ma|an|ns|se|es|s','Homa','HMNSS','oman','anse','Homanses'),
 (169317,'Homaridae',' H|Ho|om|ma|ar|ri|id|da|ae|e','Homa','HMRT','omar','rida','Homaridae'),
 (169318,'homarine',' h|ho|om|ma|ar|ri|in|ne|e','homa','HMRN','omar','arin','homarine'),
 (169319,'Homarus',' H|Ho|om|ma|ar|ru|us|s','Homa','HMRS','omar','maru','Homarus'),
 (169320,'Homarus americanus',' H|Ho|om|ma|ar|ru|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Homa','HMRSMRKNS','omar','canu','Homarus am'),
 (169321,'Homarus gammarus',' H|Ho|om|ma|ar|ru|us|s | g|ga|am|mm|ma|ar|ru|us|s','Homa','HMRSKMRS','omar','maru','Homarus ga'),
 (169322,'Homarus vulgaris',' H|Ho|om|ma|ar|ru|us|s | v|vu|ul|lg|ga|ar|ri|is|s','Homa','HMRSFLKRS','omar','gari','Homarus vu');
INSERT INTO `m_spelling_dictionary` VALUES  (169323,'HOMAs',' H|HO|OM|MA|As|s','HOMA','HMS','OMAs','HOMA','HOMAs'),
 (169324,'homatropine',' h|ho|om|ma|at|tr|ro|op|pi|in|ne|e','homa','HMTRPN','omat','opin','homatropin'),
 (169325,'homatropine methylbromide',' h|ho|om|ma|at|tr|ro|op|pi|in|ne|e | m|me|et|th|hy|yl|lb|br|ro|om|mi|id|de|e','homa','HMTRPNM0LBRMT','omat','omid','homatropin'),
 (169326,'homaxial',' h|ho|om|ma|ax|xi|ia|al|l','homa','HMKSL','omax','axia','homaxial'),
 (169327,'homdr',' h|ho|om|md|dr|r','homd','HMTR','omdr','homd','homdr'),
 (169328,'home',' h|ho|om|me|e','home','HM','ome','home','home'),
 (169329,'home bound',' h|ho|om|me|e | b|bo|ou|un|nd|d','home','HMBNT','ome','boun','home bound'),
 (169330,'home brew',' h|ho|om|me|e | b|br|re|ew|w','home','HMBR','ome',' bre','home brew'),
 (169331,'home brews',' h|ho|om|me|e | b|br|re|ew|ws|s','home','HMBRS','ome','brew','home brews'),
 (169332,'home care',' h|ho|om|me|e | c|ca|ar|re|e','home','HMKR','ome',' car','home care'),
 (169333,'home deliveries',' h|ho|om|me|e | d|de|el|li|iv|ve|er|ri|ie|es|s','home','HMTLFRS','ome','erie','home deliv');
INSERT INTO `m_spelling_dictionary` VALUES  (169334,'home delivery',' h|ho|om|me|e | d|de|el|li|iv|ve|er|ry|y','home','HMTLFR','ome','iver','home deliv'),
 (169335,'home health agencies',' h|ho|om|me|e | h|he|ea|al|lt|th|h | a|ag|ge|en|nc|ci|ie|es|s','home','HMHL0JNSS','ome','ncie','home healt'),
 (169336,'home health agency',' h|ho|om|me|e | h|he|ea|al|lt|th|h | a|ag|ge|en|nc|cy|y','home','HMHL0JNS','ome','genc','home healt'),
 (169337,'home help',' h|ho|om|me|e | h|he|el|lp|p','home','HMHLP','ome',' hel','home help'),
 (169338,'home nursing',' h|ho|om|me|e | n|nu|ur|rs|si|in|ng|g','home','HMNRSNK','ome','rsin','home nursi'),
 (169339,'home page',' h|ho|om|me|e | p|pa|ag|ge|e','home','HMPJ','ome',' pag','home page'),
 (169340,'home pages',' h|ho|om|me|e | p|pa|ag|ge|es|s','home','HMPJS','ome','page','home pages'),
 (169341,'home room',' h|ho|om|me|e | r|ro|oo|om|m','home','HMRM','ome',' roo','home room'),
 (169342,'home rooms',' h|ho|om|me|e | r|ro|oo|om|ms|s','home','HMRMS','ome','room','home rooms'),
 (169343,'home-bound',' h|ho|om|me|e-|-b|bo|ou|un|nd|d','home','HMBNT','ome-','boun','home-bound');
INSERT INTO `m_spelling_dictionary` VALUES  (169344,'home-brew',' h|ho|om|me|e-|-b|br|re|ew|w','home','HMBR','ome-','-bre','home-brew'),
 (169345,'home-brews',' h|ho|om|me|e-|-b|br|re|ew|ws|s','home','HMBRS','ome-','brew','home-brews'),
 (169346,'home-like',' h|ho|om|me|e-|-l|li|ik|ke|e','home','HMLK','ome-','-lik','home-like'),
 (169347,'home-likeness',' h|ho|om|me|e-|-l|li|ik|ke|en|ne|es|ss|s','home','HMLKNS','ome-','enes','home-liken'),
 (169348,'home-made',' h|ho|om|me|e-|-m|ma|ad|de|e','home','HMMT','ome-','-mad','home-made'),
 (169349,'homebound',' h|ho|om|me|eb|bo|ou|un|nd|d','home','HMBNT','omeb','boun','homebound'),
 (169350,'homecare',' h|ho|om|me|ec|ca|ar|re|e','home','HMKR','omec','ecar','homecare'),
 (169351,'homecoming',' h|ho|om|me|ec|co|om|mi|in|ng|g','home','HMKMNK','omec','omin','homecoming'),
 (169352,'homecomings',' h|ho|om|me|ec|co|om|mi|in|ng|gs|s','home','HMKMNKS','omec','ming','homecoming'),
 (169353,'homed',' h|ho|om|me|ed|d','home','HMT','omed','home','homed'),
 (169354,'homeland',' h|ho|om|me|el|la|an|nd|d','home','HMLNT','omel','elan','homeland');
INSERT INTO `m_spelling_dictionary` VALUES  (169355,'homelands',' h|ho|om|me|el|la|an|nd|ds|s','home','HMLNTS','omel','land','homelands'),
 (169356,'homeless',' h|ho|om|me|el|le|es|ss|s','home','HMLS','omel','eles','homeless'),
 (169357,'homelessness',' h|ho|om|me|el|le|es|ss|sn|ne|es|ss|s','home','HMLSNS','omel','snes','homelessne'),
 (169358,'homelier',' h|ho|om|me|el|li|ie|er|r','home','HMLR','omel','elie','homelier'),
 (169359,'homeliest',' h|ho|om|me|el|li|ie|es|st|t','home','HMLST','omel','lies','homeliest'),
 (169360,'homelike',' h|ho|om|me|el|li|ik|ke|e','home','HMLK','omel','elik','homelike'),
 (169361,'homelikeness',' h|ho|om|me|el|li|ik|ke|en|ne|es|ss|s','home','HMLKNS','omel','enes','homelikene'),
 (169362,'homeliness',' h|ho|om|me|el|li|in|ne|es|ss|s','home','HMLNS','omel','ines','homeliness'),
 (169363,'homely',' h|ho|om|me|el|ly|y','home','HML','omel','omel','homely'),
 (169364,'homemade',' h|ho|om|me|em|ma|ad|de|e','home','HMMT','omem','emad','homemade'),
 (169365,'homemaker',' h|ho|om|me|em|ma|ak|ke|er|r','home','HMMKR','omem','make','homemaker'),
 (169366,'homemakers',' h|ho|om|me|em|ma|ak|ke|er|rs|s','home','HMMKRS','omem','aker','homemakers');
INSERT INTO `m_spelling_dictionary` VALUES  (169367,'homemaking',' h|ho|om|me|em|ma|ak|ki|in|ng|g','home','HMMKNK','omem','akin','homemaking'),
 (169368,'homeo',' h|ho|om|me|eo|o','home','HM','omeo','home','homeo'),
 (169369,'homeo box',' h|ho|om|me|eo|o | b|bo|ox|x','home','HMBKS','omeo','o bo','homeo box'),
 (169370,'homeo boxes',' h|ho|om|me|eo|o | b|bo|ox|xe|es|s','home','HMBKSS','omeo','boxe','homeo boxe'),
 (169371,'homeo-box',' h|ho|om|me|eo|o-|-b|bo|ox|x','home','HMBKS','omeo','o-bo','homeo-box'),
 (169372,'homeo-boxes',' h|ho|om|me|eo|o-|-b|bo|ox|xe|es|s','home','HMBKSS','omeo','boxe','homeo-boxe'),
 (169373,'homeo-domain',' h|ho|om|me|eo|o-|-d|do|om|ma|ai|in|n','home','HMTMN','omeo','omai','homeo-doma'),
 (169374,'homeo-domains',' h|ho|om|me|eo|o-|-d|do|om|ma|ai|in|ns|s','home','HMTMNS','omeo','main','homeo-doma'),
 (169375,'homeobox',' h|ho|om|me|eo|ob|bo|ox|x','home','HMBKS','omeo','eobo','homeobox'),
 (169376,'homeoboxes',' h|ho|om|me|eo|ob|bo|ox|xe|es|s','home','HMBKSS','omeo','boxe','homeoboxes'),
 (169377,'homeochrome',' h|ho|om|me|eo|oc|ch|hr|ro|om|me|e','home','HMXRM','omeo','hrom','homeochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (169378,'homeodomain',' h|ho|om|me|eo|od|do|om|ma|ai|in|n','home','HMTMN','omeo','omai','homeodomai'),
 (169379,'homeodomain protein',' h|ho|om|me|eo|od|do|om|ma|ai|in|n | p|pr|ro|ot|te|ei|in|n','home','HMTMNPRTN','omeo','otei','homeodomai'),
 (169380,'homeodomain proteins',' h|ho|om|me|eo|od|do|om|ma|ai|in|n | p|pr|ro|ot|te|ei|in|ns|s','home','HMTMNPRTNS','omeo','tein','homeodomai'),
 (169381,'homeodomains',' h|ho|om|me|eo|od|do|om|ma|ai|in|ns|s','home','HMTMNS','omeo','main','homeodomai'),
 (169382,'homeologies',' h|ho|om|me|eo|ol|lo|og|gi|ie|es|s','home','HMLJS','omeo','ogie','homeologie'),
 (169383,'homeology',' h|ho|om|me|eo|ol|lo|og|gy|y','home','HMLJ','omeo','olog','homeology'),
 (169384,'homeomorphous',' h|ho|om|me|eo|om|mo|or|rp|ph|ho|ou|us|s','home','HMMRFS','omeo','phou','homeomorph'),
 (169385,'homeopath',' h|ho|om|me|eo|op|pa|at|th|h','home','HMP0','omeo','opat','homeopath'),
 (169386,'homeopathic',' h|ho|om|me|eo|op|pa|at|th|hi|ic|c','home','HMP0K','omeo','athi','homeopathi'),
 (169387,'homeopathic nosode',' h|ho|om|me|eo|op|pa|at|th|hi|ic|c | n|no|os|so|od|de|e','home','HMP0KNST','omeo','osod','homeopathi');
INSERT INTO `m_spelling_dictionary` VALUES  (169388,'homeopathic nosodes',' h|ho|om|me|eo|op|pa|at|th|hi|ic|c | n|no|os|so|od|de|es|s','home','HMP0KNSTS','omeo','sode','homeopathi'),
 (169389,'homeopathic preparation',' h|ho|om|me|eo|op|pa|at|th|hi|ic|c | p|pr|re|ep|pa|ar|ra|at|ti|io|on|n','home','HMP0KPRPRXN','omeo','atio','homeopathi'),
 (169390,'homeopathic preparations',' h|ho|om|me|eo|op|pa|at|th|hi|ic|c | p|pr|re|ep|pa|ar|ra|at|ti|io|on|ns|s','home','HMP0KPRPRXNS','omeo','tion','homeopathi'),
 (169391,'homeopathist',' h|ho|om|me|eo|op|pa|at|th|hi|is|st|t','home','HMP0ST','omeo','this','homeopathi'),
 (169392,'homeopathists',' h|ho|om|me|eo|op|pa|at|th|hi|is|st|ts|s','home','HMP0STS','omeo','hist','homeopathi'),
 (169393,'homeopaths',' h|ho|om|me|eo|op|pa|at|th|hs|s','home','HMP0S','omeo','path','homeopaths'),
 (169394,'homeopathy',' h|ho|om|me|eo|op|pa|at|th|hy|y','home','HMP0','omeo','path','homeopathy'),
 (169395,'homeoplasia',' h|ho|om|me|eo|op|pl|la|as|si|ia|a','home','HMPLX','omeo','lasi','homeoplasi'),
 (169396,'homeoplastic',' h|ho|om|me|eo|op|pl|la|as|st|ti|ic|c','home','HMPLSTK','omeo','asti','homeoplast');
INSERT INTO `m_spelling_dictionary` VALUES  (169397,'homeoprotein',' h|ho|om|me|eo|op|pr|ro|ot|te|ei|in|n','home','HMPRTN','omeo','otei','homeoprote'),
 (169398,'homeoproteins',' h|ho|om|me|eo|op|pr|ro|ot|te|ei|in|ns|s','home','HMPRTNS','omeo','tein','homeoprote'),
 (169399,'homeosis',' h|ho|om|me|eo|os|si|is|s','home','HMSS','omeo','eosi','homeosis'),
 (169400,'homeostases',' h|ho|om|me|eo|os|st|ta|as|se|es|s','home','HMSTSS','omeo','tase','homeostase'),
 (169401,'homeostasis',' h|ho|om|me|eo|os|st|ta|as|si|is|s','home','HMSTSS','omeo','tasi','homeostasi'),
 (169402,'homeostasis model assessment',' h|ho|om|me|eo|os|st|ta|as|si|is|s | m|mo|od|de|el|l | a|as|ss|se|es|ss|sm|me|en|nt|t','home','HMSTSSMTLSSMNT','omeo','smen','homeostasi'),
 (169403,'homeostasis model assessments',' h|ho|om|me|eo|os|st|ta|as|si|is|s | m|mo|od|de|el|l | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','home','HMSTSSMTLSSMNTS','omeo','ment','homeostasi'),
 (169404,'homeostatic',' h|ho|om|me|eo|os|st|ta|at|ti|ic|c','home','HMSTTK','omeo','tati','homeostati'),
 (169405,'homeostatically',' h|ho|om|me|eo|os|st|ta|at|ti|ic|ca|al|ll|ly|y','home','HMSTTKL','omeo','call','homeostati');
INSERT INTO `m_spelling_dictionary` VALUES  (169406,'homeotherm',' h|ho|om|me|eo|ot|th|he|er|rm|m','home','HM0RM','omeo','ther','homeotherm'),
 (169407,'homeothermal',' h|ho|om|me|eo|ot|th|he|er|rm|ma|al|l','home','HM0RML','omeo','erma','homeotherm'),
 (169408,'homeothermic',' h|ho|om|me|eo|ot|th|he|er|rm|mi|ic|c','home','HM0RMK','omeo','ermi','homeotherm'),
 (169409,'homeotherms',' h|ho|om|me|eo|ot|th|he|er|rm|ms|s','home','HM0RMS','omeo','herm','homeotherm'),
 (169410,'homeothermy',' h|ho|om|me|eo|ot|th|he|er|rm|my|y','home','HM0RM','omeo','herm','homeotherm'),
 (169411,'homeotic',' h|ho|om|me|eo|ot|ti|ic|c','home','HMTK','omeo','eoti','homeotic'),
 (169412,'homeotic gene',' h|ho|om|me|eo|ot|ti|ic|c | g|ge|en|ne|e','home','HMTKJN','omeo',' gen','homeotic g'),
 (169413,'homeotic genes',' h|ho|om|me|eo|ot|ti|ic|c | g|ge|en|ne|es|s','home','HMTKJNS','omeo','gene','homeotic g'),
 (169414,'homeotics',' h|ho|om|me|eo|ot|ti|ic|cs|s','home','HMTKS','omeo','otic','homeotics'),
 (169415,'homeotransplant',' h|ho|om|me|eo|ot|tr|ra|an|ns|sp|pl|la|an|nt|t','home','HMTRNSPLNT','omeo','plan','homeotrans'),
 (169416,'homeotransplants',' h|ho|om|me|eo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','home','HMTRNSPLNTS','omeo','lant','homeotrans');
INSERT INTO `m_spelling_dictionary` VALUES  (169417,'homeotypic',' h|ho|om|me|eo|ot|ty|yp|pi|ic|c','home','HMTPK','omeo','typi','homeotypic'),
 (169418,'homeotypical',' h|ho|om|me|eo|ot|ty|yp|pi|ic|ca|al|l','home','HMTPKL','omeo','pica','homeotypic'),
 (169419,'homeoviscous',' h|ho|om|me|eo|ov|vi|is|sc|co|ou|us|s','home','HMFSKS','omeo','scou','homeovisco'),
 (169420,'homeowner',' h|ho|om|me|eo|ow|wn|ne|er|r','home','HMNR','omeo','owne','homeowner'),
 (169421,'homeowners',' h|ho|om|me|eo|ow|wn|ne|er|rs|s','home','HMNRS','omeo','wner','homeowners'),
 (169422,'homepage',' h|ho|om|me|ep|pa|ag|ge|e','home','HMPJ','omep','epag','homepage'),
 (169423,'homepages',' h|ho|om|me|ep|pa|ag|ge|es|s','home','HMPJS','omep','page','homepages'),
 (169424,'Homer',' H|Ho|om|me|er|r','Home','HMR','omer','Home','Homer'),
 (169425,'homergic',' h|ho|om|me|er|rg|gi|ic|c','home','HMRJK','omer','ergi','homergic'),
 (169426,'Homeria',' H|Ho|om|me|er|ri|ia|a','Home','HMR','omer','meri','Homeria'),
 (169427,'Homeria glauca',' H|Ho|om|me|er|ri|ia|a | g|gl|la|au|uc|ca|a','Home','HMRKLK','omer','lauc','Homeria gl'),
 (169428,'Homeria natalensis',' H|Ho|om|me|er|ri|ia|a | n|na|at|ta|al|le|en|ns|si|is|s','Home','HMRNTLNSS','omer','ensi','Homeria na');
INSERT INTO `m_spelling_dictionary` VALUES  (169429,'Homeria pallida',' H|Ho|om|me|er|ri|ia|a | p|pa|al|ll|li|id|da|a','Home','HMRPLT','omer','llid','Homeria pa'),
 (169430,'Homeric',' H|Ho|om|me|er|ri|ic|c','Home','HMRK','omer','meri','Homeric'),
 (169431,'homeroom',' h|ho|om|me|er|ro|oo|om|m','home','HMRM','omer','eroo','homeroom'),
 (169432,'homerooms',' h|ho|om|me|er|ro|oo|om|ms|s','home','HMRMS','omer','room','homerooms'),
 (169433,'Homers',' H|Ho|om|me|er|rs|s','Home','HMRS','omer','omer','Homers'),
 (169434,'homes',' h|ho|om|me|es|s','home','HMS','omes','home','homes'),
 (169435,'homesick',' h|ho|om|me|es|si|ic|ck|k','home','HMSK','omes','esic','homesick'),
 (169436,'homesickness',' h|ho|om|me|es|si|ic|ck|kn|ne|es|ss|s','home','HMSKNS','omes','knes','homesickne'),
 (169437,'homesite',' h|ho|om|me|es|si|it|te|e','home','HMST','omes','esit','homesite'),
 (169438,'homesites',' h|ho|om|me|es|si|it|te|es|s','home','HMSTS','omes','site','homesites'),
 (169439,'homestead',' h|ho|om|me|es|st|te|ea|ad|d','home','HMSTT','omes','stea','homestead'),
 (169440,'homesteads',' h|ho|om|me|es|st|te|ea|ad|ds|s','home','HMSTTS','omes','tead','homesteads');
INSERT INTO `m_spelling_dictionary` VALUES  (169441,'homeward',' h|ho|om|me|ew|wa|ar|rd|d','home','HMWRT','omew','ewar','homeward'),
 (169442,'homewards',' h|ho|om|me|ew|wa|ar|rd|ds|s','home','HMWRTS','omew','ward','homewards'),
 (169443,'homework',' h|ho|om|me|ew|wo|or|rk|k','home','HMWRK','omew','ewor','homework'),
 (169444,'homey',' h|ho|om|me|ey|y','home','HM','omey','home','homey'),
 (169445,'homeyer',' h|ho|om|me|ey|ye|er|r','home','HMYR','omey','meye','homeyer'),
 (169446,'homeyest',' h|ho|om|me|ey|ye|es|st|t','home','HMYST','omey','eyes','homeyest'),
 (169447,'homicidal',' h|ho|om|mi|ic|ci|id|da|al|l','homi','HMSTL','omic','cida','homicidal'),
 (169448,'homicidally',' h|ho|om|mi|ic|ci|id|da|al|ll|ly|y','homi','HMSTL','omic','dall','homicidall'),
 (169449,'homicide',' h|ho|om|mi|ic|ci|id|de|e','homi','HMST','omic','icid','homicide'),
 (169450,'homicides',' h|ho|om|mi|ic|ci|id|de|es|s','homi','HMSTS','omic','cide','homicides'),
 (169451,'homicidophobia',' h|ho|om|mi|ic|ci|id|do|op|ph|ho|ob|bi|ia|a','homi','HMSTFB','omic','hobi','homicidoph'),
 (169452,'homidium',' h|ho|om|mi|id|di|iu|um|m','homi','HMTM','omid','idiu','homidium');
INSERT INTO `m_spelling_dictionary` VALUES  (169453,'homier',' h|ho|om|mi|ie|er|r','homi','HMR','omie','omie','homier'),
 (169454,'homiest',' h|ho|om|mi|ie|es|st|t','homi','HMST','omie','mies','homiest'),
 (169455,'homiletic',' h|ho|om|mi|il|le|et|ti|ic|c','homi','HMLTK','omil','leti','homiletic'),
 (169456,'homiletics',' h|ho|om|mi|il|le|et|ti|ic|cs|s','homi','HMLTKS','omil','etic','homiletics'),
 (169457,'homilies',' h|ho|om|mi|il|li|ie|es|s','homi','HMLS','omil','ilie','homilies'),
 (169458,'homily',' h|ho|om|mi|il|ly|y','homi','HML','omil','omil','homily'),
 (169459,'hominal',' h|ho|om|mi|in|na|al|l','homi','HMNL','omin','mina','hominal'),
 (169460,'homing',' h|ho|om|mi|in|ng|g','homi','HMNK','omin','omin','homing'),
 (169461,'homing pigeon',' h|ho|om|mi|in|ng|g | p|pi|ig|ge|eo|on|n','homi','HMNKPJN','omin','igeo','homing pig'),
 (169462,'homing pigeons',' h|ho|om|mi|in|ng|g | p|pi|ig|ge|eo|on|ns|s','homi','HMNKPJNS','omin','geon','homing pig'),
 (169463,'hominid',' h|ho|om|mi|in|ni|id|d','homi','HMNT','omin','mini','hominid'),
 (169464,'Hominidae',' H|Ho|om|mi|in|ni|id|da|ae|e','Homi','HMNT','omin','nida','Hominidae');
INSERT INTO `m_spelling_dictionary` VALUES  (169465,'hominids',' h|ho|om|mi|in|ni|id|ds|s','homi','HMNTS','omin','inid','hominids'),
 (169466,'hominis',' h|ho|om|mi|in|ni|is|s','homi','HMNS','omin','mini','hominis'),
 (169467,'hominoid',' h|ho|om|mi|in|no|oi|id|d','homi','HMNT','omin','inoi','hominoid'),
 (169468,'hominoids',' h|ho|om|mi|in|no|oi|id|ds|s','homi','HMNTS','omin','noid','hominoids'),
 (169469,'hominy',' h|ho|om|mi|in|ny|y','homi','HMN','omin','omin','hominy'),
 (169470,'hominy grits',' h|ho|om|mi|in|ny|y | g|gr|ri|it|ts|s','homi','HMNKRTS','omin','grit','hominy gri'),
 (169471,'homme',' h|ho|om|mm|me|e','homm','HM','omme','homm','homme'),
 (169472,'hommes',' h|ho|om|mm|me|es|s','homm','HMS','omme','omme','hommes'),
 (169473,'hommos',' h|ho|om|mm|mo|os|s','homm','HMS','ommo','ommo','hommos'),
 (169474,'Homo',' H|Ho|om|mo|o','Homo','HM','omo','Homo','Homo'),
 (169475,'Homo erectus',' H|Ho|om|mo|o | e|er|re|ec|ct|tu|us|s','Homo','HMRKTS','omo','ectu','Homo erect'),
 (169476,'Homo ergaster',' H|Ho|om|mo|o | e|er|rg|ga|as|st|te|er|r','Homo','HMRKSTR','omo','aste','Homo ergas'),
 (169477,'Homo habilis',' H|Ho|om|mo|o | h|ha|ab|bi|il|li|is|s','Homo','HMHBLS','omo','bili','Homo habil');
INSERT INTO `m_spelling_dictionary` VALUES  (169478,'Homo heidelbergensis',' H|Ho|om|mo|o | h|he|ei|id|de|el|lb|be|er|rg|ge|en|ns|si|is|s','Homo','HMHTLBRJNSS','omo','ensi','Homo heide'),
 (169479,'Homo neanderthalensis',' H|Ho|om|mo|o | n|ne|ea|an|nd|de|er|rt|th|ha|al|le|en|ns|si|is|s','Homo','HMNNTR0LNSS','omo','ensi','Homo neand'),
 (169480,'Homo rudolfensis',' H|Ho|om|mo|o | r|ru|ud|do|ol|lf|fe|en|ns|si|is|s','Homo','HMRTLFNSS','omo','ensi','Homo rudol'),
 (169481,'Homo sapiens',' H|Ho|om|mo|o | s|sa|ap|pi|ie|en|ns|s','Homo','HMSPNS','omo','pien','Homo sapie'),
 (169482,'Homo sapiens neanderthalensis',' H|Ho|om|mo|o | s|sa|ap|pi|ie|en|ns|s | n|ne|ea|an|nd|de|er|rt|th|ha|al|le|en|ns|si|is|s','Homo','HMSPNSNNTR0LNSS','omo','ensi','Homo sapie'),
 (169483,'Homo sapiens sapiens',' H|Ho|om|mo|o | s|sa|ap|pi|ie|en|ns|s | s|sa|ap|pi|ie|en|ns|s','Homo','HMSPNSSPNS','omo','pien','Homo sapie'),
 (169484,'homo-azasteroidal ester',' h|ho|om|mo|o-|-a|az|za|as|st|te|er|ro|oi|id|da|al|l | e|es|st|te|er|r','homo','HMSSTRTLSTR','omo-','este','homo-azast'),
 (169485,'homo-azasteroidal esters',' h|ho|om|mo|o-|-a|az|za|as|st|te|er|ro|oi|id|da|al|l | e|es|st|te|er|rs|s','homo','HMSSTRTLSTRS','omo-','ster','homo-azast');
INSERT INTO `m_spelling_dictionary` VALUES  (169486,'homo-bifunctional',' h|ho|om|mo|o-|-b|bi|if|fu|un|nc|ct|ti|io|on|na|al|l','homo','HMBFNKXNL','omo-','iona','homo-bifun'),
 (169487,'homo-bisexual',' h|ho|om|mo|o-|-b|bi|is|se|ex|xu|ua|al|l','homo','HMBSKSL','omo-','exua','homo-bisex'),
 (169488,'homo-bisexuality',' h|ho|om|mo|o-|-b|bi|is|se|ex|xu|ua|al|li|it|ty|y','homo','HMBSKSLT','omo-','alit','homo-bisex'),
 (169489,'homo-bisexuals',' h|ho|om|mo|o-|-b|bi|is|se|ex|xu|ua|al|ls|s','homo','HMBSKSLS','omo-','xual','homo-bisex'),
 (169490,'homo-chiral',' h|ho|om|mo|o-|-c|ch|hi|ir|ra|al|l','homo','HMXRL','omo-','hira','homo-chira'),
 (169491,'homo-digital',' h|ho|om|mo|o-|-d|di|ig|gi|it|ta|al|l','homo','HMTJTL','omo-','gita','homo-digit'),
 (169492,'homo-dimer',' h|ho|om|mo|o-|-d|di|im|me|er|r','homo','HMTMR','omo-','dime','homo-dimer'),
 (169493,'homo-dimeric',' h|ho|om|mo|o-|-d|di|im|me|er|ri|ic|c','homo','HMTMRK','omo-','meri','homo-dimer'),
 (169494,'homo-dimerisation',' h|ho|om|mo|o-|-d|di|im|me|er|ri|is|sa|at|ti|io|on|n','homo','HMTMRSXN','omo-','atio','homo-dimer'),
 (169495,'homo-dimerization',' h|ho|om|mo|o-|-d|di|im|me|er|ri|iz|za|at|ti|io|on|n','homo','HMTMRSXN','omo-','atio','homo-dimer');
INSERT INTO `m_spelling_dictionary` VALUES  (169496,'homo-dimers',' h|ho|om|mo|o-|-d|di|im|me|er|rs|s','homo','HMTMRS','omo-','imer','homo-dimer'),
 (169497,'homo-gamma-linolenoyl ethanolamide',' h|ho|om|mo|o-|-g|ga|am|mm|ma|a-|-l|li|in|no|ol|le|en|no|oy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|id|de|e','homo','HMKMLNLNL0NLMT','omo-','amid','homo-gamma'),
 (169498,'homo-gamma-linolenoylethanolamide',' h|ho|om|mo|o-|-g|ga|am|mm|ma|a-|-l|li|in|no|ol|le|en|no|oy|yl|le|et|th|ha|an|no|ol|la|am|mi|id|de|e','homo','HMKMLNLNL0NLMT','omo-','amid','homo-gamma'),
 (169499,'homo-ionic',' h|ho|om|mo|o-|-i|io|on|ni|ic|c','homo','HMNK','omo-','ioni','homo-ionic'),
 (169500,'homo-oligomeric',' h|ho|om|mo|o-|-o|ol|li|ig|go|om|me|er|ri|ic|c','homo','HMLKMRK','omo-','meri','homo-oligo'),
 (169501,'homo-tetramer',' h|ho|om|mo|o-|-t|te|et|tr|ra|am|me|er|r','homo','HMTTRMR','omo-','rame','homo-tetra'),
 (169502,'homo-tetramers',' h|ho|om|mo|o-|-t|te|et|tr|ra|am|me|er|rs|s','homo','HMTTRMRS','omo-','amer','homo-tetra'),
 (169503,'homo-transplant',' h|ho|om|mo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|t','homo','HMTRNSPLNT','omo-','plan','homo-trans');
INSERT INTO `m_spelling_dictionary` VALUES  (169504,'homo-transplantation',' h|ho|om|mo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','homo','HMTRNSPLNTXN','omo-','atio','homo-trans'),
 (169505,'homo-transplantations',' h|ho|om|mo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','homo','HMTRNSPLNTXNS','omo-','tion','homo-trans'),
 (169506,'homo-transplanted',' h|ho|om|mo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','homo','HMTRNSPLNTT','omo-','ante','homo-trans'),
 (169507,'homo-transplanting',' h|ho|om|mo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ti|in|ng|g','homo','HMTRNSPLNTNK','omo-','ntin','homo-trans'),
 (169508,'homo-transplants',' h|ho|om|mo|o-|-t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','homo','HMTRNSPLNTS','omo-','lant','homo-trans'),
 (169509,'homo-type',' h|ho|om|mo|o-|-t|ty|yp|pe|e','homo','HMTP','omo-','-typ','homo-type'),
 (169510,'homo-types',' h|ho|om|mo|o-|-t|ty|yp|pe|es|s','homo','HMTPS','omo-','type','homo-types'),
 (169511,'homoarginine',' h|ho|om|mo|oa|ar|rg|gi|in|ni|in|ne|e','homo','HMRJNN','omoa','inin','homoargini'),
 (169512,'homoarginines',' h|ho|om|mo|oa|ar|rg|gi|in|ni|in|ne|es|s','homo','HMRJNNS','omoa','nine','homoargini');
INSERT INTO `m_spelling_dictionary` VALUES  (169513,'homoazasterol',' h|ho|om|mo|oa|az|za|as|st|te|er|ro|ol|l','homo','HMSSTRL','omoa','tero','homoazaste'),
 (169514,'homobasidiomycete',' h|ho|om|mo|ob|ba|as|si|id|di|io|om|my|yc|ce|et|te|e','homo','HMBSTMST','omob','ycet','homobasidi'),
 (169515,'homobasidiomycetes',' h|ho|om|mo|ob|ba|as|si|id|di|io|om|my|yc|ce|et|te|es|s','homo','HMBSTMSTS','omob','cete','homobasidi'),
 (169516,'homobatrachotoxin',' h|ho|om|mo|ob|ba|at|tr|ra|ac|ch|ho|ot|to|ox|xi|in|n','homo','HMBTRXTKSN','omob','toxi','homobatrac'),
 (169517,'homobifunctional',' h|ho|om|mo|ob|bi|if|fu|un|nc|ct|ti|io|on|na|al|l','homo','HMBFNKXNL','omob','iona','homobifunc'),
 (169518,'homobisexual',' h|ho|om|mo|ob|bi|is|se|ex|xu|ua|al|l','homo','HMBSKSL','omob','exua','homobisexu'),
 (169519,'homobisexuality',' h|ho|om|mo|ob|bi|is|se|ex|xu|ua|al|li|it|ty|y','homo','HMBSKSLT','omob','alit','homobisexu'),
 (169520,'homobisexuals',' h|ho|om|mo|ob|bi|is|se|ex|xu|ua|al|ls|s','homo','HMBSKSLS','omob','xual','homobisexu'),
 (169521,'homobrassinolide',' h|ho|om|mo|ob|br|ra|as|ss|si|in|no|ol|li|id|de|e','homo','HMBRSNLT','omob','olid','homobrassi');
INSERT INTO `m_spelling_dictionary` VALUES  (169522,'homocaldopentamine',' h|ho|om|mo|oc|ca|al|ld|do|op|pe|en|nt|ta|am|mi|in|ne|e','homo','HMKLTPNTMN','omoc','amin','homocaldop'),
 (169523,'homocamptothecin',' h|ho|om|mo|oc|ca|am|mp|pt|to|ot|th|he|ec|ci|in|n','homo','HMKMPT0SN','omoc','heci','homocampto'),
 (169524,'homocamptothecins',' h|ho|om|mo|oc|ca|am|mp|pt|to|ot|th|he|ec|ci|in|ns|s','homo','HMKMPT0SNS','omoc','ecin','homocampto'),
 (169525,'homocarnosinase',' h|ho|om|mo|oc|ca|ar|rn|no|os|si|in|na|as|se|e','homo','HMKRNSNS','omoc','inas','homocarnos'),
 (169526,'homocarnosine',' h|ho|om|mo|oc|ca|ar|rn|no|os|si|in|ne|e','homo','HMKRNSN','omoc','osin','homocarnos'),
 (169527,'homocarnosinosis',' h|ho|om|mo|oc|ca|ar|rn|no|os|si|in|no|os|si|is|s','homo','HMKRNSNSS','omoc','nosi','homocarnos'),
 (169528,'homocarya',' h|ho|om|mo|oc|ca|ar|ry|ya|a','homo','HMKRY','omoc','cary','homocarya'),
 (169529,'homocaryon',' h|ho|om|mo|oc|ca|ar|ry|yo|on|n','homo','HMKRYN','omoc','aryo','homocaryon'),
 (169530,'homocaryons',' h|ho|om|mo|oc|ca|ar|ry|yo|on|ns|s','homo','HMKRYNS','omoc','ryon','homocaryon');
INSERT INTO `m_spelling_dictionary` VALUES  (169531,'homocastasterone',' h|ho|om|mo|oc|ca|as|st|ta|as|st|te|er|ro|on|ne|e','homo','HMKSTSTRN','omoc','eron','homocastas'),
 (169532,'homocentric',' h|ho|om|mo|oc|ce|en|nt|tr|ri|ic|c','homo','HMSNTRK','omoc','ntri','homocentri'),
 (169533,'homochenodeoxycholic',' h|ho|om|mo|oc|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','homo','HMXNTKSXLK','omoc','holi','homochenod'),
 (169534,'homochenodeoxycholic acid',' h|ho|om|mo|oc|ch|he|en|no|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','homo','HMXNTKSXLKST','omoc',' aci','homochenod'),
 (169535,'homochiral',' h|ho|om|mo|oc|ch|hi|ir|ra|al|l','homo','HMXRL','omoc','hira','homochiral'),
 (169536,'homochirality',' h|ho|om|mo|oc|ch|hi|ir|ra|al|li|it|ty|y','homo','HMXRLT','omoc','alit','homochiral'),
 (169537,'homochlorcyclizine',' h|ho|om|mo|oc|ch|hl|lo|or|rc|cy|yc|cl|li|iz|zi|in|ne|e','homo','HMXLRSKLSN','omoc','izin','homochlorc'),
 (169538,'homochlorocyclizine',' h|ho|om|mo|oc|ch|hl|lo|or|ro|oc|cy|yc|cl|li|iz|zi|in|ne|e','homo','HMXLRSKLSN','omoc','izin','homochloro'),
 (169539,'homocholic',' h|ho|om|mo|oc|ch|ho|ol|li|ic|c','homo','HMXLK','omoc','holi','homocholic');
INSERT INTO `m_spelling_dictionary` VALUES  (169540,'homocholine',' h|ho|om|mo|oc|ch|ho|ol|li|in|ne|e','homo','HMXLN','omoc','olin','homocholin'),
 (169541,'homochronous',' h|ho|om|mo|oc|ch|hr|ro|on|no|ou|us|s','homo','HMXRNS','omoc','onou','homochrono'),
 (169542,'homocitrate',' h|ho|om|mo|oc|ci|it|tr|ra|at|te|e','homo','HMSTRT','omoc','trat','homocitrat'),
 (169543,'homocitric',' h|ho|om|mo|oc|ci|it|tr|ri|ic|c','homo','HMSTRK','omoc','itri','homocitric'),
 (169544,'homocitric acid',' h|ho|om|mo|oc|ci|it|tr|ri|ic|c | a|ac|ci|id|d','homo','HMSTRKST','omoc',' aci','homocitric'),
 (169545,'homocitrulline',' h|ho|om|mo|oc|ci|it|tr|ru|ul|ll|li|in|ne|e','homo','HMSTRLN','omoc','llin','homocitrul'),
 (169546,'homocladic',' h|ho|om|mo|oc|cl|la|ad|di|ic|c','homo','HMKLTK','omoc','ladi','homocladic'),
 (169547,'homocladic anastomoses',' h|ho|om|mo|oc|cl|la|ad|di|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','homo','HMKLTKNSTMSS','omoc','mose','homocladic'),
 (169548,'homocladic anastomosis',' h|ho|om|mo|oc|cl|la|ad|di|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','homo','HMKLTKNSTMSS','omoc','mosi','homocladic'),
 (169549,'homocyclic',' h|ho|om|mo|oc|cy|yc|cl|li|ic|c','homo','HMSKLK','omoc','ycli','homocyclic');
INSERT INTO `m_spelling_dictionary` VALUES  (169550,'homocyclocreatine',' h|ho|om|mo|oc|cy|yc|cl|lo|oc|cr|re|ea|at|ti|in|ne|e','homo','HMSKLKRTN','omoc','atin','homocycloc'),
 (169551,'homocysteate',' h|ho|om|mo|oc|cy|ys|st|te|ea|at|te|e','homo','HMSSTT','omoc','teat','homocystea'),
 (169552,'homocysteic',' h|ho|om|mo|oc|cy|ys|st|te|ei|ic|c','homo','HMSSTK','omoc','stei','homocystei'),
 (169553,'homocysteinaemia',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|na|ae|em|mi|ia|a','homo','HMSSTNM','omoc','aemi','homocystei'),
 (169554,'homocysteinaemic',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|na|ae|em|mi|ic|c','homo','HMSSTNMK','omoc','aemi','homocystei'),
 (169555,'homocysteine',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|e','homo','HMSSTN','omoc','tein','homocystei'),
 (169556,'homocysteine thiolactone',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|e | t|th|hi|io|ol|la|ac|ct|to|on|ne|e','homo','HMSSTN0LKTN','omoc','cton','homocystei'),
 (169557,'homocysteine thiolactonyl',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|e | t|th|hi|io|ol|la|ac|ct|to|on|ny|yl|l','homo','HMSSTN0LKTNL','omoc','tony','homocystei'),
 (169558,'homocysteine thiolactonyl retinamido cobalamin',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|e | t|th|hi|io|ol|la|ac|ct|to|on|ny|yl|l | r|re|et|ti|in|na|am|mi|id|do|o | c|co|ob|ba|al|la|am|mi|in|n','homo','HMSSTN0LKTNLRTNMTKBLMN','omoc','lami','homocystei');
INSERT INTO `m_spelling_dictionary` VALUES  (169559,'homocysteinemia',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|em|mi|ia|a','homo','HMSSTNM','omoc','nemi','homocystei'),
 (169560,'homocysteinemic',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|em|mi|ic|c','homo','HMSSTNMK','omoc','nemi','homocystei'),
 (169561,'homocysteines',' h|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|es|s','homo','HMSSTNS','omoc','eine','homocystei'),
 (169562,'homocystine',' h|ho|om|mo|oc|cy|ys|st|ti|in|ne|e','homo','HMSSTN','omoc','stin','homocystin'),
 (169563,'homocystinemia',' h|ho|om|mo|oc|cy|ys|st|ti|in|ne|em|mi|ia|a','homo','HMSSTNM','omoc','nemi','homocystin'),
 (169564,'homocystines',' h|ho|om|mo|oc|cy|ys|st|ti|in|ne|es|s','homo','HMSSTNS','omoc','tine','homocystin'),
 (169565,'homocystinuria',' h|ho|om|mo|oc|cy|ys|st|ti|in|nu|ur|ri|ia|a','homo','HMSSTNR','omoc','nuri','homocystin'),
 (169566,'homocystinuric',' h|ho|om|mo|oc|cy|ys|st|ti|in|nu|ur|ri|ic|c','homo','HMSSTNRK','omoc','nuri','homocystin'),
 (169567,'homocytotropic',' h|ho|om|mo|oc|cy|yt|to|ot|tr|ro|op|pi|ic|c','homo','HMSTTRPK','omoc','ropi','homocytotr'),
 (169568,'homocytotropic antibodies',' h|ho|om|mo|oc|cy|yt|to|ot|tr|ro|op|pi|ic|c | a|an|nt|ti|ib|bo|od|di|ie|es|s','homo','HMSTTRPKNTBTS','omoc','odie','homocytotr');
INSERT INTO `m_spelling_dictionary` VALUES  (169569,'homocytotropic antibody',' h|ho|om|mo|oc|cy|yt|to|ot|tr|ro|op|pi|ic|c | a|an|nt|ti|ib|bo|od|dy|y','homo','HMSTTRPKNTBT','omoc','ibod','homocytotr'),
 (169570,'homodesmotic',' h|ho|om|mo|od|de|es|sm|mo|ot|ti|ic|c','homo','HMTSMTK','omod','moti','homodesmot'),
 (169571,'homodicentric',' h|ho|om|mo|od|di|ic|ce|en|nt|tr|ri|ic|c','homo','HMTSNTRK','omod','ntri','homodicent'),
 (169572,'homodicentrics',' h|ho|om|mo|od|di|ic|ce|en|nt|tr|ri|ic|cs|s','homo','HMTSNTRKS','omod','tric','homodicent'),
 (169573,'homodigital',' h|ho|om|mo|od|di|ig|gi|it|ta|al|l','homo','HMTJTL','omod','gita','homodigita'),
 (169574,'homodimer',' h|ho|om|mo|od|di|im|me|er|r','homo','HMTMR','omod','dime','homodimer'),
 (169575,'homodimeric',' h|ho|om|mo|od|di|im|me|er|ri|ic|c','homo','HMTMRK','omod','meri','homodimeri'),
 (169576,'homodimerisation',' h|ho|om|mo|od|di|im|me|er|ri|is|sa|at|ti|io|on|n','homo','HMTMRSXN','omod','atio','homodimeri'),
 (169577,'homodimerise',' h|ho|om|mo|od|di|im|me|er|ri|is|se|e','homo','HMTMRS','omod','eris','homodimeri'),
 (169578,'homodimerised',' h|ho|om|mo|od|di|im|me|er|ri|is|se|ed|d','homo','HMTMRST','omod','rise','homodimeri');
INSERT INTO `m_spelling_dictionary` VALUES  (169579,'homodimerises',' h|ho|om|mo|od|di|im|me|er|ri|is|se|es|s','homo','HMTMRSS','omod','rise','homodimeri'),
 (169580,'homodimerising',' h|ho|om|mo|od|di|im|me|er|ri|is|si|in|ng|g','homo','HMTMRSNK','omod','isin','homodimeri'),
 (169581,'homodimerization',' h|ho|om|mo|od|di|im|me|er|ri|iz|za|at|ti|io|on|n','homo','HMTMRSXN','omod','atio','homodimeri'),
 (169582,'homodimerize',' h|ho|om|mo|od|di|im|me|er|ri|iz|ze|e','homo','HMTMRS','omod','eriz','homodimeri'),
 (169583,'homodimerized',' h|ho|om|mo|od|di|im|me|er|ri|iz|ze|ed|d','homo','HMTMRST','omod','rize','homodimeri'),
 (169584,'homodimerizes',' h|ho|om|mo|od|di|im|me|er|ri|iz|ze|es|s','homo','HMTMRSS','omod','rize','homodimeri'),
 (169585,'homodimerizing',' h|ho|om|mo|od|di|im|me|er|ri|iz|zi|in|ng|g','homo','HMTMRSNK','omod','izin','homodimeri'),
 (169586,'homodimers',' h|ho|om|mo|od|di|im|me|er|rs|s','homo','HMTMRS','omod','imer','homodimers'),
 (169587,'homodont',' h|ho|om|mo|od|do|on|nt|t','homo','HMTNT','omod','odon','homodont'),
 (169588,'homodromous',' h|ho|om|mo|od|dr|ro|om|mo|ou|us|s','homo','HMTRMS','omod','omou','homodromou');
INSERT INTO `m_spelling_dictionary` VALUES  (169589,'homoduplex',' h|ho|om|mo|od|du|up|pl|le|ex|x','homo','HMTPLKS','omod','uple','homoduplex'),
 (169590,'homoduplexes',' h|ho|om|mo|od|du|up|pl|le|ex|xe|es|s','homo','HMTPLKSS','omod','lexe','homoduplex'),
 (169591,'homoduplices',' h|ho|om|mo|od|du|up|pl|li|ic|ce|es|s','homo','HMTPLSS','omod','lice','homoduplic'),
 (169592,'homoeologies',' h|ho|om|mo|oe|eo|ol|lo|og|gi|ie|es|s','homo','HMLJS','omoe','ogie','homoeologi'),
 (169593,'homoeologous',' h|ho|om|mo|oe|eo|ol|lo|og|go|ou|us|s','homo','HMLKS','omoe','ogou','homoeologo'),
 (169594,'homoeologousness',' h|ho|om|mo|oe|eo|ol|lo|og|go|ou|us|sn|ne|es|ss|s','homo','HMLKSNS','omoe','snes','homoeologo'),
 (169595,'homoeology',' h|ho|om|mo|oe|eo|ol|lo|og|gy|y','homo','HMLJ','omoe','olog','homoeology'),
 (169596,'homoeopath',' h|ho|om|mo|oe|eo|op|pa|at|th|h','homo','HMP0','omoe','opat','homoeopath'),
 (169597,'homoeopathic',' h|ho|om|mo|oe|eo|op|pa|at|th|hi|ic|c','homo','HMP0K','omoe','athi','homoeopath'),
 (169598,'homoeopathically',' h|ho|om|mo|oe|eo|op|pa|at|th|hi|ic|ca|al|ll|ly|y','homo','HMP0KL','omoe','call','homoeopath');
INSERT INTO `m_spelling_dictionary` VALUES  (169599,'homoeopaths',' h|ho|om|mo|oe|eo|op|pa|at|th|hs|s','homo','HMP0S','omoe','path','homoeopath'),
 (169600,'homoeopathy',' h|ho|om|mo|oe|eo|op|pa|at|th|hy|y','homo','HMP0','omoe','path','homoeopath'),
 (169601,'homoeostases',' h|ho|om|mo|oe|eo|os|st|ta|as|se|es|s','homo','HMSTSS','omoe','tase','homoeostas'),
 (169602,'homoeostasis',' h|ho|om|mo|oe|eo|os|st|ta|as|si|is|s','homo','HMSTSS','omoe','tasi','homoeostas'),
 (169603,'homoeostatic',' h|ho|om|mo|oe|eo|os|st|ta|at|ti|ic|c','homo','HMSTTK','omoe','tati','homoeostat'),
 (169604,'homoeotic',' h|ho|om|mo|oe|eo|ot|ti|ic|c','homo','HMTK','omoe','eoti','homoeotic'),
 (169605,'homoerotic',' h|ho|om|mo|oe|er|ro|ot|ti|ic|c','homo','HMRTK','omoe','roti','homoerotic'),
 (169606,'homoeroticism',' h|ho|om|mo|oe|er|ro|ot|ti|ic|ci|is|sm|m','homo','HMRTSSM','omoe','icis','homoerotic'),
 (169607,'homoerotism',' h|ho|om|mo|oe|er|ro|ot|ti|is|sm|m','homo','HMRTSM','omoe','otis','homoerotis'),
 (169608,'homofermentative',' h|ho|om|mo|of|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e','homo','HMFRMNTTF','omof','ativ','homofermen'),
 (169609,'homogametic',' h|ho|om|mo|og|ga|am|me|et|ti|ic|c','homo','HMKMTK','omog','meti','homogameti');
INSERT INTO `m_spelling_dictionary` VALUES  (169610,'homogamous',' h|ho|om|mo|og|ga|am|mo|ou|us|s','homo','HMKMS','omog','amou','homogamous'),
 (169611,'homogamy',' h|ho|om|mo|og|ga|am|my|y','homo','HMKM','omog','ogam','homogamy'),
 (169612,'homogenate',' h|ho|om|mo|og|ge|en|na|at|te|e','homo','HMJNT','omog','enat','homogenate'),
 (169613,'homogenates',' h|ho|om|mo|og|ge|en|na|at|te|es|s','homo','HMJNTS','omog','nate','homogenate'),
 (169614,'homogeneisation',' h|ho|om|mo|og|ge|en|ne|ei|is|sa|at|ti|io|on|n','homo','HMJNSXN','omog','atio','homogeneis'),
 (169615,'homogeneities',' h|ho|om|mo|og|ge|en|ne|ei|it|ti|ie|es|s','homo','HMJNTS','omog','itie','homogeneit'),
 (169616,'homogeneity',' h|ho|om|mo|og|ge|en|ne|ei|it|ty|y','homo','HMJNT','omog','neit','homogeneit'),
 (169617,'homogeneization',' h|ho|om|mo|og|ge|en|ne|ei|iz|za|at|ti|io|on|n','homo','HMJNSXN','omog','atio','homogeneiz'),
 (169618,'homogeneous',' h|ho|om|mo|og|ge|en|ne|eo|ou|us|s','homo','HMJNS','omog','neou','homogeneou'),
 (169619,'homogeneously',' h|ho|om|mo|og|ge|en|ne|eo|ou|us|sl|ly|y','homo','HMJNSL','omog','ousl','homogeneou');
INSERT INTO `m_spelling_dictionary` VALUES  (169620,'homogeneously staining region',' h|ho|om|mo|og|ge|en|ne|eo|ou|us|sl|ly|y | s|st|ta|ai|in|ni|in|ng|g | r|re|eg|gi|io|on|n','homo','HMJNSLSTNNKRJN','omog','egio','homogeneou'),
 (169621,'homogeneously staining regions',' h|ho|om|mo|og|ge|en|ne|eo|ou|us|sl|ly|y | s|st|ta|ai|in|ni|in|ng|g | r|re|eg|gi|io|on|ns|s','homo','HMJNSLSTNNKRJNS','omog','gion','homogeneou'),
 (169622,'homogenesis',' h|ho|om|mo|og|ge|en|ne|es|si|is|s','homo','HMJNSS','omog','nesi','homogenesi'),
 (169623,'homogenetic',' h|ho|om|mo|og|ge|en|ne|et|ti|ic|c','homo','HMJNTK','omog','neti','homogeneti'),
 (169624,'homogenic',' h|ho|om|mo|og|ge|en|ni|ic|c','homo','HMJNK','omog','geni','homogenic'),
 (169625,'homogenicity',' h|ho|om|mo|og|ge|en|ni|ic|ci|it|ty|y','homo','HMJNST','omog','icit','homogenici'),
 (169626,'homogenisate',' h|ho|om|mo|og|ge|en|ni|is|sa|at|te|e','homo','HMJNST','omog','isat','homogenisa'),
 (169627,'homogenisates',' h|ho|om|mo|og|ge|en|ni|is|sa|at|te|es|s','homo','HMJNSTS','omog','sate','homogenisa'),
 (169628,'homogenisation',' h|ho|om|mo|og|ge|en|ni|is|sa|at|ti|io|on|n','homo','HMJNSXN','omog','atio','homogenisa');
INSERT INTO `m_spelling_dictionary` VALUES  (169629,'homogenise',' h|ho|om|mo|og|ge|en|ni|is|se|e','homo','HMJNS','omog','enis','homogenise'),
 (169630,'homogenised',' h|ho|om|mo|og|ge|en|ni|is|se|ed|d','homo','HMJNST','omog','nise','homogenise'),
 (169631,'homogenises',' h|ho|om|mo|og|ge|en|ni|is|se|es|s','homo','HMJNSS','omog','nise','homogenise'),
 (169632,'homogenising',' h|ho|om|mo|og|ge|en|ni|is|si|in|ng|g','homo','HMJNSNK','omog','isin','homogenisi'),
 (169633,'homogenization',' h|ho|om|mo|og|ge|en|ni|iz|za|at|ti|io|on|n','homo','HMJNSXN','omog','atio','homogeniza'),
 (169634,'homogenize',' h|ho|om|mo|og|ge|en|ni|iz|ze|e','homo','HMJNS','omog','eniz','homogenize'),
 (169635,'homogenized',' h|ho|om|mo|og|ge|en|ni|iz|ze|ed|d','homo','HMJNST','omog','nize','homogenize'),
 (169636,'homogenizer',' h|ho|om|mo|og|ge|en|ni|iz|ze|er|r','homo','HMJNSR','omog','nize','homogenize'),
 (169637,'homogenizers',' h|ho|om|mo|og|ge|en|ni|iz|ze|er|rs|s','homo','HMJNSRS','omog','izer','homogenize'),
 (169638,'homogenizes',' h|ho|om|mo|og|ge|en|ni|iz|ze|es|s','homo','HMJNSS','omog','nize','homogenize');
INSERT INTO `m_spelling_dictionary` VALUES  (169639,'homogenizing',' h|ho|om|mo|og|ge|en|ni|iz|zi|in|ng|g','homo','HMJNSNK','omog','izin','homogenizi'),
 (169640,'homogenous',' h|ho|om|mo|og|ge|en|no|ou|us|s','homo','HMJNS','omog','enou','homogenous'),
 (169641,'homogenous enzyme immunoassay',' h|ho|om|mo|og|ge|en|no|ou|us|s | e|en|nz|zy|ym|me|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','homo','HMJNSNSMMNS','omog','assa','homogenous'),
 (169642,'homogenous enzyme immunoassays',' h|ho|om|mo|og|ge|en|no|ou|us|s | e|en|nz|zy|ym|me|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','homo','HMJNSNSMMNSS','omog','ssay','homogenous'),
 (169643,'homogenously',' h|ho|om|mo|og|ge|en|no|ou|us|sl|ly|y','homo','HMJNSL','omog','ousl','homogenous'),
 (169644,'homogentisate',' h|ho|om|mo|og|ge|en|nt|ti|is|sa|at|te|e','homo','HMJNTST','omog','isat','homogentis'),
 (169645,'homogentisic',' h|ho|om|mo|og|ge|en|nt|ti|is|si|ic|c','homo','HMJNTSK','omog','tisi','homogentis'),
 (169646,'homogentisic acid',' h|ho|om|mo|og|ge|en|nt|ti|is|si|ic|c | a|ac|ci|id|d','homo','HMJNTSKST','omog',' aci','homogentis'),
 (169647,'homogentisic acid oxidase deficiencies',' h|ho|om|mo|og|ge|en|nt|ti|is|si|ic|c | a|ac|ci|id|d | o|ox|xi|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','homo','HMJNTSKSTKSTSTFSNSS','omog','ncie','homogentis');
INSERT INTO `m_spelling_dictionary` VALUES  (169648,'homogentisic acid oxidase deficiency',' h|ho|om|mo|og|ge|en|nt|ti|is|si|ic|c | a|ac|ci|id|d | o|ox|xi|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','homo','HMJNTSKSTKSTSTFSNS','omog','ienc','homogentis'),
 (169649,'homogentistic acid',' h|ho|om|mo|og|ge|en|nt|ti|is|st|ti|ic|c | a|ac|ci|id|d','homo','HMJNTSTKST','omog',' aci','homogentis'),
 (169650,'homogeny',' h|ho|om|mo|og|ge|en|ny|y','homo','HMJN','omog','ogen','homogeny'),
 (169651,'homoglandular',' h|ho|om|mo|og|gl|la|an|nd|du|ul|la|ar|r','homo','HMKLNTLR','omog','dula','homoglandu'),
 (169652,'homogonic',' h|ho|om|mo|og|go|on|ni|ic|c','homo','HMKNK','omog','goni','homogonic'),
 (169653,'homograft',' h|ho|om|mo|og|gr|ra|af|ft|t','homo','HMKRFT','omog','graf','homograft'),
 (169654,'homografted',' h|ho|om|mo|og|gr|ra|af|ft|te|ed|d','homo','HMKRFTT','omog','afte','homografte'),
 (169655,'homografting',' h|ho|om|mo|og|gr|ra|af|ft|ti|in|ng|g','homo','HMKRFTNK','omog','ftin','homografti'),
 (169656,'homografts',' h|ho|om|mo|og|gr|ra|af|ft|ts|s','homo','HMKRFTS','omog','raft','homografts');
INSERT INTO `m_spelling_dictionary` VALUES  (169657,'homograph',' h|ho|om|mo|og|gr|ra|ap|ph|h','homo','HMKRF','omog','grap','homograph'),
 (169658,'homographic',' h|ho|om|mo|og|gr|ra|ap|ph|hi|ic|c','homo','HMKRFK','omog','aphi','homographi'),
 (169659,'homographs',' h|ho|om|mo|og|gr|ra|ap|ph|hs|s','homo','HMKRFS','omog','raph','homographs'),
 (169660,'homography',' h|ho|om|mo|og|gr|ra|ap|ph|hy|y','homo','HMKRF','omog','raph','homography'),
 (169661,'homoharringtonine',' h|ho|om|mo|oh|ha|ar|rr|ri|in|ng|gt|to|on|ni|in|ne|e','homo','HMHRNKTNN','omoh','onin','homoharrin'),
 (169662,'homohypotaurine',' h|ho|om|mo|oh|hy|yp|po|ot|ta|au|ur|ri|in|ne|e','homo','HMPTRN','omoh','urin','homohypota'),
 (169663,'homoibotenic',' h|ho|om|mo|oi|ib|bo|ot|te|en|ni|ic|c','homo','HMBTNK','omoi','teni','homoiboten'),
 (169664,'homoibotenic acid',' h|ho|om|mo|oi|ib|bo|ot|te|en|ni|ic|c | a|ac|ci|id|d','homo','HMBTNKST','omoi',' aci','homoiboten'),
 (169665,'homoionic',' h|ho|om|mo|oi|io|on|ni|ic|c','homo','HMNK','omoi','ioni','homoionic'),
 (169666,'homoiopodal',' h|ho|om|mo|oi|io|op|po|od|da|al|l','homo','HMPTL','omoi','poda','homoiopoda');
INSERT INTO `m_spelling_dictionary` VALUES  (169667,'homoiotherm',' h|ho|om|mo|oi|io|ot|th|he|er|rm|m','homo','HM0RM','omoi','ther','homoiother'),
 (169668,'homoiothermal',' h|ho|om|mo|oi|io|ot|th|he|er|rm|ma|al|l','homo','HM0RML','omoi','erma','homoiother'),
 (169669,'homoiothermic',' h|ho|om|mo|oi|io|ot|th|he|er|rm|mi|ic|c','homo','HM0RMK','omoi','ermi','homoiother'),
 (169670,'homoiotherms',' h|ho|om|mo|oi|io|ot|th|he|er|rm|ms|s','homo','HM0RMS','omoi','herm','homoiother'),
 (169671,'homoiothermy',' h|ho|om|mo|oi|io|ot|th|he|er|rm|my|y','homo','HM0RM','omoi','herm','homoiother'),
 (169672,'homoisocarbacyclin',' h|ho|om|mo|oi|is|so|oc|ca|ar|rb|ba|ac|cy|yc|cl|li|in|n','homo','HMSKRBSKLN','omoi','ycli','homoisocar'),
 (169673,'homoisocitrate dehydrogenase',' h|ho|om|mo|oi|is|so|oc|ci|it|tr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','homo','HMSSTRTTTRJNS','omoi','enas','homoisocit'),
 (169674,'homoisocitrate dehydrogenases',' h|ho|om|mo|oi|is|so|oc|ci|it|tr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','homo','HMSSTRTTTRJNSS','omoi','nase','homoisocit'),
 (169675,'homokarya',' h|ho|om|mo|ok|ka|ar|ry|ya|a','homo','HMKRY','omok','kary','homokarya');
INSERT INTO `m_spelling_dictionary` VALUES  (169676,'homokaryon',' h|ho|om|mo|ok|ka|ar|ry|yo|on|n','homo','HMKRYN','omok','aryo','homokaryon'),
 (169677,'homokaryons',' h|ho|om|mo|ok|ka|ar|ry|yo|on|ns|s','homo','HMKRYNS','omok','ryon','homokaryon'),
 (169678,'homolateral',' h|ho|om|mo|ol|la|at|te|er|ra|al|l','homo','HMLTRL','omol','tera','homolatera'),
 (169679,'homolog',' h|ho|om|mo|ol|lo|og|g','homo','HMLK','omol','molo','homolog'),
 (169680,'homologate',' h|ho|om|mo|ol|lo|og|ga|at|te|e','homo','HMLKT','omol','ogat','homologate'),
 (169681,'homologated',' h|ho|om|mo|ol|lo|og|ga|at|te|ed|d','homo','HMLKTT','omol','gate','homologate'),
 (169682,'homologates',' h|ho|om|mo|ol|lo|og|ga|at|te|es|s','homo','HMLKTS','omol','gate','homologate'),
 (169683,'homologating',' h|ho|om|mo|ol|lo|og|ga|at|ti|in|ng|g','homo','HMLKTNK','omol','atin','homologati'),
 (169684,'homologation',' h|ho|om|mo|ol|lo|og|ga|at|ti|io|on|n','homo','HMLKXN','omol','atio','homologati'),
 (169685,'homologic',' h|ho|om|mo|ol|lo|og|gi|ic|c','homo','HMLJK','omol','logi','homologic'),
 (169686,'homological',' h|ho|om|mo|ol|lo|og|gi|ic|ca|al|l','homo','HMLJKL','omol','gica','homologica');
INSERT INTO `m_spelling_dictionary` VALUES  (169687,'homologies',' h|ho|om|mo|ol|lo|og|gi|ie|es|s','homo','HMLJS','omol','ogie','homologies'),
 (169688,'homologize',' h|ho|om|mo|ol|lo|og|gi|iz|ze|e','homo','HMLJS','omol','ogiz','homologize'),
 (169689,'homologized',' h|ho|om|mo|ol|lo|og|gi|iz|ze|ed|d','homo','HMLJST','omol','gize','homologize'),
 (169690,'homologizes',' h|ho|om|mo|ol|lo|og|gi|iz|ze|es|s','homo','HMLJSS','omol','gize','homologize'),
 (169691,'homologizing',' h|ho|om|mo|ol|lo|og|gi|iz|zi|in|ng|g','homo','HMLJSNK','omol','izin','homologizi'),
 (169692,'homologous',' h|ho|om|mo|ol|lo|og|go|ou|us|s','homo','HMLKS','omol','ogou','homologous'),
 (169693,'homologous antigen',' h|ho|om|mo|ol|lo|og|go|ou|us|s | a|an|nt|ti|ig|ge|en|n','homo','HMLKSNTJN','omol','tige','homologous'),
 (169694,'homologous antigens',' h|ho|om|mo|ol|lo|og|go|ou|us|s | a|an|nt|ti|ig|ge|en|ns|s','homo','HMLKSNTJNS','omol','igen','homologous'),
 (169695,'homologous artificial insemination',' h|ho|om|mo|ol|lo|og|go|ou|us|s | a|ar|rt|ti|if|fi|ic|ci|ia|al|l | i|in|ns|se|em|mi|in|na|at|ti|io|on|n','homo','HMLKSRTFXLNSMNXN','omol','atio','homologous'),
 (169696,'homologous chimaera',' h|ho|om|mo|ol|lo|og|go|ou|us|s | c|ch|hi|im|ma|ae|er|ra|a','homo','HMLKSXMR','omol','maer','homologous');
INSERT INTO `m_spelling_dictionary` VALUES  (169697,'homologous chimaeras',' h|ho|om|mo|ol|lo|og|go|ou|us|s | c|ch|hi|im|ma|ae|er|ra|as|s','homo','HMLKSXMRS','omol','aera','homologous'),
 (169698,'homologous chimera',' h|ho|om|mo|ol|lo|og|go|ou|us|s | c|ch|hi|im|me|er|ra|a','homo','HMLKSXMR','omol','imer','homologous'),
 (169699,'homologous chimeras',' h|ho|om|mo|ol|lo|og|go|ou|us|s | c|ch|hi|im|me|er|ra|as|s','homo','HMLKSXMRS','omol','mera','homologous'),
 (169700,'homologous graft',' h|ho|om|mo|ol|lo|og|go|ou|us|s | g|gr|ra|af|ft|t','homo','HMLKSKRFT','omol','graf','homologous'),
 (169701,'homologous grafts',' h|ho|om|mo|ol|lo|og|go|ou|us|s | g|gr|ra|af|ft|ts|s','homo','HMLKSKRFTS','omol','raft','homologous'),
 (169702,'homologous insemination',' h|ho|om|mo|ol|lo|og|go|ou|us|s | i|in|ns|se|em|mi|in|na|at|ti|io|on|n','homo','HMLKSNSMNXN','omol','atio','homologous'),
 (169703,'homologous inseminations',' h|ho|om|mo|ol|lo|og|go|ou|us|s | i|in|ns|se|em|mi|in|na|at|ti|io|on|ns|s','homo','HMLKSNSMNXNS','omol','tion','homologous'),
 (169704,'homologous sera',' h|ho|om|mo|ol|lo|og|go|ou|us|s | s|se|er|ra|a','homo','HMLKSSR','omol',' ser','homologous');
INSERT INTO `m_spelling_dictionary` VALUES  (169705,'homologous serum',' h|ho|om|mo|ol|lo|og|go|ou|us|s | s|se|er|ru|um|m','homo','HMLKSSRM','omol','seru','homologous'),
 (169706,'homologous serum hepatitides',' h|ho|om|mo|ol|lo|og|go|ou|us|s | s|se|er|ru|um|m | h|he|ep|pa|at|ti|it|ti|id|de|es|s','homo','HMLKSSRMHPTTTS','omol','tide','homologous'),
 (169707,'homologous serum hepatitis',' h|ho|om|mo|ol|lo|og|go|ou|us|s | s|se|er|ru|um|m | h|he|ep|pa|at|ti|it|ti|is|s','homo','HMLKSSRMHPTTS','omol','titi','homologous'),
 (169708,'homologous serums',' h|ho|om|mo|ol|lo|og|go|ou|us|s | s|se|er|ru|um|ms|s','homo','HMLKSSRMS','omol','erum','homologous'),
 (169709,'homologously',' h|ho|om|mo|ol|lo|og|go|ou|us|sl|ly|y','homo','HMLKSL','omol','ousl','homologous'),
 (169710,'homologs',' h|ho|om|mo|ol|lo|og|gs|s','homo','HMLKS','omol','olog','homologs'),
 (169711,'homologue',' h|ho|om|mo|ol|lo|og|gu|ue|e','homo','HMLK','omol','logu','homologue'),
 (169712,'homologues',' h|ho|om|mo|ol|lo|og|gu|ue|es|s','homo','HMLKS','omol','ogue','homologues'),
 (169713,'homology',' h|ho|om|mo|ol|lo|og|gy|y','homo','HMLJ','omol','olog','homology');
INSERT INTO `m_spelling_dictionary` VALUES  (169714,'homology region',' h|ho|om|mo|ol|lo|og|gy|y | r|re|eg|gi|io|on|n','homo','HMLJRJN','omol','egio','homology r'),
 (169715,'homology regions',' h|ho|om|mo|ol|lo|og|gy|y | r|re|eg|gi|io|on|ns|s','homo','HMLJRJNS','omol','gion','homology r'),
 (169716,'homolyses',' h|ho|om|mo|ol|ly|ys|se|es|s','homo','HMLSS','omol','lyse','homolyses'),
 (169717,'homolysine',' h|ho|om|mo|ol|ly|ys|si|in|ne|e','homo','HMLSN','omol','ysin','homolysine'),
 (169718,'homolysis',' h|ho|om|mo|ol|ly|ys|si|is|s','homo','HMLSS','omol','lysi','homolysis'),
 (169719,'homolytic',' h|ho|om|mo|ol|ly|yt|ti|ic|c','homo','HMLTK','omol','lyti','homolytic'),
 (169720,'homomeric',' h|ho|om|mo|om|me|er|ri|ic|c','homo','HMMRK','omom','meri','homomeric'),
 (169721,'homomerous',' h|ho|om|mo|om|me|er|ro|ou|us|s','homo','HMMRS','omom','erou','homomerous'),
 (169722,'homomevalonate',' h|ho|om|mo|om|me|ev|va|al|lo|on|na|at|te|e','homo','HMMFLNT','omom','onat','homomevalo'),
 (169723,'homomorphic',' h|ho|om|mo|om|mo|or|rp|ph|hi|ic|c','homo','HMMRFK','omom','rphi','homomorphi'),
 (169724,'homomorphism',' h|ho|om|mo|om|mo|or|rp|ph|hi|is|sm|m','homo','HMMRFSM','omom','phis','homomorphi');
INSERT INTO `m_spelling_dictionary` VALUES  (169725,'homomorphous',' h|ho|om|mo|om|mo|or|rp|ph|ho|ou|us|s','homo','HMMRFS','omom','phou','homomorpho'),
 (169726,'homomultimeric',' h|ho|om|mo|om|mu|ul|lt|ti|im|me|er|ri|ic|c','homo','HMMLTMRK','omom','meri','homomultim'),
 (169727,'homonomous',' h|ho|om|mo|on|no|om|mo|ou|us|s','homo','HMNMS','omon','omou','homonomous'),
 (169728,'homonuclear',' h|ho|om|mo|on|nu|uc|cl|le|ea|ar|r','homo','HMNKLR','omon','clea','homonuclea'),
 (169729,'homonym',' h|ho|om|mo|on|ny|ym|m','homo','HMNM','omon','mony','homonym'),
 (169730,'homonymous',' h|ho|om|mo|on|ny|ym|mo|ou|us|s','homo','HMNMS','omon','ymou','homonymous'),
 (169731,'homonymous diplopia',' h|ho|om|mo|on|ny|ym|mo|ou|us|s | d|di|ip|pl|lo|op|pi|ia|a','homo','HMNMSTPLP','omon','lopi','homonymous'),
 (169732,'homonymous hemianopia',' h|ho|om|mo|on|ny|ym|mo|ou|us|s | h|he|em|mi|ia|an|no|op|pi|ia|a','homo','HMNMSHMNP','omon','nopi','homonymous'),
 (169733,'homonyms',' h|ho|om|mo|on|ny|ym|ms|s','homo','HMNMS','omon','onym','homonyms'),
 (169734,'homooligomeric',' h|ho|om|mo|oo|ol|li|ig|go|om|me|er|ri|ic|c','homo','HMLKMRK','omoo','meri','homooligom');
INSERT INTO `m_spelling_dictionary` VALUES  (169735,'homopantothenic',' h|ho|om|mo|op|pa|an|nt|to|ot|th|he|en|ni|ic|c','homo','HMPNT0NK','omop','heni','homopantot'),
 (169736,'homopantothenic acid',' h|ho|om|mo|op|pa|an|nt|to|ot|th|he|en|ni|ic|c | a|ac|ci|id|d','homo','HMPNT0NKST','omop',' aci','homopantot'),
 (169737,'homophenylalanine',' h|ho|om|mo|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','homo','HMFNLLNN','omop','anin','homophenyl'),
 (169738,'homophilic',' h|ho|om|mo|op|ph|hi|il|li|ic|c','homo','HMFLK','omop','hili','homophilic'),
 (169739,'homophobia',' h|ho|om|mo|op|ph|ho|ob|bi|ia|a','homo','HMFB','omop','hobi','homophobia'),
 (169740,'homophobic',' h|ho|om|mo|op|ph|ho|ob|bi|ic|c','homo','HMFBK','omop','hobi','homophobic'),
 (169741,'homophone',' h|ho|om|mo|op|ph|ho|on|ne|e','homo','HMFN','omop','phon','homophone'),
 (169742,'homophones',' h|ho|om|mo|op|ph|ho|on|ne|es|s','homo','HMFNS','omop','hone','homophones'),
 (169743,'homophonic',' h|ho|om|mo|op|ph|ho|on|ni|ic|c','homo','HMFNK','omop','honi','homophonic'),
 (169744,'homophonous',' h|ho|om|mo|op|ph|ho|on|no|ou|us|s','homo','HMFNS','omop','onou','homophonou');
INSERT INTO `m_spelling_dictionary` VALUES  (169745,'homophony',' h|ho|om|mo|op|ph|ho|on|ny|y','homo','HMFN','omop','phon','homophony'),
 (169746,'homophthalic',' h|ho|om|mo|op|ph|ht|th|ha|al|li|ic|c','homo','HMF0LK','omop','hali','homophthal'),
 (169747,'homophthalic acid',' h|ho|om|mo|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','homo','HMF0LKST','omop',' aci','homophthal'),
 (169748,'homophylic',' h|ho|om|mo|op|ph|hy|yl|li|ic|c','homo','HMFLK','omop','hyli','homophylic'),
 (169749,'Homophymia',' H|Ho|om|mo|op|ph|hy|ym|mi|ia|a','Homo','HMFM','omop','hymi','Homophymia'),
 (169750,'Homophymia conferta',' H|Ho|om|mo|op|ph|hy|ym|mi|ia|a | c|co|on|nf|fe|er|rt|ta|a','Homo','HMFMKNFRT','omop','fert','Homophymia'),
 (169751,'homoplasies',' h|ho|om|mo|op|pl|la|as|si|ie|es|s','homo','HMPLSS','omop','asie','homoplasie'),
 (169752,'homoplasmic',' h|ho|om|mo|op|pl|la|as|sm|mi|ic|c','homo','HMPLSMK','omop','asmi','homoplasmi'),
 (169753,'homoplasmy',' h|ho|om|mo|op|pl|la|as|sm|my|y','homo','HMPLSM','omop','lasm','homoplasmy'),
 (169754,'homoplastic',' h|ho|om|mo|op|pl|la|as|st|ti|ic|c','homo','HMPLSTK','omop','asti','homoplasti');
INSERT INTO `m_spelling_dictionary` VALUES  (169755,'homoplasty',' h|ho|om|mo|op|pl|la|as|st|ty|y','homo','HMPLST','omop','last','homoplasty'),
 (169756,'homoplasy',' h|ho|om|mo|op|pl|la|as|sy|y','homo','HMPLS','omop','plas','homoplasy'),
 (169757,'homopolar',' h|ho|om|mo|op|po|ol|la|ar|r','homo','HMPLR','omop','pola','homopolar'),
 (169758,'homopolymer',' h|ho|om|mo|op|po|ol|ly|ym|me|er|r','homo','HMPLMR','omop','lyme','homopolyme'),
 (169759,'homopolymeric',' h|ho|om|mo|op|po|ol|ly|ym|me|er|ri|ic|c','homo','HMPLMRK','omop','meri','homopolyme'),
 (169760,'homopolymerization',' h|ho|om|mo|op|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|n','homo','HMPLMRSXN','omop','atio','homopolyme'),
 (169761,'homopolymerize',' h|ho|om|mo|op|po|ol|ly|ym|me|er|ri|iz|ze|e','homo','HMPLMRS','omop','eriz','homopolyme'),
 (169762,'homopolymerized',' h|ho|om|mo|op|po|ol|ly|ym|me|er|ri|iz|ze|ed|d','homo','HMPLMRST','omop','rize','homopolyme'),
 (169763,'homopolymerizes',' h|ho|om|mo|op|po|ol|ly|ym|me|er|ri|iz|ze|es|s','homo','HMPLMRSS','omop','rize','homopolyme'),
 (169764,'homopolymerizing',' h|ho|om|mo|op|po|ol|ly|ym|me|er|ri|iz|zi|in|ng|g','homo','HMPLMRSNK','omop','izin','homopolyme');
INSERT INTO `m_spelling_dictionary` VALUES  (169765,'homopolymers',' h|ho|om|mo|op|po|ol|ly|ym|me|er|rs|s','homo','HMPLMRS','omop','ymer','homopolyme'),
 (169766,'homopolynucleotide',' h|ho|om|mo|op|po|ol|ly|yn|nu|uc|cl|le|eo|ot|ti|id|de|e','homo','HMPLNKLTT','omop','otid','homopolynu'),
 (169767,'homopolynucleotides',' h|ho|om|mo|op|po|ol|ly|yn|nu|uc|cl|le|eo|ot|ti|id|de|es|s','homo','HMPLNKLTTS','omop','tide','homopolynu'),
 (169768,'homoproline',' h|ho|om|mo|op|pr|ro|ol|li|in|ne|e','homo','HMPRLN','omop','olin','homoprolin'),
 (169769,'homoprotocatechuic',' h|ho|om|mo|op|pr|ro|ot|to|oc|ca|at|te|ec|ch|hu|ui|ic|c','homo','HMPRTKTXK','omop','chui','homoprotoc'),
 (169770,'homoprotocatechuic acid',' h|ho|om|mo|op|pr|ro|ot|to|oc|ca|at|te|ec|ch|hu|ui|ic|c | a|ac|ci|id|d','homo','HMPRTKTXKST','omop',' aci','homoprotoc'),
 (169771,'homopsoralen',' h|ho|om|mo|op|ps|so|or|ra|al|le|en|n','homo','HMPSRLN','omop','rale','homopsoral'),
 (169772,'Homoptera',' H|Ho|om|mo|op|pt|te|er|ra|a','Homo','HMPTR','omop','pter','Homoptera'),
 (169773,'homopteran',' h|ho|om|mo|op|pt|te|er|ra|an|n','homo','HMPTRN','omop','tera','homopteran');
INSERT INTO `m_spelling_dictionary` VALUES  (169774,'homopterans',' h|ho|om|mo|op|pt|te|er|ra|an|ns|s','homo','HMPTRNS','omop','eran','homopteran'),
 (169775,'homopumiliotoxin',' h|ho|om|mo|op|pu|um|mi|il|li|io|ot|to|ox|xi|in|n','homo','HMPMLTKSN','omop','toxi','homopumili'),
 (169776,'homopumiliotoxins',' h|ho|om|mo|op|pu|um|mi|il|li|io|ot|to|ox|xi|in|ns|s','homo','HMPMLTKSNS','omop','oxin','homopumili'),
 (169777,'homopurine',' h|ho|om|mo|op|pu|ur|ri|in|ne|e','homo','HMPRN','omop','urin','homopurine'),
 (169778,'homopurines',' h|ho|om|mo|op|pu|ur|ri|in|ne|es|s','homo','HMPRNS','omop','rine','homopurine'),
 (169779,'homopyrimidazole',' h|ho|om|mo|op|py|yr|ri|im|mi|id|da|az|zo|ol|le|e','homo','HMPRMTSL','omop','azol','homopyrimi'),
 (169780,'homopyrimidazoles',' h|ho|om|mo|op|py|yr|ri|im|mi|id|da|az|zo|ol|le|es|s','homo','HMPRMTSLS','omop','zole','homopyrimi'),
 (169781,'homopyrimidine',' h|ho|om|mo|op|py|yr|ri|im|mi|id|di|in|ne|e','homo','HMPRMTN','omop','idin','homopyrimi'),
 (169782,'homopyrimidines',' h|ho|om|mo|op|py|yr|ri|im|mi|id|di|in|ne|es|s','homo','HMPRMTNS','omop','dine','homopyrimi'),
 (169783,'homoquinolinic',' h|ho|om|mo|oq|qu|ui|in|no|ol|li|in|ni|ic|c','homo','HMKNLNK','omoq','lini','homoquinol');
INSERT INTO `m_spelling_dictionary` VALUES  (169784,'homoquinolinic acid',' h|ho|om|mo|oq|qu|ui|in|no|ol|li|in|ni|ic|c | a|ac|ci|id|d','homo','HMKNLNKST','omoq',' aci','homoquinol'),
 (169785,'homoquisqualamine',' h|ho|om|mo|oq|qu|ui|is|sq|qu|ua|al|la|am|mi|in|ne|e','homo','HMKSKLMN','omoq','amin','homoquisqu'),
 (169786,'homorganic',' h|ho|om|mo|or|rg|ga|an|ni|ic|c','homo','HMRKNK','omor','gani','homorganic'),
 (169787,'homoribopolymer',' h|ho|om|mo|or|ri|ib|bo|op|po|ol|ly|ym|me|er|r','homo','HMRBPLMR','omor','lyme','homoribopo'),
 (169788,'homoribopolymers',' h|ho|om|mo|or|ri|ib|bo|op|po|ol|ly|ym|me|er|rs|s','homo','HMRBPLMRS','omor','ymer','homoribopo'),
 (169789,'homos',' h|ho|om|mo|os|s','homo','HMS','omos','homo','homos'),
 (169790,'homosarkomycin',' h|ho|om|mo|os|sa|ar|rk|ko|om|my|yc|ci|in|n','homo','HMSRKMSN','omos','myci','homosarkom'),
 (169791,'homoscedastic',' h|ho|om|mo|os|sc|ce|ed|da|as|st|ti|ic|c','homo','HMSTSTK','omos','asti','homoscedas'),
 (169792,'homoscedasticity',' h|ho|om|mo|os|sc|ce|ed|da|as|st|ti|ic|ci|it|ty|y','homo','HMSTSTST','omos','icit','homoscedas'),
 (169793,'homoserine',' h|ho|om|mo|os|se|er|ri|in|ne|e','homo','HMSRN','omos','erin','homoserine');
INSERT INTO `m_spelling_dictionary` VALUES  (169794,'homoserine dehydrogenase',' h|ho|om|mo|os|se|er|ri|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','homo','HMSRNTTRJNS','omos','enas','homoserine'),
 (169795,'homoserine hydroxamate',' h|ho|om|mo|os|se|er|ri|in|ne|e | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','homo','HMSRNTRKSMT','omos','amat','homoserine'),
 (169796,'homosex',' h|ho|om|mo|os|se|ex|x','homo','HMSKS','omos','mose','homosex'),
 (169797,'homosexual',' h|ho|om|mo|os|se|ex|xu|ua|al|l','homo','HMSKSL','omos','exua','homosexual'),
 (169798,'homosexual state',' h|ho|om|mo|os|se|ex|xu|ua|al|l | s|st|ta|at|te|e','homo','HMSKSLSTT','omos','stat','homosexual'),
 (169799,'homosexual states',' h|ho|om|mo|os|se|ex|xu|ua|al|l | s|st|ta|at|te|es|s','homo','HMSKSLSTTS','omos','tate','homosexual'),
 (169800,'homosexualities',' h|ho|om|mo|os|se|ex|xu|ua|al|li|it|ti|ie|es|s','homo','HMSKSLTS','omos','itie','homosexual'),
 (169801,'homosexuality',' h|ho|om|mo|os|se|ex|xu|ua|al|li|it|ty|y','homo','HMSKSLT','omos','alit','homosexual'),
 (169802,'homosexually',' h|ho|om|mo|os|se|ex|xu|ua|al|ll|ly|y','homo','HMSKSL','omos','uall','homosexual');
INSERT INTO `m_spelling_dictionary` VALUES  (169803,'homosexuals',' h|ho|om|mo|os|se|ex|xu|ua|al|ls|s','homo','HMSKSLS','omos','xual','homosexual'),
 (169804,'homospecific',' h|ho|om|mo|os|sp|pe|ec|ci|if|fi|ic|c','homo','HMSPSFK','omos','cifi','homospecif'),
 (169805,'homospermidine',' h|ho|om|mo|os|sp|pe|er|rm|mi|id|di|in|ne|e','homo','HMSPRMTN','omos','idin','homospermi'),
 (169806,'homospermidine synthase',' h|ho|om|mo|os|sp|pe|er|rm|mi|id|di|in|ne|e | s|sy|yn|nt|th|ha|as|se|e','homo','HMSPRMTNSN0S','omos','thas','homospermi'),
 (169807,'homospermidine synthetase',' h|ho|om|mo|os|sp|pe|er|rm|mi|id|di|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e','homo','HMSPRMTNSN0TS','omos','etas','homospermi'),
 (169808,'homospermine',' h|ho|om|mo|os|sp|pe|er|rm|mi|in|ne|e','homo','HMSPRMN','omos','rmin','homospermi'),
 (169809,'homosporous',' h|ho|om|mo|os|sp|po|or|ro|ou|us|s','homo','HMSPRS','omos','orou','homosporou'),
 (169810,'homosteroid',' h|ho|om|mo|os|st|te|er|ro|oi|id|d','homo','HMSTRT','omos','eroi','homosteroi'),
 (169811,'homosteroids',' h|ho|om|mo|os|st|te|er|ro|oi|id|ds|s','homo','HMSTRTS','omos','roid','homosteroi');
INSERT INTO `m_spelling_dictionary` VALUES  (169812,'homostimulant',' h|ho|om|mo|os|st|ti|im|mu|ul|la|an|nt|t','homo','HMSTMLNT','omos','ulan','homostimul'),
 (169813,'homostimulants',' h|ho|om|mo|os|st|ti|im|mu|ul|la|an|nt|ts|s','homo','HMSTMLNTS','omos','lant','homostimul'),
 (169814,'homosynaptic',' h|ho|om|mo|os|sy|yn|na|ap|pt|ti|ic|c','homo','HMSNPTK','omos','apti','homosynapt'),
 (169815,'homotaurine',' h|ho|om|mo|ot|ta|au|ur|ri|in|ne|e','homo','HMTRN','omot','urin','homotaurin'),
 (169816,'homotaurocholate',' h|ho|om|mo|ot|ta|au|ur|ro|oc|ch|ho|ol|la|at|te|e','homo','HMTRXLT','omot','olat','homotauroc'),
 (169817,'homotaurocholic',' h|ho|om|mo|ot|ta|au|ur|ro|oc|ch|ho|ol|li|ic|c','homo','HMTRXLK','omot','holi','homotauroc'),
 (169818,'homotaurocholic acid',' h|ho|om|mo|ot|ta|au|ur|ro|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','homo','HMTRXLKST','omot',' aci','homotauroc'),
 (169819,'homotetramer',' h|ho|om|mo|ot|te|et|tr|ra|am|me|er|r','homo','HMTTRMR','omot','rame','homotetram'),
 (169820,'homotetrameric',' h|ho|om|mo|ot|te|et|tr|ra|am|me|er|ri|ic|c','homo','HMTTRMRK','omot','meri','homotetram'),
 (169821,'homotetramers',' h|ho|om|mo|ot|te|et|tr|ra|am|me|er|rs|s','homo','HMTTRMRS','omot','amer','homotetram');
INSERT INTO `m_spelling_dictionary` VALUES  (169822,'homothallic',' h|ho|om|mo|ot|th|ha|al|ll|li|ic|c','homo','HM0LK','omot','alli','homothalli'),
 (169823,'homothallin II',' h|ho|om|mo|ot|th|ha|al|ll|li|in|n | I|II|I','homo','HM0LN','omot','in I','homothalli'),
 (169824,'homothallism',' h|ho|om|mo|ot|th|ha|al|ll|li|is|sm|m','homo','HM0LSM','omot','llis','homothalli'),
 (169825,'homothermal',' h|ho|om|mo|ot|th|he|er|rm|ma|al|l','homo','HM0RML','omot','erma','homotherma'),
 (169826,'homothermic',' h|ho|om|mo|ot|th|he|er|rm|mi|ic|c','homo','HM0RMK','omot','ermi','homothermi'),
 (169827,'homothetic',' h|ho|om|mo|ot|th|he|et|ti|ic|c','homo','HM0TK','omot','heti','homothetic'),
 (169828,'homothiocitrulline',' h|ho|om|mo|ot|th|hi|io|oc|ci|it|tr|ru|ul|ll|li|in|ne|e','homo','HM0STRLN','omot','llin','homothioci'),
 (169829,'homotonic',' h|ho|om|mo|ot|to|on|ni|ic|c','homo','HMTNK','omot','toni','homotonic'),
 (169830,'homotopic',' h|ho|om|mo|ot|to|op|pi|ic|c','homo','HMTPK','omot','topi','homotopic'),
 (169831,'homotransplant',' h|ho|om|mo|ot|tr|ra|an|ns|sp|pl|la|an|nt|t','homo','HMTRNSPLNT','omot','plan','homotransp');
INSERT INTO `m_spelling_dictionary` VALUES  (169832,'homotransplantation',' h|ho|om|mo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','homo','HMTRNSPLNTXN','omot','atio','homotransp'),
 (169833,'homotransplantations',' h|ho|om|mo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','homo','HMTRNSPLNTXNS','omot','tion','homotransp'),
 (169834,'homotransplanted',' h|ho|om|mo|ot|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','homo','HMTRNSPLNTT','omot','ante','homotransp'),
 (169835,'homotransplanting',' h|ho|om|mo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ti|in|ng|g','homo','HMTRNSPLNTNK','omot','ntin','homotransp'),
 (169836,'homotransplants',' h|ho|om|mo|ot|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','homo','HMTRNSPLNTS','omot','lant','homotransp'),
 (169837,'homotrimer',' h|ho|om|mo|ot|tr|ri|im|me|er|r','homo','HMTRMR','omot','rime','homotrimer'),
 (169838,'homotrimeric',' h|ho|om|mo|ot|tr|ri|im|me|er|ri|ic|c','homo','HMTRMRK','omot','meri','homotrimer'),
 (169839,'homotrimers',' h|ho|om|mo|ot|tr|ri|im|me|er|rs|s','homo','HMTRMRS','omot','imer','homotrimer'),
 (169840,'homotropic',' h|ho|om|mo|ot|tr|ro|op|pi|ic|c','homo','HMTRPK','omot','ropi','homotropic');
INSERT INTO `m_spelling_dictionary` VALUES  (169841,'homotrypanothione',' h|ho|om|mo|ot|tr|ry|yp|pa|an|no|ot|th|hi|io|on|ne|e','homo','HMTRPN0N','omot','hion','homotrypan'),
 (169842,'homotype',' h|ho|om|mo|ot|ty|yp|pe|e','homo','HMTP','omot','otyp','homotype'),
 (169843,'homotypes',' h|ho|om|mo|ot|ty|yp|pe|es|s','homo','HMTPS','omot','type','homotypes'),
 (169844,'homotypic',' h|ho|om|mo|ot|ty|yp|pi|ic|c','homo','HMTPK','omot','typi','homotypic'),
 (169845,'homotypical',' h|ho|om|mo|ot|ty|yp|pi|ic|ca|al|l','homo','HMTPKL','omot','pica','homotypica'),
 (169846,'homotypical cortex',' h|ho|om|mo|ot|ty|yp|pi|ic|ca|al|l | c|co|or|rt|te|ex|x','homo','HMTPKLKRTKS','omot','orte','homotypica'),
 (169847,'homotypical cortices',' h|ho|om|mo|ot|ty|yp|pi|ic|ca|al|l | c|co|or|rt|ti|ic|ce|es|s','homo','HMTPKLKRTSS','omot','tice','homotypica'),
 (169848,'homotypically',' h|ho|om|mo|ot|ty|yp|pi|ic|ca|al|ll|ly|y','homo','HMTPKL','omot','call','homotypica'),
 (169849,'homoursodeoxycholic acid',' h|ho|om|mo|ou|ur|rs|so|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','homo','HMRSTKSXLKST','omou',' aci','homoursode'),
 (169850,'homovanillate',' h|ho|om|mo|ov|va|an|ni|il|ll|la|at|te|e','homo','HMFNLT','omov','llat','homovanill');
INSERT INTO `m_spelling_dictionary` VALUES  (169851,'homovanillic',' h|ho|om|mo|ov|va|an|ni|il|ll|li|ic|c','homo','HMFNLK','omov','illi','homovanill'),
 (169852,'homovanillic acid',' h|ho|om|mo|ov|va|an|ni|il|ll|li|ic|c | a|ac|ci|id|d','homo','HMFNLKST','omov',' aci','homovanill'),
 (169853,'homovanillin',' h|ho|om|mo|ov|va|an|ni|il|ll|li|in|n','homo','HMFNLN','omov','illi','homovanill'),
 (169854,'homozoic',' h|ho|om|mo|oz|zo|oi|ic|c','homo','HMSK','omoz','ozoi','homozoic'),
 (169855,'homozygosis',' h|ho|om|mo|oz|zy|yg|go|os|si|is|s','homo','HMSKSS','omoz','gosi','homozygosi'),
 (169856,'homozygosity',' h|ho|om|mo|oz|zy|yg|go|os|si|it|ty|y','homo','HMSKST','omoz','osit','homozygosi'),
 (169857,'homozygote',' h|ho|om|mo|oz|zy|yg|go|ot|te|e','homo','HMSKT','omoz','ygot','homozygote'),
 (169858,'homozygotes',' h|ho|om|mo|oz|zy|yg|go|ot|te|es|s','homo','HMSKTS','omoz','gote','homozygote'),
 (169859,'homozygotic',' h|ho|om|mo|oz|zy|yg|go|ot|ti|ic|c','homo','HMSKTK','omoz','goti','homozygoti'),
 (169860,'homozygous',' h|ho|om|mo|oz|zy|yg|go|ou|us|s','homo','HMSKS','omoz','ygou','homozygous');
INSERT INTO `m_spelling_dictionary` VALUES  (169861,'homozygous beta thalassemia',' h|ho|om|mo|oz|zy|yg|go|ou|us|s | b|be|et|ta|a | t|th|ha|al|la|as|ss|se|em|mi|ia|a','homo','HMSKSBT0LSM','omoz','semi','homozygous'),
 (169862,'homozygously',' h|ho|om|mo|oz|zy|yg|go|ou|us|sl|ly|y','homo','HMSKSL','omoz','ousl','homozygous'),
 (169863,'homuncular',' h|ho|om|mu|un|nc|cu|ul|la|ar|r','homu','HMNKLR','omun','cula','homuncular'),
 (169864,'homunculi',' h|ho|om|mu|un|nc|cu|ul|li|i','homu','HMNKL','omun','ncul','homunculi'),
 (169865,'homunculus',' h|ho|om|mu|un|nc|cu|ul|lu|us|s','homu','HMNKLS','omun','culu','homunculus'),
 (169866,'homy',' h|ho|om|my|y','homy','HM','omy','homy','homy'),
 (169867,'Honda',' H|Ho|on|nd|da|a','Hond','HNT','onda','Hond','Honda'),
 (169868,'Hondas',' H|Ho|on|nd|da|as|s','Hond','HNTS','onda','onda','Hondas'),
 (169869,'Honduran',' H|Ho|on|nd|du|ur|ra|an|n','Hond','HNTRN','ondu','dura','Honduran'),
 (169870,'Hondurans',' H|Ho|on|nd|du|ur|ra|an|ns|s','Hond','HNTRNS','ondu','uran','Hondurans'),
 (169871,'Honduras',' H|Ho|on|nd|du|ur|ra|as|s','Hond','HNTRS','ondu','dura','Honduras');
INSERT INTO `m_spelling_dictionary` VALUES  (169872,'hone',' h|ho|on|ne|e','hone','HN','one','hone','hone'),
 (169873,'honed',' h|ho|on|ne|ed|d','hone','HNT','oned','hone','honed'),
 (169874,'hones',' h|ho|on|ne|es|s','hone','HNS','ones','hone','hones'),
 (169875,'honest',' h|ho|on|ne|es|st|t','hone','HNST','ones','ones','honest'),
 (169876,'honestly',' h|ho|on|ne|es|st|tl|ly|y','hone','HNSTL','ones','estl','honestly'),
 (169877,'honesty',' h|ho|on|ne|es|st|ty|y','hone','HNST','ones','nest','honesty'),
 (169878,'honey',' h|ho|on|ne|ey|y','hone','HN','oney','hone','honey'),
 (169879,'honey badger',' h|ho|on|ne|ey|y | b|ba|ad|dg|ge|er|r','hone','HNBJR','oney','adge','honey badg'),
 (169880,'honey badgers',' h|ho|on|ne|ey|y | b|ba|ad|dg|ge|er|rs|s','hone','HNBJRS','oney','dger','honey badg'),
 (169881,'honey bear',' h|ho|on|ne|ey|y | b|be|ea|ar|r','hone','HNBR','oney',' bea','honey bear'),
 (169882,'honey bears',' h|ho|on|ne|ey|y | b|be|ea|ar|rs|s','hone','HNBRS','oney','bear','honey bear'),
 (169883,'honey locust',' h|ho|on|ne|ey|y | l|lo|oc|cu|us|st|t','hone','HNLKST','oney','ocus','honey locu');
INSERT INTO `m_spelling_dictionary` VALUES  (169884,'honey locusts',' h|ho|on|ne|ey|y | l|lo|oc|cu|us|st|ts|s','hone','HNLKSTS','oney','cust','honey locu'),
 (169885,'honey mesquite',' h|ho|on|ne|ey|y | m|me|es|sq|qu|ui|it|te|e','hone','HNMSKT','oney','quit','honey mesq'),
 (169886,'honey mesquites',' h|ho|on|ne|ey|y | m|me|es|sq|qu|ui|it|te|es|s','hone','HNMSKTS','oney','uite','honey mesq'),
 (169887,'honey mushroom',' h|ho|on|ne|ey|y | m|mu|us|sh|hr|ro|oo|om|m','hone','HNMXRM','oney','hroo','honey mush'),
 (169888,'honey mushrooms',' h|ho|on|ne|ey|y | m|mu|us|sh|hr|ro|oo|om|ms|s','hone','HNMXRMS','oney','room','honey mush'),
 (169889,'honey possum',' h|ho|on|ne|ey|y | p|po|os|ss|su|um|m','hone','HNPSM','oney','ossu','honey poss'),
 (169890,'honey possums',' h|ho|on|ne|ey|y | p|po|os|ss|su|um|ms|s','hone','HNPSMS','oney','ssum','honey poss'),
 (169891,'honey-combed',' h|ho|on|ne|ey|y-|-c|co|om|mb|be|ed|d','hone','HNKMT','oney','ombe','honey-comb'),
 (169892,'honeybee',' h|ho|on|ne|ey|yb|be|ee|e','hone','HNB','oney','eybe','honeybee'),
 (169893,'honeybees',' h|ho|on|ne|ey|yb|be|ee|es|s','hone','HNBS','oney','ybee','honeybees');
INSERT INTO `m_spelling_dictionary` VALUES  (169894,'honeycomb',' h|ho|on|ne|ey|yc|co|om|mb|b','hone','HNKM','oney','ycom','honeycomb'),
 (169895,'honeycomb cowfish',' h|ho|on|ne|ey|yc|co|om|mb|b | c|co|ow|wf|fi|is|sh|h','hone','HNKMKFX','oney','wfis','honeycomb'),
 (169896,'honeycomb cowfishes',' h|ho|on|ne|ey|yc|co|om|mb|b | c|co|ow|wf|fi|is|sh|he|es|s','hone','HNKMKFXS','oney','ishe','honeycomb'),
 (169897,'honeycomb lung',' h|ho|on|ne|ey|yc|co|om|mb|b | l|lu|un|ng|g','hone','HNKMLNK','oney',' lun','honeycomb'),
 (169898,'honeycomb lungs',' h|ho|on|ne|ey|yc|co|om|mb|b | l|lu|un|ng|gs|s','hone','HNKMLNKS','oney','lung','honeycomb'),
 (169899,'honeycomb ringworm',' h|ho|on|ne|ey|yc|co|om|mb|b | r|ri|in|ng|gw|wo|or|rm|m','hone','HNKMRNKWRM','oney','gwor','honeycomb'),
 (169900,'honeycombed',' h|ho|on|ne|ey|yc|co|om|mb|be|ed|d','hone','HNKMT','oney','ombe','honeycombe'),
 (169901,'honeycombing',' h|ho|on|ne|ey|yc|co|om|mb|bi|in|ng|g','hone','HNKMNK','oney','mbin','honeycombi'),
 (169902,'honeycombs',' h|ho|on|ne|ey|yc|co|om|mb|bs|s','hone','HNKMS','oney','comb','honeycombs'),
 (169903,'honeydew',' h|ho|on|ne|ey|yd|de|ew|w','hone','HNT','oney','eyde','honeydew');
INSERT INTO `m_spelling_dictionary` VALUES  (169904,'honeymoon',' h|ho|on|ne|ey|ym|mo|oo|on|n','hone','HNMN','oney','ymoo','honeymoon'),
 (169905,'honeymooned',' h|ho|on|ne|ey|ym|mo|oo|on|ne|ed|d','hone','HNMNT','oney','oone','honeymoone'),
 (169906,'honeymooning',' h|ho|on|ne|ey|ym|mo|oo|on|ni|in|ng|g','hone','HNMNNK','oney','onin','honeymooni'),
 (169907,'honeymoons',' h|ho|on|ne|ey|ym|mo|oo|on|ns|s','hone','HNMNS','oney','moon','honeymoons'),
 (169908,'honeys',' h|ho|on|ne|ey|ys|s','hone','HNS','oney','oney','honeys'),
 (169909,'honeysuckle',' h|ho|on|ne|ey|ys|su|uc|ck|kl|le|e','hone','HNSKL','oney','uckl','honeysuckl'),
 (169910,'honeysuckle family',' h|ho|on|ne|ey|ys|su|uc|ck|kl|le|e | f|fa|am|mi|il|ly|y','hone','HNSKLFML','oney','amil','honeysuckl'),
 (169911,'honeysuckles',' h|ho|on|ne|ey|ys|su|uc|ck|kl|le|es|s','hone','HNSKLS','oney','ckle','honeysuckl'),
 (169912,'hong',' h|ho|on|ng|g','hong','HNK','ong','hong','hong'),
 (169913,'Hong Kong',' H|Ho|on|ng|g | K|Ko|on|ng|g','Hong','HNKKNK','ong',' Kon','Hong Kong'),
 (169914,'Honghua',' H|Ho|on|ng|gh|hu|ua|a','Hong','HN','ongh','nghu','Honghua');
INSERT INTO `m_spelling_dictionary` VALUES  (169915,'Hongia',' H|Ho|on|ng|gi|ia|a','Hong','HNJ','ongi','ongi','Hongia'),
 (169916,'Hongia koreensis',' H|Ho|on|ng|gi|ia|a | k|ko|or|re|ee|en|ns|si|is|s','Hong','HNJKRNSS','ongi','ensi','Hongia kor'),
 (169917,'Hongkong',' H|Ho|on|ng|gk|ko|on|ng|g','Hong','HNKKNK','ongk','gkon','Hongkong'),
 (169918,'hongs',' h|ho|on|ng|gs|s','hong','HNKS','ongs','hong','hongs'),
 (169919,'honing',' h|ho|on|ni|in|ng|g','honi','HNNK','onin','onin','honing'),
 (169920,'honk',' h|ho|on|nk|k','honk','HNK','onk','honk','honk'),
 (169921,'honked',' h|ho|on|nk|ke|ed|d','honk','HNKT','onke','onke','honked'),
 (169922,'honker',' h|ho|on|nk|ke|er|r','honk','HNKR','onke','onke','honker'),
 (169923,'honkers',' h|ho|on|nk|ke|er|rs|s','honk','HNKRS','onke','nker','honkers'),
 (169924,'honking',' h|ho|on|nk|ki|in|ng|g','honk','HNKNK','onki','nkin','honking'),
 (169925,'honks',' h|ho|on|nk|ks|s','honk','HNKS','onks','honk','honks'),
 (169926,'honokiol',' h|ho|on|no|ok|ki|io|ol|l','hono','HNKL','onok','okio','honokiol'),
 (169927,'Honolulu',' H|Ho|on|no|ol|lu|ul|lu|u','Hono','HNLL','onol','olul','Honolulu');
INSERT INTO `m_spelling_dictionary` VALUES  (169928,'honor',' h|ho|on|no|or|r','hono','HNR','onor','hono','honor'),
 (169929,'honorable',' h|ho|on|no|or|ra|ab|bl|le|e','hono','HNRBL','onor','rabl','honorable'),
 (169930,'honoraria',' h|ho|on|no|or|ra|ar|ri|ia|a','hono','HNRR','onor','rari','honoraria'),
 (169931,'honorarium',' h|ho|on|no|or|ra|ar|ri|iu|um|m','hono','HNRRM','onor','ariu','honorarium'),
 (169932,'honorariums',' h|ho|on|no|or|ra|ar|ri|iu|um|ms|s','hono','HNRRMS','onor','rium','honorarium'),
 (169933,'honorary',' h|ho|on|no|or|ra|ar|ry|y','hono','HNRR','onor','orar','honorary'),
 (169934,'honored',' h|ho|on|no|or|re|ed|d','hono','HNRT','onor','nore','honored'),
 (169935,'honorific',' h|ho|on|no|or|ri|if|fi|ic|c','hono','HNRFK','onor','rifi','honorific'),
 (169936,'honorifics',' h|ho|on|no|or|ri|if|fi|ic|cs|s','hono','HNRFKS','onor','ific','honorifics'),
 (169937,'honoring',' h|ho|on|no|or|ri|in|ng|g','hono','HNRNK','onor','orin','honoring'),
 (169938,'honors',' h|ho|on|no|or|rs|s','hono','HNRS','onor','onor','honors'),
 (169939,'honour',' h|ho|on|no|ou|ur|r','hono','HNR','onou','onou','honour');
INSERT INTO `m_spelling_dictionary` VALUES  (169940,'honourable',' h|ho|on|no|ou|ur|ra|ab|bl|le|e','hono','HNRBL','onou','rabl','honourable'),
 (169941,'honoured',' h|ho|on|no|ou|ur|re|ed|d','hono','HNRT','onou','oure','honoured'),
 (169942,'honouring',' h|ho|on|no|ou|ur|ri|in|ng|g','hono','HNRNK','onou','urin','honouring'),
 (169943,'honours',' h|ho|on|no|ou|ur|rs|s','hono','HNRS','onou','nour','honours'),
 (169944,'Honshu',' H|Ho|on|ns|sh|hu|u','Hons','HNX','onsh','onsh','Honshu'),
 (169945,'honvan',' h|ho|on|nv|va|an|n','honv','HNFN','onva','onva','honvan'),
 (169946,'hood',' h|ho|oo|od|d','hood','HT','ood','hood','hood'),
 (169947,'hooded',' h|ho|oo|od|de|ed|d','hood','HTT','oode','oode','hooded'),
 (169948,'hooded foreskin',' h|ho|oo|od|de|ed|d | f|fo|or|re|es|sk|ki|in|n','hood','HTTFRSKN','oode','eski','hooded for'),
 (169949,'hooded foreskins',' h|ho|oo|od|de|ed|d | f|fo|or|re|es|sk|ki|in|ns|s','hood','HTTFRSKNS','oode','skin','hooded for'),
 (169950,'hooded seal',' h|ho|oo|od|de|ed|d | s|se|ea|al|l','hood','HTTSL','oode',' sea','hooded sea'),
 (169951,'hooded seals',' h|ho|oo|od|de|ed|d | s|se|ea|al|ls|s','hood','HTTSLS','oode','seal','hooded sea');
INSERT INTO `m_spelling_dictionary` VALUES  (169952,'hoods',' h|ho|oo|od|ds|s','hood','HTS','oods','hood','hoods'),
 (169953,'hoodwink',' h|ho|oo|od|dw|wi|in|nk|k','hood','HTWNK','oodw','dwin','hoodwink'),
 (169954,'hoodwinked',' h|ho|oo|od|dw|wi|in|nk|ke|ed|d','hood','HTWNKT','oodw','inke','hoodwinked'),
 (169955,'hoodwinking',' h|ho|oo|od|dw|wi|in|nk|ki|in|ng|g','hood','HTWNKNK','oodw','nkin','hoodwinkin'),
 (169956,'hoodwinks',' h|ho|oo|od|dw|wi|in|nk|ks|s','hood','HTWNKS','oodw','wink','hoodwinks'),
 (169957,'hoof',' h|ho|oo|of|f','hoof','HF','oof','hoof','hoof'),
 (169958,'hoof-and-mouth disease',' h|ho|oo|of|f-|-a|an|nd|d-|-m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|e','hoof','HFNTM0TSS','oof-','seas','hoof-and-m'),
 (169959,'hoof-and-mouth diseases',' h|ho|oo|of|f-|-a|an|nd|d-|-m|mo|ou|ut|th|h | d|di|is|se|ea|as|se|es|s','hoof','HFNTM0TSSS','oof-','ease','hoof-and-m'),
 (169960,'hoofed',' h|ho|oo|of|fe|ed|d','hoof','HFT','oofe','oofe','hoofed'),
 (169961,'hoofs',' h|ho|oo|of|fs|s','hoof','HFS','oofs','hoof','hoofs'),
 (169962,'Hoogenraadia',' H|Ho|oo|og|ge|en|nr|ra|aa|ad|di|ia|a','Hoog','HJNRT','ooge','aadi','Hoogenraad');
INSERT INTO `m_spelling_dictionary` VALUES  (169963,'Hoogenraadia humicola',' H|Ho|oo|og|ge|en|nr|ra|aa|ad|di|ia|a | h|hu|um|mi|ic|co|ol|la|a','Hoog','HJNRTHMKL','ooge','icol','Hoogenraad'),
 (169964,'hook',' h|ho|oo|ok|k','hook','HK','ook','hook','hook'),
 (169965,'hook bundle',' h|ho|oo|ok|k | b|bu|un|nd|dl|le|e','hook','HKBNTL','ook','undl','hook bundl'),
 (169966,'hook bundles',' h|ho|oo|ok|k | b|bu|un|nd|dl|le|es|s','hook','HKBNTLS','ook','ndle','hook bundl'),
 (169967,'hook worm',' h|ho|oo|ok|k | w|wo|or|rm|m','hook','HKWRM','ook',' wor','hook worm'),
 (169968,'hook worms',' h|ho|oo|ok|k | w|wo|or|rm|ms|s','hook','HKWRMS','ook','worm','hook worms'),
 (169969,'hook-up',' h|ho|oo|ok|k-|-u|up|p','hook','HKP','ook-','ok-u','hook-up'),
 (169970,'hook-ups',' h|ho|oo|ok|k-|-u|up|ps|s','hook','HKPS','ook-','k-up','hook-ups'),
 (169971,'hook-wire',' h|ho|oo|ok|k-|-w|wi|ir|re|e','hook','HKWR','ook-','-wir','hook-wire'),
 (169972,'hook-wires',' h|ho|oo|ok|k-|-w|wi|ir|re|es|s','hook','HKWRS','ook-','wire','hook-wires'),
 (169973,'hook-worm',' h|ho|oo|ok|k-|-w|wo|or|rm|m','hook','HKWRM','ook-','-wor','hook-worm');
INSERT INTO `m_spelling_dictionary` VALUES  (169974,'hook-worms',' h|ho|oo|ok|k-|-w|wo|or|rm|ms|s','hook','HKWRMS','ook-','worm','hook-worms'),
 (169975,'hookah',' h|ho|oo|ok|ka|ah|h','hook','HK','ooka','ooka','hookah'),
 (169976,'hookahs',' h|ho|oo|ok|ka|ah|hs|s','hook','HKS','ooka','okah','hookahs'),
 (169977,'hooked',' h|ho|oo|ok|ke|ed|d','hook','HKT','ooke','ooke','hooked'),
 (169978,'hooker',' h|ho|oo|ok|ke|er|r','hook','HKR','ooke','ooke','hooker'),
 (169979,'hookers',' h|ho|oo|ok|ke|er|rs|s','hook','HKRS','ooke','oker','hookers'),
 (169980,'hooking',' h|ho|oo|ok|ki|in|ng|g','hook','HKNK','ooki','okin','hooking'),
 (169981,'hooklet',' h|ho|oo|ok|kl|le|et|t','hook','HKLT','ookl','okle','hooklet'),
 (169982,'hooklets',' h|ho|oo|ok|kl|le|et|ts|s','hook','HKLTS','ookl','klet','hooklets'),
 (169983,'hooks',' h|ho|oo|ok|ks|s','hook','HKS','ooks','hook','hooks'),
 (169984,'hookup',' h|ho|oo|ok|ku|up|p','hook','HKP','ooku','ooku','hookup'),
 (169985,'hookups',' h|ho|oo|ok|ku|up|ps|s','hook','HKPS','ooku','okup','hookups'),
 (169986,'hookwire',' h|ho|oo|ok|kw|wi|ir|re|e','hook','HKWR','ookw','kwir','hookwire');
INSERT INTO `m_spelling_dictionary` VALUES  (169987,'hookwires',' h|ho|oo|ok|kw|wi|ir|re|es|s','hook','HKWRS','ookw','wire','hookwires'),
 (169988,'hookworm',' h|ho|oo|ok|kw|wo|or|rm|m','hook','HKWRM','ookw','kwor','hookworm'),
 (169989,'hookworm anemia',' h|ho|oo|ok|kw|wo|or|rm|m | a|an|ne|em|mi|ia|a','hook','HKWRMNM','ookw','nemi','hookworm a'),
 (169990,'hookworm disease',' h|ho|oo|ok|kw|wo|or|rm|m | d|di|is|se|ea|as|se|e','hook','HKWRMTSS','ookw','seas','hookworm d'),
 (169991,'hookworm diseases',' h|ho|oo|ok|kw|wo|or|rm|m | d|di|is|se|ea|as|se|es|s','hook','HKWRMTSSS','ookw','ease','hookworm d'),
 (169992,'hookworms',' h|ho|oo|ok|kw|wo|or|rm|ms|s','hook','HKWRMS','ookw','worm','hookworms'),
 (169993,'hooligan',' h|ho|oo|ol|li|ig|ga|an|n','hool','HLKN','ooli','liga','hooligan'),
 (169994,'hooliganism',' h|ho|oo|ol|li|ig|ga|an|ni|is|sm|m','hool','HLKNSM','ooli','anis','hooliganis'),
 (169995,'hooligans',' h|ho|oo|ol|li|ig|ga|an|ns|s','hool','HLKNS','ooli','igan','hooligans'),
 (169996,'hoolock',' h|ho|oo|ol|lo|oc|ck|k','hool','HLK','oolo','oloc','hoolock'),
 (169997,'hoolocks',' h|ho|oo|ol|lo|oc|ck|ks|s','hool','HLKS','oolo','lock','hoolocks');
INSERT INTO `m_spelling_dictionary` VALUES  (169998,'hoop',' h|ho|oo|op|p','hoop','HP','oop','hoop','hoop'),
 (169999,'hoop snake',' h|ho|oo|op|p | s|sn|na|ak|ke|e','hoop','HPSNK','oop','snak','hoop snake'),
 (170000,'hoop snakes',' h|ho|oo|op|p | s|sn|na|ak|ke|es|s','hoop','HPSNKS','oop','nake','hoop snake'),
 (170001,'hooped',' h|ho|oo|op|pe|ed|d','hoop','HPT','oope','oope','hooped'),
 (170002,'hooping',' h|ho|oo|op|pi|in|ng|g','hoop','HPNK','oopi','opin','hooping'),
 (170003,'hoopoe',' h|ho|oo|op|po|oe|e','hoop','HP','oopo','oopo','hoopoe'),
 (170004,'hoopoes',' h|ho|oo|op|po|oe|es|s','hoop','HPS','oopo','opoe','hoopoes'),
 (170005,'hoops',' h|ho|oo|op|ps|s','hoop','HPS','oops','hoop','hoops'),
 (170006,'hoose',' h|ho|oo|os|se|e','hoos','HS','oose','hoos','hoose'),
 (170007,'hoot',' h|ho|oo|ot|t','hoot','HT','oot','hoot','hoot'),
 (170008,'hooted',' h|ho|oo|ot|te|ed|d','hoot','HTT','oote','oote','hooted'),
 (170009,'hooting',' h|ho|oo|ot|ti|in|ng|g','hoot','HTNK','ooti','otin','hooting'),
 (170010,'hoots',' h|ho|oo|ot|ts|s','hoot','HTS','oots','hoot','hoots');
INSERT INTO `m_spelling_dictionary` VALUES  (170011,'Hoover',' H|Ho|oo|ov|ve|er|r','Hoov','HFR','oove','oove','Hoover'),
 (170012,'Hoover\'s sign','','','',NULL,NULL,''),
 (170013,'Hoovers',' H|Ho|oo|ov|ve|er|rs|s','Hoov','HFRS','oove','over','Hoovers'),
 (170014,'hop',' h|ho|op|p','hop','HP','op','hop','hop'),
 (170015,'hop hornbeam',' h|ho|op|p | h|ho|or|rn|nb|be|ea|am|m','hop','HPHRNBM','op h','nbea','hop hornbe'),
 (170016,'hop hornbeams',' h|ho|op|p | h|ho|or|rn|nb|be|ea|am|ms|s','hop','HPHRNBMS','op h','beam','hop hornbe'),
 (170017,'hop tree',' h|ho|op|p | t|tr|re|ee|e','hop','HPTR','op t',' tre','hop tree'),
 (170018,'hop trees',' h|ho|op|p | t|tr|re|ee|es|s','hop','HPTRS','op t','tree','hop trees'),
 (170019,'HOPA',' H|HO|OP|PA|A','HOPA','HP','OPA','HOPA','HOPA'),
 (170020,'HOPA\'s','','','',NULL,NULL,''),
 (170021,'hopane',' h|ho|op|pa|an|ne|e','hopa','HPN','opan','opan','hopane'),
 (170022,'hopanoid',' h|ho|op|pa|an|no|oi|id|d','hopa','HPNT','opan','anoi','hopanoid'),
 (170023,'hopanoids',' h|ho|op|pa|an|no|oi|id|ds|s','hopa','HPNTS','opan','noid','hopanoids'),
 (170024,'hopantenate',' h|ho|op|pa|an|nt|te|en|na|at|te|e','hopa','HPNTNT','opan','enat','hopantenat');
INSERT INTO `m_spelling_dictionary` VALUES  (170025,'hopantenic',' h|ho|op|pa|an|nt|te|en|ni|ic|c','hopa','HPNTNK','opan','teni','hopantenic'),
 (170026,'hopantenic acid',' h|ho|op|pa|an|nt|te|en|ni|ic|c | a|ac|ci|id|d','hopa','HPNTNKST','opan',' aci','hopantenic'),
 (170027,'hopantenic acid beta-glucoside',' h|ho|op|pa|an|nt|te|en|ni|ic|c | a|ac|ci|id|d | b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|de|e','hopa','HPNTNKSTBTKLKST','opan','osid','hopantenic'),
 (170028,'hopantenic acid glucoside',' h|ho|op|pa|an|nt|te|en|ni|ic|c | a|ac|ci|id|d | g|gl|lu|uc|co|os|si|id|de|e','hopa','HPNTNKSTKLKST','opan','osid','hopantenic'),
 (170029,'hopantenic acids',' h|ho|op|pa|an|nt|te|en|ni|ic|c | a|ac|ci|id|ds|s','hopa','HPNTNKSTS','opan','acid','hopantenic'),
 (170030,'HOPAs',' H|HO|OP|PA|As|s','HOPA','HPS','OPAs','HOPA','HOPAs'),
 (170031,'Hopcalite',' H|Ho|op|pc|ca|al|li|it|te|e','Hopc','HPKLT','opca','alit','Hopcalite'),
 (170032,'hope',' h|ho|op|pe|e','hope','HP','ope','hope','hope'),
 (170033,'Hopea',' H|Ho|op|pe|ea|a','Hope','HP','opea','Hope','Hopea'),
 (170034,'Hopea helferi',' H|Ho|op|pe|ea|a | h|he|el|lf|fe|er|ri|i','Hope','HPHLFR','opea','lfer','Hopea helf');
INSERT INTO `m_spelling_dictionary` VALUES  (170035,'Hopea malibato',' H|Ho|op|pe|ea|a | m|ma|al|li|ib|ba|at|to|o','Hope','HPMLBT','opea','ibat','Hopea mali'),
 (170036,'Hopea nervosa',' H|Ho|op|pe|ea|a | n|ne|er|rv|vo|os|sa|a','Hope','HPNRFS','opea','rvos','Hopea nerv'),
 (170037,'Hopea odorata',' H|Ho|op|pe|ea|a | o|od|do|or|ra|at|ta|a','Hope','HPTRT','opea','orat','Hopea odor'),
 (170038,'Hopea parviflora',' H|Ho|op|pe|ea|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Hope','HPPRFFLR','opea','flor','Hopea parv'),
 (170039,'Hopea utilis',' H|Ho|op|pe|ea|a | u|ut|ti|il|li|is|s','Hope','HPTLS','opea','tili','Hopea util'),
 (170040,'hoped',' h|ho|op|pe|ed|d','hope','HPT','oped','hope','hoped'),
 (170041,'hopeful',' h|ho|op|pe|ef|fu|ul|l','hope','HPFL','opef','pefu','hopeful'),
 (170042,'hopefully',' h|ho|op|pe|ef|fu|ul|ll|ly|y','hope','HPFL','opef','full','hopefully'),
 (170043,'hopefulness',' h|ho|op|pe|ef|fu|ul|ln|ne|es|ss|s','hope','HPFLNS','opef','lnes','hopefulnes'),
 (170044,'hopefuls',' h|ho|op|pe|ef|fu|ul|ls|s','hope','HPFLS','opef','eful','hopefuls'),
 (170045,'hopeite',' h|ho|op|pe|ei|it|te|e','hope','HPT','opei','peit','hopeite');
INSERT INTO `m_spelling_dictionary` VALUES  (170046,'hopeless',' h|ho|op|pe|el|le|es|ss|s','hope','HPLS','opel','eles','hopeless'),
 (170047,'hopelessly',' h|ho|op|pe|el|le|es|ss|sl|ly|y','hope','HPLSL','opel','essl','hopelessly'),
 (170048,'hopelessness',' h|ho|op|pe|el|le|es|ss|sn|ne|es|ss|s','hope','HPLSNS','opel','snes','hopelessne'),
 (170049,'hopes',' h|ho|op|pe|es|s','hope','HPS','opes','hope','hopes'),
 (170050,'Hopewellian',' H|Ho|op|pe|ew|we|el|ll|li|ia|an|n','Hope','HPWLN','opew','llia','Hopewellia'),
 (170051,'Hopi',' H|Ho|op|pi|i','Hopi','HP','opi','Hopi','Hopi'),
 (170052,'hoping',' h|ho|op|pi|in|ng|g','hopi','HPNK','opin','opin','hoping'),
 (170053,'Hopkins',' H|Ho|op|pk|ki|in|ns|s','Hopk','HPKNS','opki','pkin','Hopkins'),
 (170054,'Hopkins Competency Assessment Test',' H|Ho|op|pk|ki|in|ns|s | C|Co|om|mp|pe|et|te|en|nc|cy|y | A|As|ss|se|es|ss|sm|me|en|nt|t | T|Te|es|st|t','Hopk','HPKNSKMPTNSSSMNTTST','opki',' Tes','Hopkins Co'),
 (170055,'Hopkinses',' H|Ho|op|pk|ki|in|ns|se|es|s','Hopk','HPKNSS','opki','inse','Hopkinses'),
 (170056,'Hoplerythrinus unitaeniatus',' H|Ho|op|pl|le|er|ry|yt|th|hr|ri|in|nu|us|s | u|un|ni|it|ta|ae|en|ni|ia|at|tu|us|s','Hopl','HPLR0RNSNTNTS','ople','iatu','Hoplerythr');
INSERT INTO `m_spelling_dictionary` VALUES  (170057,'Hoplia',' H|Ho|op|pl|li|ia|a','Hopl','HPL','opli','opli','Hoplia'),
 (170058,'Hoplia chlorophana',' H|Ho|op|pl|li|ia|a | c|ch|hl|lo|or|ro|op|ph|ha|an|na|a','Hopl','HPLXLRFN','opli','phan','Hoplia chl'),
 (170059,'Hoplia equina',' H|Ho|op|pl|li|ia|a | e|eq|qu|ui|in|na|a','Hopl','HPLKN','opli','quin','Hoplia equ'),
 (170060,'Hoplia farinosa',' H|Ho|op|pl|li|ia|a | f|fa|ar|ri|in|no|os|sa|a','Hopl','HPLFRNS','opli','inos','Hoplia far'),
 (170061,'Hoplia freyi',' H|Ho|op|pl|li|ia|a | f|fr|re|ey|yi|i','Hopl','HPLFRY','opli','frey','Hoplia fre'),
 (170062,'Hoplias',' H|Ho|op|pl|li|ia|as|s','Hopl','HPLS','opli','plia','Hoplias'),
 (170063,'Hoplias malabaricus',' H|Ho|op|pl|li|ia|as|s | m|ma|al|la|ab|ba|ar|ri|ic|cu|us|s','Hopl','HPLSMLBRKS','opli','ricu','Hoplias ma'),
 (170064,'Hoplocephalus',' H|Ho|op|pl|lo|oc|ce|ep|ph|ha|al|lu|us|s','Hopl','HPLSFLS','oplo','halu','Hoplocepha'),
 (170065,'Hoplocephalus bungaroides',' H|Ho|op|pl|lo|oc|ce|ep|ph|ha|al|lu|us|s | b|bu|un|ng|ga|ar|ro|oi|id|de|es|s','Hopl','HPLSFLSBNKRTS','oplo','oide','Hoplocepha'),
 (170066,'Hoplocephalus stephensi',' H|Ho|op|pl|lo|oc|ce|ep|ph|ha|al|lu|us|s | s|st|te|ep|ph|he|en|ns|si|i','Hopl','HPLSFLSSTFNS','oplo','hens','Hoplocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (170067,'Hoplocephalus stephensii',' H|Ho|op|pl|lo|oc|ce|ep|ph|ha|al|lu|us|s | s|st|te|ep|ph|he|en|ns|si|ii|i','Hopl','HPLSFLSSTFNS','oplo','ensi','Hoplocepha'),
 (170068,'Hoplocercus',' H|Ho|op|pl|lo|oc|ce|er|rc|cu|us|s','Hopl','HPLSRKS','oplo','ercu','Hoplocercu'),
 (170069,'Hoplocercus spinosus',' H|Ho|op|pl|lo|oc|ce|er|rc|cu|us|s | s|sp|pi|in|no|os|su|us|s','Hopl','HPLSRKSSPNSS','oplo','nosu','Hoplocercu'),
 (170070,'Hoplodactylus duvaucelii',' H|Ho|op|pl|lo|od|da|ac|ct|ty|yl|lu|us|s | d|du|uv|va|au|uc|ce|el|li|ii|i','Hopl','HPLTKTLSTFSL','oplo','celi','Hoplodacty'),
 (170071,'Hoplonemertea',' H|Ho|op|pl|lo|on|ne|em|me|er|rt|te|ea|a','Hopl','HPLNMRT','oplo','erte','Hoplonemer'),
 (170072,'Hoplonemertini',' H|Ho|op|pl|lo|on|ne|em|me|er|rt|ti|in|ni|i','Hopl','HPLNMRTN','oplo','rtin','Hoplonemer'),
 (170073,'Hoploplana',' H|Ho|op|pl|lo|op|pl|la|an|na|a','Hopl','HPLPLN','oplo','plan','Hoploplana'),
 (170074,'Hoploplana inquilina',' H|Ho|op|pl|lo|op|pl|la|an|na|a | i|in|nq|qu|ui|il|li|in|na|a','Hopl','HPLPLNNKLN','oplo','ilin','Hoploplana'),
 (170075,'Hoplopleura',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a','Hopl','HPLPLR','oplo','leur','Hoplopleur');
INSERT INTO `m_spelling_dictionary` VALUES  (170076,'Hoplopleura acanthopus',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | a|ac|ca|an|nt|th|ho|op|pu|us|s','Hopl','HPLPLRKN0PS','oplo','hopu','Hoplopleur'),
 (170077,'Hoplopleura auliscomydis',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | a|au|ul|li|is|sc|co|om|my|yd|di|is|s','Hopl','HPLPLRLSKMTS','oplo','mydi','Hoplopleur'),
 (170078,'Hoplopleura captiosa',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | c|ca|ap|pt|ti|io|os|sa|a','Hopl','HPLPLRKPXS','oplo','tios','Hoplopleur'),
 (170079,'Hoplopleura edentula',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | e|ed|de|en|nt|tu|ul|la|a','Hopl','HPLPLRTNTL','oplo','ntul','Hoplopleur'),
 (170080,'Hoplopleura janzeni',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | j|ja|an|nz|ze|en|ni|i','Hopl','HPLPLRJNSN','oplo','nzen','Hoplopleur'),
 (170081,'Hoplopleura neotomydis',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | n|ne|eo|ot|to|om|my|yd|di|is|s','Hopl','HPLPLRNTMTS','oplo','mydi','Hoplopleur'),
 (170082,'Hoplopleura pacifica',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | p|pa|ac|ci|if|fi|ic|ca|a','Hopl','HPLPLRPSFK','oplo','ific','Hoplopleur'),
 (170083,'Hoplopleura sciuricola',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | s|sc|ci|iu|ur|ri|ic|co|ol|la|a','Hopl','HPLPLRSRKL','oplo','icol','Hoplopleur');
INSERT INTO `m_spelling_dictionary` VALUES  (170084,'Hoplopleura travassosi',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | t|tr|ra|av|va|as|ss|so|os|si|i','Hopl','HPLPLRTRFSS','oplo','ssos','Hoplopleur'),
 (170085,'Hoplopleura trispinosa',' H|Ho|op|pl|lo|op|pl|le|eu|ur|ra|a | t|tr|ri|is|sp|pi|in|no|os|sa|a','Hopl','HPLPLRTRSPNS','oplo','inos','Hoplopleur'),
 (170086,'Hoplopterus',' H|Ho|op|pl|lo|op|pt|te|er|ru|us|s','Hopl','HPLPTRS','oplo','teru','Hoplopteru'),
 (170087,'Hoplopterus spinosus',' H|Ho|op|pl|lo|op|pt|te|er|ru|us|s | s|sp|pi|in|no|os|su|us|s','Hopl','HPLPTRSSPNSS','oplo','nosu','Hoplopteru'),
 (170088,'Hoplosternum',' H|Ho|op|pl|lo|os|st|te|er|rn|nu|um|m','Hopl','HPLSTRNM','oplo','ernu','Hoplostern'),
 (170089,'Hoplosternum littorale',' H|Ho|op|pl|lo|os|st|te|er|rn|nu|um|m | l|li|it|tt|to|or|ra|al|le|e','Hopl','HPLSTRNMLTRL','oplo','oral','Hoplostern'),
 (170090,'Hoplosternum thoracatum',' H|Ho|op|pl|lo|os|st|te|er|rn|nu|um|m | t|th|ho|or|ra|ac|ca|at|tu|um|m','Hopl','HPLSTRNM0RKTM','oplo','catu','Hoplostern'),
 (170091,'Hoplostethus',' H|Ho|op|pl|lo|os|st|te|et|th|hu|us|s','Hopl','HPLST0S','oplo','ethu','Hoplosteth');
INSERT INTO `m_spelling_dictionary` VALUES  (170092,'Hoplostethus atlanticus',' H|Ho|op|pl|lo|os|st|te|et|th|hu|us|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Hopl','HPLST0STLNTKS','oplo','ticu','Hoplosteth'),
 (170093,'Hoplostethus atlanticus Collett',' H|Ho|op|pl|lo|os|st|te|et|th|hu|us|s | a|at|tl|la|an|nt|ti|ic|cu|us|s | C|Co|ol|ll|le|et|tt|t','Hopl','HPLST0STLNTKSKLT','oplo','llet','Hoplosteth'),
 (170094,'Hoplostethus mediterraneus',' H|Ho|op|pl|lo|os|st|te|et|th|hu|us|s | m|me|ed|di|it|te|er|rr|ra|an|ne|eu|us|s','Hopl','HPLST0SMTTRNS','oplo','aneu','Hoplosteth'),
 (170095,'Hoplunnis diomedianus',' H|Ho|op|pl|lu|un|nn|ni|is|s | d|di|io|om|me|ed|di|ia|an|nu|us|s','Hopl','HPLNSTMTNS','oplu','ianu','Hoplunnis'),
 (170096,'Hoplunnis macrurus',' H|Ho|op|pl|lu|un|nn|ni|is|s | m|ma|ac|cr|ru|ur|ru|us|s','Hopl','HPLNSMKRRS','oplu','ruru','Hoplunnis'),
 (170097,'Hoplunnis tenuis',' H|Ho|op|pl|lu|un|nn|ni|is|s | t|te|en|nu|ui|is|s','Hopl','HPLNSTNS','oplu','enui','Hoplunnis'),
 (170098,'hopped',' h|ho|op|pp|pe|ed|d','hopp','HPT','oppe','oppe','hopped'),
 (170099,'hopper',' h|ho|op|pp|pe|er|r','hopp','HPR','oppe','oppe','hopper');
INSERT INTO `m_spelling_dictionary` VALUES  (170100,'hoppers',' h|ho|op|pp|pe|er|rs|s','hopp','HPRS','oppe','pper','hoppers'),
 (170101,'hoppier',' h|ho|op|pp|pi|ie|er|r','hopp','HPR','oppi','ppie','hoppier'),
 (170102,'hoppiest',' h|ho|op|pp|pi|ie|es|st|t','hopp','HPST','oppi','pies','hoppiest'),
 (170103,'hopping',' h|ho|op|pp|pi|in|ng|g','hopp','HPNK','oppi','ppin','hopping'),
 (170104,'hoppy',' h|ho|op|pp|py|y','hopp','HP','oppy','hopp','hoppy'),
 (170105,'HOPrHis',' H|HO|OP|Pr|rH|Hi|is|s','HOPr','HPRHS','OPrH','PrHi','HOPrHis'),
 (170106,'hops',' h|ho|op|ps|s','hops','HPS','ops','hops','hops'),
 (170107,'hopscotch',' h|ho|op|ps|sc|co|ot|tc|ch|h','hops','HPSKTX','opsc','cotc','hopscotch'),
 (170108,'Hora',' H|Ho|or|ra|a','Hora','HR','ora','Hora','Hora'),
 (170109,'hora decubitus',' h|ho|or|ra|a | d|de|ec|cu|ub|bi|it|tu|us|s','hora','HRTKBTS','ora','bitu','hora decub'),
 (170110,'Horace',' H|Ho|or|ra|ac|ce|e','Hora','HRS','orac','orac','Horace'),
 (170111,'Horace Fletcher',' H|Ho|or|ra|ac|ce|e | F|Fl|le|et|tc|ch|he|er|r','Hora','HRSFLTXR','orac','tche','Horace Fle'),
 (170112,'Horaces',' H|Ho|or|ra|ac|ce|es|s','Hora','HRSS','orac','race','Horaces');
INSERT INTO `m_spelling_dictionary` VALUES  (170113,'horacort',' h|ho|or|ra|ac|co|or|rt|t','hora','HRKRT','orac','acor','horacort'),
 (170114,'Horas',' H|Ho|or|ra|as|s','Hora','HRS','oras','Hora','Horas'),
 (170115,'hordecin',' h|ho|or|rd|de|ec|ci|in|n','hord','HRTSN','orde','deci','hordecin'),
 (170116,'hordein',' h|ho|or|rd|de|ei|in|n','hord','HRTN','orde','rdei','hordein'),
 (170117,'hordeins',' h|ho|or|rd|de|ei|in|ns|s','hord','HRTNS','orde','dein','hordeins'),
 (170118,'hordeivirus',' h|ho|or|rd|de|ei|iv|vi|ir|ru|us|s','hord','HRTFRS','orde','viru','hordeiviru'),
 (170119,'hordeiviruses',' h|ho|or|rd|de|ei|iv|vi|ir|ru|us|se|es|s','hord','HRTFRSS','orde','ruse','hordeiviru'),
 (170120,'hordenine',' h|ho|or|rd|de|en|ni|in|ne|e','hord','HRTNN','orde','enin','hordenine'),
 (170121,'hordeola',' h|ho|or|rd|de|eo|ol|la|a','hord','HRTL','orde','deol','hordeola'),
 (170122,'hordeolum',' h|ho|or|rd|de|eo|ol|lu|um|m','hord','HRTLM','orde','eolu','hordeolum'),
 (170123,'hordeolum externum',' h|ho|or|rd|de|eo|ol|lu|um|m | e|ex|xt|te|er|rn|nu|um|m','hord','HRTLMKSTRNM','orde','ernu','hordeolum'),
 (170124,'hordeum',' h|ho|or|rd|de|eu|um|m','hord','HRTM','orde','rdeu','hordeum');
INSERT INTO `m_spelling_dictionary` VALUES  (170125,'Hordeum bogdanii',' H|Ho|or|rd|de|eu|um|m | b|bo|og|gd|da|an|ni|ii|i','Hord','HRTMBKTN','orde','dani','Hordeum bo'),
 (170126,'Hordeum brachyantherum',' H|Ho|or|rd|de|eu|um|m | b|br|ra|ac|ch|hy|ya|an|nt|th|he|er|ru|um|m','Hord','HRTMBRXYN0RM','orde','heru','Hordeum br'),
 (170127,'Hordeum brevisubulatum',' H|Ho|or|rd|de|eu|um|m | b|br|re|ev|vi|is|su|ub|bu|ul|la|at|tu|um|m','Hord','HRTMBRFSBLTM','orde','latu','Hordeum br'),
 (170128,'Hordeum bulbosum',' H|Ho|or|rd|de|eu|um|m | b|bu|ul|lb|bo|os|su|um|m','Hord','HRTMBLBSM','orde','bosu','Hordeum bu'),
 (170129,'Hordeum californicum',' H|Ho|or|rd|de|eu|um|m | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Hord','HRTMKLFRNKM','orde','nicu','Hordeum ca'),
 (170130,'Hordeum chilense',' H|Ho|or|rd|de|eu|um|m | c|ch|hi|il|le|en|ns|se|e','Hord','HRTMXLNS','orde','lens','Hordeum ch'),
 (170131,'Hordeum comosum',' H|Ho|or|rd|de|eu|um|m | c|co|om|mo|os|su|um|m','Hord','HRTMKMSM','orde','mosu','Hordeum co'),
 (170132,'Hordeum cordobense',' H|Ho|or|rd|de|eu|um|m | c|co|or|rd|do|ob|be|en|ns|se|e','Hord','HRTMKRTBNS','orde','bens','Hordeum co');
INSERT INTO `m_spelling_dictionary` VALUES  (170133,'Hordeum depressum',' H|Ho|or|rd|de|eu|um|m | d|de|ep|pr|re|es|ss|su|um|m','Hord','HRTMTPRSM','orde','essu','Hordeum de'),
 (170134,'Hordeum erectifolium',' H|Ho|or|rd|de|eu|um|m | e|er|re|ec|ct|ti|if|fo|ol|li|iu|um|m','Hord','HRTMRKTFLM','orde','oliu','Hordeum er'),
 (170135,'Hordeum euclaston',' H|Ho|or|rd|de|eu|um|m | e|eu|uc|cl|la|as|st|to|on|n','Hord','HRTMKLSTN','orde','asto','Hordeum eu'),
 (170136,'Hordeum flexuosum',' H|Ho|or|rd|de|eu|um|m | f|fl|le|ex|xu|uo|os|su|um|m','Hord','HRTMFLKSSM','orde','uosu','Hordeum fl'),
 (170137,'Hordeum geniculatum',' H|Ho|or|rd|de|eu|um|m | g|ge|en|ni|ic|cu|ul|la|at|tu|um|m','Hord','HRTMJNKLTM','orde','latu','Hordeum ge'),
 (170138,'Hordeum intercedens',' H|Ho|or|rd|de|eu|um|m | i|in|nt|te|er|rc|ce|ed|de|en|ns|s','Hord','HRTMNTRSTNS','orde','eden','Hordeum in'),
 (170139,'Hordeum jubatum',' H|Ho|or|rd|de|eu|um|m | j|ju|ub|ba|at|tu|um|m','Hord','HRTMJBTM','orde','batu','Hordeum ju'),
 (170140,'Hordeum lechleri',' H|Ho|or|rd|de|eu|um|m | l|le|ec|ch|hl|le|er|ri|i','Hord','HRTMLXLR','orde','hler','Hordeum le'),
 (170141,'Hordeum marinum',' H|Ho|or|rd|de|eu|um|m | m|ma|ar|ri|in|nu|um|m','Hord','HRTMMRNM','orde','rinu','Hordeum ma');
INSERT INTO `m_spelling_dictionary` VALUES  (170142,'Hordeum murinum',' H|Ho|or|rd|de|eu|um|m | m|mu|ur|ri|in|nu|um|m','Hord','HRTMMRNM','orde','rinu','Hordeum mu'),
 (170143,'Hordeum muticum',' H|Ho|or|rd|de|eu|um|m | m|mu|ut|ti|ic|cu|um|m','Hord','HRTMMTKM','orde','ticu','Hordeum mu'),
 (170144,'Hordeum patagonicum',' H|Ho|or|rd|de|eu|um|m | p|pa|at|ta|ag|go|on|ni|ic|cu|um|m','Hord','HRTMPTKNKM','orde','nicu','Hordeum pa'),
 (170145,'Hordeum pubiflorum',' H|Ho|or|rd|de|eu|um|m | p|pu|ub|bi|if|fl|lo|or|ru|um|m','Hord','HRTMPBFLRM','orde','loru','Hordeum pu'),
 (170146,'Hordeum pusillum',' H|Ho|or|rd|de|eu|um|m | p|pu|us|si|il|ll|lu|um|m','Hord','HRTMPSLM','orde','illu','Hordeum pu'),
 (170147,'Hordeum roshevitzii',' H|Ho|or|rd|de|eu|um|m | r|ro|os|sh|he|ev|vi|it|tz|zi|ii|i','Hord','HRTMRXFTS','orde','itzi','Hordeum ro'),
 (170148,'Hordeum secalinum',' H|Ho|or|rd|de|eu|um|m | s|se|ec|ca|al|li|in|nu|um|m','Hord','HRTMSKLNM','orde','linu','Hordeum se'),
 (170149,'Hordeum stenostachys',' H|Ho|or|rd|de|eu|um|m | s|st|te|en|no|os|st|ta|ac|ch|hy|ys|s','Hord','HRTMSTNSTXS','orde','achy','Hordeum st'),
 (170150,'Hordeum turkestanicum',' H|Ho|or|rd|de|eu|um|m | t|tu|ur|rk|ke|es|st|ta|an|ni|ic|cu|um|m','Hord','HRTMTRKSTNKM','orde','nicu','Hordeum tu');
INSERT INTO `m_spelling_dictionary` VALUES  (170151,'Hordeum violaceum',' H|Ho|or|rd|de|eu|um|m | v|vi|io|ol|la|ac|ce|eu|um|m','Hord','HRTMFLSM','orde','aceu','Hordeum vi'),
 (170152,'Hordeum vulgare',' H|Ho|or|rd|de|eu|um|m | v|vu|ul|lg|ga|ar|re|e','Hord','HRTMFLKR','orde','lgar','Hordeum vu'),
 (170153,'Hordeum vulgare cultivar Himalaya',' H|Ho|or|rd|de|eu|um|m | v|vu|ul|lg|ga|ar|re|e | c|cu|ul|lt|ti|iv|va|ar|r | H|Hi|im|ma|al|la|ay|ya|a','Hord','HRTMFLKRKLTFRHMLY','orde','alay','Hordeum vu'),
 (170154,'Hordeum vulgare cv Himalaya',' H|Ho|or|rd|de|eu|um|m | v|vu|ul|lg|ga|ar|re|e | c|cv|v | H|Hi|im|ma|al|la|ay|ya|a','Hord','HRTMFLKRKFHMLY','orde','alay','Hordeum vu'),
 (170155,'Hordeum vulgare cv. Himalaya',' H|Ho|or|rd|de|eu|um|m | v|vu|ul|lg|ga|ar|re|e | c|cv|v.|. | H|Hi|im|ma|al|la|ay|ya|a','Hord','HRTMFLKRKFHMLY','orde','alay','Hordeum vu'),
 (170156,'hordeums',' h|ho|or|rd|de|eu|um|ms|s','hord','HRTMS','orde','deum','hordeums'),
 (170157,'hordothionin',' h|ho|or|rd|do|ot|th|hi|io|on|ni|in|n','hord','HRT0NN','ordo','ioni','hordothion'),
 (170158,'hordox',' h|ho|or|rd|do|ox|x','hord','HRTKS','ordo','ordo','hordox');
INSERT INTO `m_spelling_dictionary` VALUES  (170159,'horehound',' h|ho|or|re|eh|ho|ou|un|nd|d','hore','HRHNT','oreh','houn','horehound'),
 (170160,'horehounds',' h|ho|or|re|eh|ho|ou|un|nd|ds|s','hore','HRHNTS','oreh','ound','horehounds'),
 (170161,'horizon',' h|ho|or|ri|iz|zo|on|n','hori','HRSN','oriz','rizo','horizon'),
 (170162,'horizonal',' h|ho|or|ri|iz|zo|on|na|al|l','hori','HRSNL','oriz','zona','horizonal'),
 (170163,'horizons',' h|ho|or|ri|iz|zo|on|ns|s','hori','HRSNS','oriz','izon','horizons'),
 (170164,'horizontal',' h|ho|or|ri|iz|zo|on|nt|ta|al|l','hori','HRSNTL','oriz','onta','horizontal'),
 (170165,'horizontal cell',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | c|ce|el|ll|l','hori','HRSNTLSL','oriz',' cel','horizontal'),
 (170166,'horizontal cells',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | c|ce|el|ll|ls|s','hori','HRSNTLSLS','oriz','cell','horizontal'),
 (170167,'horizontal diplopia',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | d|di|ip|pl|lo|op|pi|ia|a','hori','HRSNTLTPLP','oriz','lopi','horizontal'),
 (170168,'horizontal diplopias',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | d|di|ip|pl|lo|op|pi|ia|as|s','hori','HRSNTLTPLPS','oriz','opia','horizontal');
INSERT INTO `m_spelling_dictionary` VALUES  (170169,'horizontal fissure',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | f|fi|is|ss|su|ur|re|e','hori','HRSNTLFSR','oriz','ssur','horizontal'),
 (170170,'horizontal fissures',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | f|fi|is|ss|su|ur|re|es|s','hori','HRSNTLFSRS','oriz','sure','horizontal'),
 (170171,'horizontal gene transfer',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | g|ge|en|ne|e | t|tr|ra|an|ns|sf|fe|er|r','hori','HRSNTLJNTRNSFR','oriz','nsfe','horizontal'),
 (170172,'horizontal gene transfers',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | g|ge|en|ne|e | t|tr|ra|an|ns|sf|fe|er|rs|s','hori','HRSNTLJNTRNSFRS','oriz','sfer','horizontal'),
 (170173,'horizontal maxillary fracture',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fr|ra|ac|ct|tu|ur|re|e','hori','HRSNTLMKSLRFRKTR','oriz','ctur','horizontal'),
 (170174,'horizontal maxillary fractures',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fr|ra|ac|ct|tu|ur|re|es|s','hori','HRSNTLMKSLRFRKTRS','oriz','ture','horizontal'),
 (170175,'horizontal overbite',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | o|ov|ve|er|rb|bi|it|te|e','hori','HRSNTLFRBT','oriz','rbit','horizontal');
INSERT INTO `m_spelling_dictionary` VALUES  (170176,'horizontal overbites',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | o|ov|ve|er|rb|bi|it|te|es|s','hori','HRSNTLFRBTS','oriz','bite','horizontal'),
 (170177,'horizontal plate',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | p|pl|la|at|te|e','hori','HRSNTLPLT','oriz','plat','horizontal'),
 (170178,'horizontal plates',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | p|pl|la|at|te|es|s','hori','HRSNTLPLTS','oriz','late','horizontal'),
 (170179,'horizontal semicircular canal',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | c|ca|an|na|al|l','hori','HRSNTLSMSRKLRKNL','oriz','cana','horizontal'),
 (170180,'horizontal semicircular canals',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | c|ca|an|na|al|ls|s','hori','HRSNTLSMSRKLRKNLS','oriz','anal','horizontal'),
 (170181,'horizontal transmission',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n','hori','HRSNTLTRNSMSN','oriz','ssio','horizontal'),
 (170182,'horizontal vertigo',' h|ho|or|ri|iz|zo|on|nt|ta|al|l | v|ve|er|rt|ti|ig|go|o','hori','HRSNTLFRTK','oriz','rtig','horizontal'),
 (170183,'horizontality',' h|ho|or|ri|iz|zo|on|nt|ta|al|li|it|ty|y','hori','HRSNTLT','oriz','alit','horizontal');
INSERT INTO `m_spelling_dictionary` VALUES  (170184,'horizontally',' h|ho|or|ri|iz|zo|on|nt|ta|al|ll|ly|y','hori','HRSNTL','oriz','tall','horizontal'),
 (170185,'horizontals',' h|ho|or|ri|iz|zo|on|nt|ta|al|ls|s','hori','HRSNTLS','oriz','ntal','horizontal'),
 (170186,'hormesis',' h|ho|or|rm|me|es|si|is|s','horm','HRMSS','orme','mesi','hormesis'),
 (170187,'hormetic',' h|ho|or|rm|me|et|ti|ic|c','horm','HRMTK','orme','meti','hormetic'),
 (170188,'hormic',' h|ho|or|rm|mi|ic|c','horm','HRMK','ormi','ormi','hormic'),
 (170189,'horminone',' h|ho|or|rm|mi|in|no|on|ne|e','horm','HRMNN','ormi','inon','horminone'),
 (170190,'Hormiphora californensis',' H|Ho|or|rm|mi|ip|ph|ho|or|ra|a | c|ca|al|li|if|fo|or|rn|ne|en|ns|si|is|s','Horm','HRMFRKLFRNNSS','ormi','ensi','Hormiphora'),
 (170191,'Hormodendrum',' H|Ho|or|rm|mo|od|de|en|nd|dr|ru|um|m','Horm','HRMTNTRM','ormo','ndru','Hormodendr'),
 (170192,'Hormodendrum cladosporioides',' H|Ho|or|rm|mo|od|de|en|nd|dr|ru|um|m | c|cl|la|ad|do|os|sp|po|or|ri|io|oi|id|de|es|s','Horm','HRMTNTRMKLTSPRTS','ormo','oide','Hormodendr'),
 (170193,'Hormodendrum hordei',' H|Ho|or|rm|mo|od|de|en|nd|dr|ru|um|m | h|ho|or|rd|de|ei|i','Horm','HRMTNTRMHRT','ormo','orde','Hormodendr');
INSERT INTO `m_spelling_dictionary` VALUES  (170194,'Hormodendrum negronii',' H|Ho|or|rm|mo|od|de|en|nd|dr|ru|um|m | n|ne|eg|gr|ro|on|ni|ii|i','Horm','HRMTNTRMNKRN','ormo','roni','Hormodendr'),
 (170195,'Hormodendrum pedrosoi',' H|Ho|or|rm|mo|od|de|en|nd|dr|ru|um|m | p|pe|ed|dr|ro|os|so|oi|i','Horm','HRMTNTRMPTRS','ormo','roso','Hormodendr'),
 (170196,'hormonal',' h|ho|or|rm|mo|on|na|al|l','horm','HRMNL','ormo','mona','hormonal'),
 (170197,'hormonal gingivitides',' h|ho|or|rm|mo|on|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','horm','HRMNLJNJFTTS','ormo','tide','hormonal g'),
 (170198,'hormonal gingivitis',' h|ho|or|rm|mo|on|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|is|s','horm','HRMNLJNJFTS','ormo','viti','hormonal g'),
 (170199,'hormonal therapies',' h|ho|or|rm|mo|on|na|al|l | t|th|he|er|ra|ap|pi|ie|es|s','horm','HRMNL0RPS','ormo','apie','hormonal t'),
 (170200,'hormonal therapy',' h|ho|or|rm|mo|on|na|al|l | t|th|he|er|ra|ap|py|y','horm','HRMNL0RP','ormo','erap','hormonal t'),
 (170201,'hormonally',' h|ho|or|rm|mo|on|na|al|ll|ly|y','horm','HRMNL','ormo','nall','hormonally'),
 (170202,'hormone',' h|ho|or|rm|mo|on|ne|e','horm','HRMN','ormo','rmon','hormone');
INSERT INTO `m_spelling_dictionary` VALUES  (170203,'hormone preparation',' h|ho|or|rm|mo|on|ne|e | p|pr|re|ep|pa|ar|ra|at|ti|io|on|n','horm','HRMNPRPRXN','ormo','atio','hormone pr'),
 (170204,'hormone preparations',' h|ho|or|rm|mo|on|ne|e | p|pr|re|ep|pa|ar|ra|at|ti|io|on|ns|s','horm','HRMNPRPRXNS','ormo','tion','hormone pr'),
 (170205,'hormone replacement therapy',' h|ho|or|rm|mo|on|ne|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | t|th|he|er|ra|ap|py|y','horm','HRMNRPLSMNT0RP','ormo','erap','hormone re'),
 (170206,'hormone sensitive lipase',' h|ho|or|rm|mo|on|ne|e | s|se|en|ns|si|it|ti|iv|ve|e | l|li|ip|pa|as|se|e','horm','HRMNSNSTFLPS','ormo','ipas','hormone se'),
 (170207,'hormone test',' h|ho|or|rm|mo|on|ne|e | t|te|es|st|t','horm','HRMNTST','ormo',' tes','hormone te'),
 (170208,'hormone tests',' h|ho|or|rm|mo|on|ne|e | t|te|es|st|ts|s','horm','HRMNTSTS','ormo','test','hormone te'),
 (170209,'hormone therapy',' h|ho|or|rm|mo|on|ne|e | t|th|he|er|ra|ap|py|y','horm','HRMN0RP','ormo','erap','hormone th'),
 (170210,'hormone-dependent',' h|ho|or|rm|mo|on|ne|e-|-d|de|ep|pe|en|nd|de|en|nt|t','horm','HRMNTPNTNT','ormo','nden','hormone-de');
INSERT INTO `m_spelling_dictionary` VALUES  (170211,'hormone-like',' h|ho|or|rm|mo|on|ne|e-|-l|li|ik|ke|e','horm','HRMNLK','ormo','-lik','hormone-li'),
 (170212,'hormone-sensitive lipase',' h|ho|or|rm|mo|on|ne|e-|-s|se|en|ns|si|it|ti|iv|ve|e | l|li|ip|pa|as|se|e','horm','HRMNSNSTFLPS','ormo','ipas','hormone-se'),
 (170213,'hormonelike',' h|ho|or|rm|mo|on|ne|el|li|ik|ke|e','horm','HRMNLK','ormo','elik','hormonelik'),
 (170214,'Hormonema',' H|Ho|or|rm|mo|on|ne|em|ma|a','Horm','HRMNM','ormo','onem','Hormonema'),
 (170215,'Hormonema dematioides',' H|Ho|or|rm|mo|on|ne|em|ma|a | d|de|em|ma|at|ti|io|oi|id|de|es|s','Horm','HRMNMTMXTS','ormo','oide','Hormonema'),
 (170216,'Hormonema macrosporum',' H|Ho|or|rm|mo|on|ne|em|ma|a | m|ma|ac|cr|ro|os|sp|po|or|ru|um|m','Horm','HRMNMMKRSPRM','ormo','poru','Hormonema'),
 (170217,'Hormonema schizolunatum',' H|Ho|or|rm|mo|on|ne|em|ma|a | s|sc|ch|hi|iz|zo|ol|lu|un|na|at|tu|um|m','Horm','HRMNMSXSLNTM','ormo','natu','Hormonema'),
 (170218,'hormones',' h|ho|or|rm|mo|on|ne|es|s','horm','HRMNS','ormo','mone','hormones'),
 (170219,'hormono-geneses',' h|ho|or|rm|mo|on|no|o-|-g|ge|en|ne|es|se|es|s','horm','HRMNJNSS','ormo','nese','hormono-ge');
INSERT INTO `m_spelling_dictionary` VALUES  (170220,'hormono-genesis',' h|ho|or|rm|mo|on|no|o-|-g|ge|en|ne|es|si|is|s','horm','HRMNJNSS','ormo','nesi','hormono-ge'),
 (170221,'hormono-therapies',' h|ho|or|rm|mo|on|no|o-|-t|th|he|er|ra|ap|pi|ie|es|s','horm','HRMN0RPS','ormo','apie','hormono-th'),
 (170222,'hormono-therapy',' h|ho|or|rm|mo|on|no|o-|-t|th|he|er|ra|ap|py|y','horm','HRMN0RP','ormo','erap','hormono-th'),
 (170223,'hormonogeneses',' h|ho|or|rm|mo|on|no|og|ge|en|ne|es|se|es|s','horm','HRMNJNSS','ormo','nese','hormonogen'),
 (170224,'hormonogenesis',' h|ho|or|rm|mo|on|no|og|ge|en|ne|es|si|is|s','horm','HRMNJNSS','ormo','nesi','hormonogen'),
 (170225,'hormonogenic',' h|ho|or|rm|mo|on|no|og|ge|en|ni|ic|c','horm','HRMNJNK','ormo','geni','hormonogen'),
 (170226,'hormonomediation',' h|ho|or|rm|mo|on|no|om|me|ed|di|ia|at|ti|io|on|n','horm','HRMNMTXN','ormo','atio','hormonomed'),
 (170227,'hormonopexic',' h|ho|or|rm|mo|on|no|op|pe|ex|xi|ic|c','horm','HRMNPKSK','ormo','pexi','hormonopex'),
 (170228,'hormonopoiesis',' h|ho|or|rm|mo|on|no|op|po|oi|ie|es|si|is|s','horm','HRMNPSS','ormo','iesi','hormonopoi');
INSERT INTO `m_spelling_dictionary` VALUES  (170229,'hormonopoietic',' h|ho|or|rm|mo|on|no|op|po|oi|ie|et|ti|ic|c','horm','HRMNPTK','ormo','ieti','hormonopoi'),
 (170230,'hormonotherapies',' h|ho|or|rm|mo|on|no|ot|th|he|er|ra|ap|pi|ie|es|s','horm','HRMN0RPS','ormo','apie','hormonothe'),
 (170231,'hormonotherapy',' h|ho|or|rm|mo|on|no|ot|th|he|er|ra|ap|py|y','horm','HRMN0RP','ormo','erap','hormonothe'),
 (170232,'Hormophysa triquetra',' H|Ho|or|rm|mo|op|ph|hy|ys|sa|a | t|tr|ri|iq|qu|ue|et|tr|ra|a','Horm','HRMFSTRKTR','ormo','uetr','Hormophysa'),
 (170233,'hormopoietic',' h|ho|or|rm|mo|op|po|oi|ie|et|ti|ic|c','horm','HRMPTK','ormo','ieti','hormopoiet'),
 (170234,'horn',' h|ho|or|rn|n','horn','HRN','orn','horn','horn'),
 (170235,'horn cell',' h|ho|or|rn|n | c|ce|el|ll|l','horn','HRNSL','orn',' cel','horn cell'),
 (170236,'horn cells',' h|ho|or|rn|n | c|ce|el|ll|ls|s','horn','HRNSLS','orn','cell','horn cells'),
 (170237,'horn flies',' h|ho|or|rn|n | f|fl|li|ie|es|s','horn','HRNFLS','orn','flie','horn flies'),
 (170238,'horn fly',' h|ho|or|rn|n | f|fl|ly|y','horn','HRNFL','orn','n fl','horn fly');
INSERT INTO `m_spelling_dictionary` VALUES  (170239,'horn shark',' h|ho|or|rn|n | s|sh|ha|ar|rk|k','horn','HRNXRK','orn','shar','horn shark'),
 (170240,'horn sharks',' h|ho|or|rn|n | s|sh|ha|ar|rk|ks|s','horn','HRNXRKS','orn','hark','horn shark'),
 (170241,'horn shell',' h|ho|or|rn|n | s|sh|he|el|ll|l','horn','HRNXL','orn','shel','horn shell'),
 (170242,'horn shells',' h|ho|or|rn|n | s|sh|he|el|ll|ls|s','horn','HRNXLS','orn','hell','horn shell'),
 (170243,'horn-flies',' h|ho|or|rn|n-|-f|fl|li|ie|es|s','horn','HRNFLS','orn-','flie','horn-flies'),
 (170244,'horn-fly',' h|ho|or|rn|n-|-f|fl|ly|y','horn','HRNFL','orn-','n-fl','horn-fly'),
 (170245,'hornbeam',' h|ho|or|rn|nb|be|ea|am|m','horn','HRNBM','ornb','nbea','hornbeam'),
 (170246,'hornbeam pollen',' h|ho|or|rn|nb|be|ea|am|m | p|po|ol|ll|le|en|n','horn','HRNBMPLN','ornb','olle','hornbeam p'),
 (170247,'hornbeams',' h|ho|or|rn|nb|be|ea|am|ms|s','horn','HRNBMS','ornb','beam','hornbeams'),
 (170248,'hornbill',' h|ho|or|rn|nb|bi|il|ll|l','horn','HRNBL','ornb','nbil','hornbill'),
 (170249,'hornbills',' h|ho|or|rn|nb|bi|il|ll|ls|s','horn','HRNBLS','ornb','bill','hornbills');
INSERT INTO `m_spelling_dictionary` VALUES  (170250,'horned',' h|ho|or|rn|ne|ed|d','horn','HRNT','orne','orne','horned'),
 (170251,'horned adder',' h|ho|or|rn|ne|ed|d | a|ad|dd|de|er|r','horn','HRNTTR','orne','adde','horned add'),
 (170252,'horned adders',' h|ho|or|rn|ne|ed|d | a|ad|dd|de|er|rs|s','horn','HRNTTRS','orne','dder','horned add'),
 (170253,'horned grebe',' h|ho|or|rn|ne|ed|d | g|gr|re|eb|be|e','horn','HRNTKRB','orne','greb','horned gre'),
 (170254,'horned grebes',' h|ho|or|rn|ne|ed|d | g|gr|re|eb|be|es|s','horn','HRNTKRBS','orne','rebe','horned gre'),
 (170255,'horned lark',' h|ho|or|rn|ne|ed|d | l|la|ar|rk|k','horn','HRNTLRK','orne',' lar','horned lar'),
 (170256,'horned larks',' h|ho|or|rn|ne|ed|d | l|la|ar|rk|ks|s','horn','HRNTLRKS','orne','lark','horned lar'),
 (170257,'horned lizard',' h|ho|or|rn|ne|ed|d | l|li|iz|za|ar|rd|d','horn','HRNTLSRT','orne','izar','horned liz'),
 (170258,'horned lizards',' h|ho|or|rn|ne|ed|d | l|li|iz|za|ar|rd|ds|s','horn','HRNTLSRTS','orne','zard','horned liz'),
 (170259,'horned palm viper',' h|ho|or|rn|ne|ed|d | p|pa|al|lm|m | v|vi|ip|pe|er|r','horn','HRNTPLMFPR','orne','vipe','horned pal');
INSERT INTO `m_spelling_dictionary` VALUES  (170260,'horned palm vipers',' h|ho|or|rn|ne|ed|d | p|pa|al|lm|m | v|vi|ip|pe|er|rs|s','horn','HRNTPLMFPRS','orne','iper','horned pal'),
 (170261,'horned pheasant',' h|ho|or|rn|ne|ed|d | p|ph|he|ea|as|sa|an|nt|t','horn','HRNTFSNT','orne','asan','horned phe'),
 (170262,'horned pheasants',' h|ho|or|rn|ne|ed|d | p|ph|he|ea|as|sa|an|nt|ts|s','horn','HRNTFSNTS','orne','sant','horned phe'),
 (170263,'horned rattlesnake',' h|ho|or|rn|ne|ed|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','horn','HRNTRTLSNK','orne','snak','horned rat'),
 (170264,'horned rattlesnakes',' h|ho|or|rn|ne|ed|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','horn','HRNTRTLSNKS','orne','nake','horned rat'),
 (170265,'horned screamer',' h|ho|or|rn|ne|ed|d | s|sc|cr|re|ea|am|me|er|r','horn','HRNTSKRMR','orne','eame','horned scr'),
 (170266,'horned screamers',' h|ho|or|rn|ne|ed|d | s|sc|cr|re|ea|am|me|er|rs|s','horn','HRNTSKRMRS','orne','amer','horned scr'),
 (170267,'horned shark',' h|ho|or|rn|ne|ed|d | s|sh|ha|ar|rk|k','horn','HRNTXRK','orne','shar','horned sha'),
 (170268,'horned sharks',' h|ho|or|rn|ne|ed|d | s|sh|ha|ar|rk|ks|s','horn','HRNTXRKS','orne','hark','horned sha');
INSERT INTO `m_spelling_dictionary` VALUES  (170269,'horned viper',' h|ho|or|rn|ne|ed|d | v|vi|ip|pe|er|r','horn','HRNTFPR','orne','vipe','horned vip'),
 (170270,'horned vipers',' h|ho|or|rn|ne|ed|d | v|vi|ip|pe|er|rs|s','horn','HRNTFPRS','orne','iper','horned vip'),
 (170271,'hornedness',' h|ho|or|rn|ne|ed|dn|ne|es|ss|s','horn','HRNTNS','orne','dnes','hornedness'),
 (170272,'Horner',' H|Ho|or|rn|ne|er|r','Horn','HRNR','orne','orne','Horner'),
 (170273,'Horner syndrome',' H|Ho|or|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Horn','HRNRSNTRM','orne','drom','Horner syn'),
 (170274,'Horner\'s muscle','','','',NULL,NULL,''),
 (170275,'Horner\'s muscles','','','',NULL,NULL,''),
 (170276,'Horner\'s ptoses','','','',NULL,NULL,''),
 (170277,'Horner\'s ptosis','','','',NULL,NULL,''),
 (170278,'Horner\'s syndrome','','','',NULL,NULL,''),
 (170279,'Horner\'s tooth','','','',NULL,NULL,''),
 (170280,'Horner-Bernard syndrome',' H|Ho|or|rn|ne|er|r-|-B|Be|er|rn|na|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Horn','HRNRBRNRTSNTRM','orne','drom','Horner-Ber'),
 (170281,'Hornera',' H|Ho|or|rn|ne|er|ra|a','Horn','HRNR','orne','rner','Hornera');
INSERT INTO `m_spelling_dictionary` VALUES  (170282,'Hornera robusta',' H|Ho|or|rn|ne|er|ra|a | r|ro|ob|bu|us|st|ta|a','Horn','HRNRRBST','orne','bust','Hornera ro'),
 (170283,'Horners',' H|Ho|or|rn|ne|er|rs|s','Horn','HRNRS','orne','rner','Horners'),
 (170284,'hornet',' h|ho|or|rn|ne|et|t','horn','HRNT','orne','orne','hornet'),
 (170285,'hornetin',' h|ho|or|rn|ne|et|ti|in|n','horn','HRNTN','orne','neti','hornetin'),
 (170286,'hornets',' h|ho|or|rn|ne|et|ts|s','horn','HRNTS','orne','rnet','hornets'),
 (170287,'hornflies',' h|ho|or|rn|nf|fl|li|ie|es|s','horn','HRNFLS','ornf','flie','hornflies'),
 (170288,'hornfly',' h|ho|or|rn|nf|fl|ly|y','horn','HRNFL','ornf','rnfl','hornfly'),
 (170289,'hornier',' h|ho|or|rn|ni|ie|er|r','horn','HRNR','orni','rnie','hornier'),
 (170290,'horniest',' h|ho|or|rn|ni|ie|es|st|t','horn','HRNST','orni','nies','horniest'),
 (170291,'horniness',' h|ho|or|rn|ni|in|ne|es|ss|s','horn','HRNNS','orni','ines','horniness'),
 (170292,'horning',' h|ho|or|rn|ni|in|ng|g','horn','HRNNK','orni','rnin','horning'),
 (170293,'hornless',' h|ho|or|rn|nl|le|es|ss|s','horn','HRNLS','ornl','nles','hornless');
INSERT INTO `m_spelling_dictionary` VALUES  (170294,'hornlessness',' h|ho|or|rn|nl|le|es|ss|sn|ne|es|ss|s','horn','HRNLSNS','ornl','snes','hornlessne'),
 (170295,'hornlike',' h|ho|or|rn|nl|li|ik|ke|e','horn','HRNLK','ornl','nlik','hornlike'),
 (170296,'horns',' h|ho|or|rn|ns|s','horn','HRNS','orns','horn','horns'),
 (170297,'hornworm',' h|ho|or|rn|nw|wo|or|rm|m','horn','HRNWRM','ornw','nwor','hornworm'),
 (170298,'hornworms',' h|ho|or|rn|nw|wo|or|rm|ms|s','horn','HRNWRMS','ornw','worm','hornworms'),
 (170299,'hornwort',' h|ho|or|rn|nw|wo|or|rt|t','horn','HRNWRT','ornw','nwor','hornwort'),
 (170300,'hornworts',' h|ho|or|rn|nw|wo|or|rt|ts|s','horn','HRNWRTS','ornw','wort','hornworts'),
 (170301,'horny',' h|ho|or|rn|ny|y','horn','HRN','orny','horn','horny'),
 (170302,'hornyhead',' h|ho|or|rn|ny|yh|he|ea|ad|d','horn','HRNHT','orny','yhea','hornyhead'),
 (170303,'hornyhead chub',' h|ho|or|rn|ny|yh|he|ea|ad|d | c|ch|hu|ub|b','horn','HRNHTXB','orny',' chu','hornyhead'),
 (170304,'hornyhead chubs',' h|ho|or|rn|ny|yh|he|ea|ad|d | c|ch|hu|ub|bs|s','horn','HRNHTXBS','orny','chub','hornyhead'),
 (170305,'hornyhead turbot',' h|ho|or|rn|ny|yh|he|ea|ad|d | t|tu|ur|rb|bo|ot|t','horn','HRNHTTRBT','orny','urbo','hornyhead');
INSERT INTO `m_spelling_dictionary` VALUES  (170306,'hornyheads',' h|ho|or|rn|ny|yh|he|ea|ad|ds|s','horn','HRNHTS','orny','head','hornyheads'),
 (170307,'horologist',' h|ho|or|ro|ol|lo|og|gi|is|st|t','horo','HRLJST','orol','ogis','horologist'),
 (170308,'horologists',' h|ho|or|ro|ol|lo|og|gi|is|st|ts|s','horo','HRLJSTS','orol','gist','horologist'),
 (170309,'horology',' h|ho|or|ro|ol|lo|og|gy|y','horo','HRLJ','orol','olog','horology'),
 (170310,'horopter',' h|ho|or|ro|op|pt|te|er|r','horo','HRPTR','orop','opte','horopter'),
 (170311,'horopteric',' h|ho|or|ro|op|pt|te|er|ri|ic|c','horo','HRPTRK','orop','teri','horopteric'),
 (170312,'horopters',' h|ho|or|ro|op|pt|te|er|rs|s','horo','HRPTRS','orop','pter','horopters'),
 (170313,'horrendous',' h|ho|or|rr|re|en|nd|do|ou|us|s','horr','HRNTS','orre','ndou','horrendous'),
 (170314,'horrible',' h|ho|or|rr|ri|ib|bl|le|e','horr','HRBL','orri','ribl','horrible'),
 (170315,'horrid',' h|ho|or|rr|ri|id|d','horr','HRT','orri','orri','horrid'),
 (170316,'horridness',' h|ho|or|rr|ri|id|dn|ne|es|ss|s','horr','HRTNS','orri','dnes','horridness'),
 (170317,'horrific',' h|ho|or|rr|ri|if|fi|ic|c','horr','HRFK','orri','rifi','horrific');
INSERT INTO `m_spelling_dictionary` VALUES  (170318,'horrified',' h|ho|or|rr|ri|if|fi|ie|ed|d','horr','HRFT','orri','ifie','horrified'),
 (170319,'horrifies',' h|ho|or|rr|ri|if|fi|ie|es|s','horr','HRFS','orri','ifie','horrifies'),
 (170320,'horrify',' h|ho|or|rr|ri|if|fy|y','horr','HRF','orri','rrif','horrify'),
 (170321,'horrifying',' h|ho|or|rr|ri|if|fy|yi|in|ng|g','horr','HRFYNK','orri','fyin','horrifying'),
 (170322,'horripilate',' h|ho|or|rr|ri|ip|pi|il|la|at|te|e','horr','HRPLT','orri','ilat','horripilat'),
 (170323,'horripilated',' h|ho|or|rr|ri|ip|pi|il|la|at|te|ed|d','horr','HRPLTT','orri','late','horripilat'),
 (170324,'horripilates',' h|ho|or|rr|ri|ip|pi|il|la|at|te|es|s','horr','HRPLTS','orri','late','horripilat'),
 (170325,'horripilating',' h|ho|or|rr|ri|ip|pi|il|la|at|ti|in|ng|g','horr','HRPLTNK','orri','atin','horripilat'),
 (170326,'horripilation',' h|ho|or|rr|ri|ip|pi|il|la|at|ti|io|on|n','horr','HRPLXN','orri','atio','horripilat'),
 (170327,'horror',' h|ho|or|rr|ro|or|r','horr','HRR','orro','orro','horror'),
 (170328,'horror autotoxicus',' h|ho|or|rr|ro|or|r | a|au|ut|to|ot|to|ox|xi|ic|cu|us|s','horr','HRRTTKSKS','orro','xicu','horror aut');
INSERT INTO `m_spelling_dictionary` VALUES  (170329,'horrors',' h|ho|or|rr|ro|or|rs|s','horr','HRRS','orro','rror','horrors'),
 (170330,'hors d\'oeuvre','','','',NULL,NULL,''),
 (170331,'hors d\'oeuvres','','','',NULL,NULL,''),
 (170332,'horse',' h|ho|or|rs|se|e','hors','HRS','orse','hors','horse'),
 (170333,'horse asthma',' h|ho|or|rs|se|e | a|as|st|th|hm|ma|a','hors','HRSS0M','orse','sthm','horse asth'),
 (170334,'horse bean',' h|ho|or|rs|se|e | b|be|ea|an|n','hors','HRSBN','orse',' bea','horse bean'),
 (170335,'horse beans',' h|ho|or|rs|se|e | b|be|ea|an|ns|s','hors','HRSBNS','orse','bean','horse bean'),
 (170336,'horse biting louse',' h|ho|or|rs|se|e | b|bi|it|ti|in|ng|g | l|lo|ou|us|se|e','hors','HRSBTNKLS','orse','lous','horse biti'),
 (170337,'horse bot flies',' h|ho|or|rs|se|e | b|bo|ot|t | f|fl|li|ie|es|s','hors','HRSBTFLS','orse','flie','horse bot'),
 (170338,'horse bot fly',' h|ho|or|rs|se|e | b|bo|ot|t | f|fl|ly|y','hors','HRSBTFL','orse','t fl','horse bot'),
 (170339,'horse botflies',' h|ho|or|rs|se|e | b|bo|ot|tf|fl|li|ie|es|s','hors','HRSBTFLS','orse','flie','horse botf'),
 (170340,'horse botfly',' h|ho|or|rs|se|e | b|bo|ot|tf|fl|ly|y','hors','HRSBTFL','orse','otfl','horse botf');
INSERT INTO `m_spelling_dictionary` VALUES  (170341,'horse chestnut',' h|ho|or|rs|se|e | c|ch|he|es|st|tn|nu|ut|t','hors','HRSXSTNT','orse','stnu','horse ches'),
 (170342,'horse chestnuts',' h|ho|or|rs|se|e | c|ch|he|es|st|tn|nu|ut|ts|s','hors','HRSXSTNTS','orse','tnut','horse ches'),
 (170343,'horse flies',' h|ho|or|rs|se|e | f|fl|li|ie|es|s','hors','HRSFLS','orse','flie','horse flie'),
 (170344,'horse fly',' h|ho|or|rs|se|e | f|fl|ly|y','hors','HRSFL','orse','e fl','horse fly'),
 (170345,'horse grain',' h|ho|or|rs|se|e | g|gr|ra|ai|in|n','hors','HRSKRN','orse','grai','horse grai'),
 (170346,'horse gram',' h|ho|or|rs|se|e | g|gr|ra|am|m','hors','HRSKRM','orse',' gra','horse gram'),
 (170347,'horse mackerel',' h|ho|or|rs|se|e | m|ma|ac|ck|ke|er|re|el|l','hors','HRSMKRL','orse','kere','horse mack'),
 (170348,'horse mackerels',' h|ho|or|rs|se|e | m|ma|ac|ck|ke|er|re|el|ls|s','hors','HRSMKRLS','orse','erel','horse mack'),
 (170349,'horse nettle',' h|ho|or|rs|se|e | n|ne|et|tt|tl|le|e','hors','HRSNTL','orse','ettl','horse nett'),
 (170350,'horse nettles',' h|ho|or|rs|se|e | n|ne|et|tt|tl|le|es|s','hors','HRSNTLS','orse','ttle','horse nett');
INSERT INTO `m_spelling_dictionary` VALUES  (170351,'horse riding',' h|ho|or|rs|se|e | r|ri|id|di|in|ng|g','hors','HRSRTNK','orse','idin','horse ridi'),
 (170352,'horse serum albumin',' h|ho|or|rs|se|e | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','hors','HRSSRMLBMN','orse','bumi','horse seru'),
 (170353,'horse tick',' h|ho|or|rs|se|e | t|ti|ic|ck|k','hors','HRSTK','orse',' tic','horse tick'),
 (170354,'horse ticks',' h|ho|or|rs|se|e | t|ti|ic|ck|ks|s','hors','HRSTKS','orse','tick','horse tick'),
 (170355,'horse-biting louse',' h|ho|or|rs|se|e-|-b|bi|it|ti|in|ng|g | l|lo|ou|us|se|e','hors','HRSBTNKLS','orse','lous','horse-biti'),
 (170356,'horse-bot flies',' h|ho|or|rs|se|e-|-b|bo|ot|t | f|fl|li|ie|es|s','hors','HRSBTFLS','orse','flie','horse-bot'),
 (170357,'horse-bot fly',' h|ho|or|rs|se|e-|-b|bo|ot|t | f|fl|ly|y','hors','HRSBTFL','orse','t fl','horse-bot'),
 (170358,'horse-chestnut',' h|ho|or|rs|se|e-|-c|ch|he|es|st|tn|nu|ut|t','hors','HRSXSTNT','orse','stnu','horse-ches'),
 (170359,'horse-chestnuts',' h|ho|or|rs|se|e-|-c|ch|he|es|st|tn|nu|ut|ts|s','hors','HRSXSTNTS','orse','tnut','horse-ches'),
 (170360,'horse-eye jack',' h|ho|or|rs|se|e-|-e|ey|ye|e | j|ja|ac|ck|k','hors','HRSYJK','orse',' jac','horse-eye');
INSERT INTO `m_spelling_dictionary` VALUES  (170361,'horse-eye jacks',' h|ho|or|rs|se|e-|-e|ey|ye|e | j|ja|ac|ck|ks|s','hors','HRSYJKS','orse','jack','horse-eye'),
 (170362,'horse-eyed jack',' h|ho|or|rs|se|e-|-e|ey|ye|ed|d | j|ja|ac|ck|k','hors','HRSYTJK','orse',' jac','horse-eyed'),
 (170363,'horse-eyed jacks',' h|ho|or|rs|se|e-|-e|ey|ye|ed|d | j|ja|ac|ck|ks|s','hors','HRSYTJKS','orse','jack','horse-eyed'),
 (170364,'horse-play',' h|ho|or|rs|se|e-|-p|pl|la|ay|y','hors','HRSPL','orse','-pla','horse-play'),
 (170365,'horse-racing',' h|ho|or|rs|se|e-|-r|ra|ac|ci|in|ng|g','hors','HRSRSNK','orse','acin','horse-raci'),
 (170366,'horse-radish',' h|ho|or|rs|se|e-|-r|ra|ad|di|is|sh|h','hors','HRSRTX','orse','adis','horse-radi'),
 (170367,'horse-riding',' h|ho|or|rs|se|e-|-r|ri|id|di|in|ng|g','hors','HRSRTNK','orse','idin','horse-ridi'),
 (170368,'horse-shoe',' h|ho|or|rs|se|e-|-s|sh|ho|oe|e','hors','HRSX','orse','-sho','horse-shoe'),
 (170369,'horse-shoes',' h|ho|or|rs|se|e-|-s|sh|ho|oe|es|s','hors','HRSXS','orse','shoe','horse-shoe'),
 (170370,'horse-sickness',' h|ho|or|rs|se|e-|-s|si|ic|ck|kn|ne|es|ss|s','hors','HRSSKNS','orse','knes','horse-sick');
INSERT INTO `m_spelling_dictionary` VALUES  (170371,'horseback',' h|ho|or|rs|se|eb|ba|ac|ck|k','hors','HRSBK','orse','ebac','horseback'),
 (170372,'horsebane',' h|ho|or|rs|se|eb|ba|an|ne|e','hors','HRSBN','orse','eban','horsebane'),
 (170373,'horsechestnut',' h|ho|or|rs|se|ec|ch|he|es|st|tn|nu|ut|t','hors','HRSXSTNT','orse','stnu','horsechest'),
 (170374,'horsechestnuts',' h|ho|or|rs|se|ec|ch|he|es|st|tn|nu|ut|ts|s','hors','HRSXSTNTS','orse','tnut','horsechest'),
 (170375,'horsed',' h|ho|or|rs|se|ed|d','hors','HRST','orse','orse','horsed'),
 (170376,'horseflies',' h|ho|or|rs|se|ef|fl|li|ie|es|s','hors','HRSFLS','orse','flie','horseflies'),
 (170377,'horsefly',' h|ho|or|rs|se|ef|fl|ly|y','hors','HRSFL','orse','sefl','horsefly'),
 (170378,'horsehair',' h|ho|or|rs|se|eh|ha|ai|ir|r','hors','HRSHR','orse','ehai','horsehair'),
 (170379,'horseless',' h|ho|or|rs|se|el|le|es|ss|s','hors','HRSLS','orse','eles','horseless'),
 (170380,'horseman',' h|ho|or|rs|se|em|ma|an|n','hors','HRSMN','orse','sema','horseman'),
 (170381,'horsemanship',' h|ho|or|rs|se|em|ma|an|ns|sh|hi|ip|p','hors','HRSMNXP','orse','nshi','horsemansh');
INSERT INTO `m_spelling_dictionary` VALUES  (170382,'horsemeat',' h|ho|or|rs|se|em|me|ea|at|t','hors','HRSMT','orse','emea','horsemeat'),
 (170383,'horsemint',' h|ho|or|rs|se|em|mi|in|nt|t','hors','HRSMNT','orse','emin','horsemint'),
 (170384,'horseplay',' h|ho|or|rs|se|ep|pl|la|ay|y','hors','HRSPL','orse','epla','horseplay'),
 (170385,'horsepower',' h|ho|or|rs|se|ep|po|ow|we|er|r','hors','HRSPWR','orse','powe','horsepower'),
 (170386,'horsepox',' h|ho|or|rs|se|ep|po|ox|x','hors','HRSPKS','orse','sepo','horsepox'),
 (170387,'horseracing',' h|ho|or|rs|se|er|ra|ac|ci|in|ng|g','hors','HRSRSNK','orse','acin','horseracin'),
 (170388,'horseradish',' h|ho|or|rs|se|er|ra|ad|di|is|sh|h','hors','HRSRTX','orse','adis','horseradis'),
 (170389,'horseradish peroxidase',' h|ho|or|rs|se|er|ra|ad|di|is|sh|h | p|pe|er|ro|ox|xi|id|da|as|se|e','hors','HRSRTXPRKSTS','orse','idas','horseradis'),
 (170390,'horseriding',' h|ho|or|rs|se|er|ri|id|di|in|ng|g','hors','HRSRTNK','orse','idin','horseridin'),
 (170391,'horses',' h|ho|or|rs|se|es|s','hors','HRSS','orse','orse','horses'),
 (170392,'horseshoe',' h|ho|or|rs|se|es|sh|ho|oe|e','hors','HRSX','orse','esho','horseshoe');
INSERT INTO `m_spelling_dictionary` VALUES  (170393,'horseshoe bat',' h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|t','hors','HRSXBT','orse','e ba','horseshoe'),
 (170394,'horseshoe bats',' h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|ts|s','hors','HRSXBTS','orse',' bat','horseshoe'),
 (170395,'horseshoe crab',' h|ho|or|rs|se|es|sh|ho|oe|e | c|cr|ra|ab|b','hors','HRSXKRB','orse',' cra','horseshoe'),
 (170396,'horseshoe crabs',' h|ho|or|rs|se|es|sh|ho|oe|e | c|cr|ra|ab|bs|s','hors','HRSXKRBS','orse','crab','horseshoe'),
 (170397,'horseshoe fistula',' h|ho|or|rs|se|es|sh|ho|oe|e | f|fi|is|st|tu|ul|la|a','hors','HRSXFSTL','orse','stul','horseshoe'),
 (170398,'horseshoe fistulae',' h|ho|or|rs|se|es|sh|ho|oe|e | f|fi|is|st|tu|ul|la|ae|e','hors','HRSXFSTL','orse','tula','horseshoe'),
 (170399,'horseshoe fistulas',' h|ho|or|rs|se|es|sh|ho|oe|e | f|fi|is|st|tu|ul|la|as|s','hors','HRSXFSTLS','orse','tula','horseshoe'),
 (170400,'horseshoe kidney',' h|ho|or|rs|se|es|sh|ho|oe|e | k|ki|id|dn|ne|ey|y','hors','HRSXKTN','orse','idne','horseshoe'),
 (170401,'horseshoe kidneys',' h|ho|or|rs|se|es|sh|ho|oe|e | k|ki|id|dn|ne|ey|ys|s','hors','HRSXKTNS','orse','dney','horseshoe');
INSERT INTO `m_spelling_dictionary` VALUES  (170402,'horseshoe placenta',' h|ho|or|rs|se|es|sh|ho|oe|e | p|pl|la|ac|ce|en|nt|ta|a','hors','HRSXPLSNT','orse','cent','horseshoe'),
 (170403,'horseshoe placentae',' h|ho|or|rs|se|es|sh|ho|oe|e | p|pl|la|ac|ce|en|nt|ta|ae|e','hors','HRSXPLSNT','orse','enta','horseshoe'),
 (170404,'horseshoe placentas',' h|ho|or|rs|se|es|sh|ho|oe|e | p|pl|la|ac|ce|en|nt|ta|as|s','hors','HRSXPLSNTS','orse','enta','horseshoe'),
 (170405,'horseshoes',' h|ho|or|rs|se|es|sh|ho|oe|es|s','hors','HRSXS','orse','shoe','horseshoes'),
 (170406,'horsesickness',' h|ho|or|rs|se|es|si|ic|ck|kn|ne|es|ss|s','hors','HRSSKNS','orse','knes','horsesickn'),
 (170407,'horsetail',' h|ho|or|rs|se|et|ta|ai|il|l','hors','HRSTL','orse','etai','horsetail'),
 (170408,'horsetails',' h|ho|or|rs|se|et|ta|ai|il|ls|s','hors','HRSTLS','orse','tail','horsetails'),
 (170409,'horseweed',' h|ho|or|rs|se|ew|we|ee|ed|d','hors','HRSWT','orse','ewee','horseweed'),
 (170410,'horseweeds',' h|ho|or|rs|se|ew|we|ee|ed|ds|s','hors','HRSWTS','orse','weed','horseweeds'),
 (170411,'horsewoman',' h|ho|or|rs|se|ew|wo|om|ma|an|n','hors','HRSWMN','orse','woma','horsewoman');
INSERT INTO `m_spelling_dictionary` VALUES  (170412,'horsey',' h|ho|or|rs|se|ey|y','hors','HRS','orse','orse','horsey'),
 (170413,'Horsfall',' H|Ho|or|rs|sf|fa|al|ll|l','Hors','HRSFL','orsf','sfal','Horsfall'),
 (170414,'Horsfalls',' H|Ho|or|rs|sf|fa|al|ll|ls|s','Hors','HRSFLS','orsf','fall','Horsfalls'),
 (170415,'Horsfield\'s terrapin','','','',NULL,NULL,''),
 (170416,'Horsfield\'s terrapins','','','',NULL,NULL,''),
 (170417,'horsier',' h|ho|or|rs|si|ie|er|r','hors','HRSR','orsi','rsie','horsier'),
 (170418,'horsing',' h|ho|or|rs|si|in|ng|g','hors','HRSNK','orsi','rsin','horsing'),
 (170419,'Horsley\'s wax','','','',NULL,NULL,''),
 (170420,'horsy',' h|ho|or|rs|sy|y','hors','HRS','orsy','hors','horsy'),
 (170421,'Hortaea',' H|Ho|or|rt|ta|ae|ea|a','Hort','HRT','orta','rtae','Hortaea'),
 (170422,'Hortaea werneckii',' H|Ho|or|rt|ta|ae|ea|a | w|we|er|rn|ne|ec|ck|ki|ii|i','Hort','HRTWRNK','orta','ecki','Hortaea we'),
 (170423,'hortatory',' h|ho|or|rt|ta|at|to|or|ry|y','hort','HRTTR','orta','ator','hortatory'),
 (170424,'Hortega',' H|Ho|or|rt|te|eg|ga|a','Hort','HRTK','orte','rteg','Hortega');
INSERT INTO `m_spelling_dictionary` VALUES  (170425,'Hortega cell',' H|Ho|or|rt|te|eg|ga|a | c|ce|el|ll|l','Hort','HRTKSL','orte',' cel','Hortega ce'),
 (170426,'Hortega cells',' H|Ho|or|rt|te|eg|ga|a | c|ce|el|ll|ls|s','Hort','HRTKSLS','orte','cell','Hortega ce'),
 (170427,'Hortegas',' H|Ho|or|rt|te|eg|ga|as|s','Hort','HRTKS','orte','tega','Hortegas'),
 (170428,'Hortense',' H|Ho|or|rt|te|en|ns|se|e','Hort','HRTNS','orte','tens','Hortense'),
 (170429,'horticultural',' h|ho|or|rt|ti|ic|cu|ul|lt|tu|ur|ra|al|l','hort','HRTKLTRL','orti','tura','horticultu'),
 (170430,'horticulture',' h|ho|or|rt|ti|ic|cu|ul|lt|tu|ur|re|e','hort','HRTKLTR','orti','ltur','horticultu'),
 (170431,'horticulturist',' h|ho|or|rt|ti|ic|cu|ul|lt|tu|ur|ri|is|st|t','hort','HRTKLTRST','orti','uris','horticultu'),
 (170432,'horticulturists',' h|ho|or|rt|ti|ic|cu|ul|lt|tu|ur|ri|is|st|ts|s','hort','HRTKLTRSTS','orti','rist','horticultu'),
 (170433,'hortobezoar',' h|ho|or|rt|to|ob|be|ez|zo|oa|ar|r','hort','HRTBSR','orto','ezoa','hortobezoa'),
 (170434,'hortobezoars',' h|ho|or|rt|to|ob|be|ez|zo|oa|ar|rs|s','hort','HRTBSRS','orto','zoar','hortobezoa');
INSERT INTO `m_spelling_dictionary` VALUES  (170435,'Horton',' H|Ho|or|rt|to|on|n','Hort','HRTN','orto','orto','Horton'),
 (170436,'Horton syndrome',' H|Ho|or|rt|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Hort','HRTNSNTRM','orto','drom','Horton syn'),
 (170437,'Horton syndromes',' H|Ho|or|rt|to|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Hort','HRTNSNTRMS','orto','rome','Horton syn'),
 (170438,'Horton\'s arteritides','','','',NULL,NULL,''),
 (170439,'Horton\'s arteritis','','','',NULL,NULL,''),
 (170440,'Horton\'s disease','','','',NULL,NULL,''),
 (170441,'Horton\'s diseases','','','',NULL,NULL,''),
 (170442,'Horton\'s headache','','','',NULL,NULL,''),
 (170443,'Horton\'s headaches','','','',NULL,NULL,''),
 (170444,'Horton\'s syndrome','','','',NULL,NULL,''),
 (170445,'Horton\'s syndromes','','','',NULL,NULL,''),
 (170446,'Hortonia',' H|Ho|or|rt|to|on|ni|ia|a','Hort','HRTN','orto','toni','Hortonia'),
 (170447,'Hortonia angustifolia',' H|Ho|or|rt|to|on|ni|ia|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Hort','HRTNNKSTFL','orto','foli','Hortonia a'),
 (170448,'Hortonia floribunda',' H|Ho|or|rt|to|on|ni|ia|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Hort','HRTNFLRBNT','orto','bund','Hortonia f');
INSERT INTO `m_spelling_dictionary` VALUES  (170449,'Hortonia ovalifolia',' H|Ho|or|rt|to|on|ni|ia|a | o|ov|va|al|li|if|fo|ol|li|ia|a','Hort','HRTNFLFL','orto','foli','Hortonia o'),
 (170450,'Hortons',' H|Ho|or|rt|to|on|ns|s','Hort','HRTNS','orto','rton','Hortons'),
 (170451,'hose',' h|ho|os|se|e','hose','HS','ose','hose','hose'),
 (170452,'hosed',' h|ho|os|se|ed|d','hose','HST','osed','hose','hosed'),
 (170453,'hoses',' h|ho|os|se|es|s','hose','HSS','oses','hose','hoses'),
 (170454,'hosiery',' h|ho|os|si|ie|er|ry|y','hosi','HSR','osie','sier','hosiery'),
 (170455,'hosing',' h|ho|os|si|in|ng|g','hosi','HSNK','osin','osin','hosing'),
 (170456,'Hosmer',' H|Ho|os|sm|me|er|r','Hosm','HSMR','osme','osme','Hosmer'),
 (170457,'Hosmer-Lemeshow goodness-of-fit test',' H|Ho|os|sm|me|er|r-|-L|Le|em|me|es|sh|ho|ow|w | g|go|oo|od|dn|ne|es|ss|s-|-o|of|f-|-f|fi|it|t | t|te|es|st|t','Hosm','HSMRLMXKTNSFFTTST','osme',' tes','Hosmer-Lem'),
 (170458,'Hosmer-Lemeshow goodness-of-fit tests',' H|Ho|os|sm|me|er|r-|-L|Le|em|me|es|sh|ho|ow|w | g|go|oo|od|dn|ne|es|ss|s-|-o|of|f-|-f|fi|it|t | t|te|es|st|ts|s','Hosm','HSMRLMXKTNSFFTTSTS','osme','test','Hosmer-Lem'),
 (170459,'Hosmer-Lemeshow test',' H|Ho|os|sm|me|er|r-|-L|Le|em|me|es|sh|ho|ow|w | t|te|es|st|t','Hosm','HSMRLMXTST','osme',' tes','Hosmer-Lem');
INSERT INTO `m_spelling_dictionary` VALUES  (170460,'Hosmer-Lemeshow tests',' H|Ho|os|sm|me|er|r-|-L|Le|em|me|es|sh|ho|ow|w | t|te|es|st|ts|s','Hosm','HSMRLMXTSTS','osme','test','Hosmer-Lem'),
 (170461,'Hosmers',' H|Ho|os|sm|me|er|rs|s','Hosm','HSMRS','osme','smer','Hosmers'),
 (170462,'hospice',' h|ho|os|sp|pi|ic|ce|e','hosp','HSPS','ospi','spic','hospice'),
 (170463,'hospices',' h|ho|os|sp|pi|ic|ce|es|s','hosp','HSPSS','ospi','pice','hospices'),
 (170464,'hospitable',' h|ho|os|sp|pi|it|ta|ab|bl|le|e','hosp','HSPTBL','ospi','tabl','hospitable'),
 (170465,'hospital',' h|ho|os|sp|pi|it|ta|al|l','hosp','HSPTL','ospi','pita','hospital'),
 (170466,'hospital activity analyses',' h|ho|os|sp|pi|it|ta|al|l | a|ac|ct|ti|iv|vi|it|ty|y | a|an|na|al|ly|ys|se|es|s','hosp','HSPTLKTFTNLSS','ospi','lyse','hospital a'),
 (170467,'hospital activity analysis',' h|ho|os|sp|pi|it|ta|al|l | a|ac|ct|ti|iv|vi|it|ty|y | a|an|na|al|ly|ys|si|is|s','hosp','HSPTLKTFTNLSS','ospi','lysi','hospital a'),
 (170468,'hospital admission',' h|ho|os|sp|pi|it|ta|al|l | a|ad|dm|mi|is|ss|si|io|on|n','hosp','HSPTLTMSN','ospi','ssio','hospital a'),
 (170469,'hospital admissions',' h|ho|os|sp|pi|it|ta|al|l | a|ad|dm|mi|is|ss|si|io|on|ns|s','hosp','HSPTLTMSNS','ospi','sion','hospital a');
INSERT INTO `m_spelling_dictionary` VALUES  (170470,'hospital admitting department',' h|ho|os|sp|pi|it|ta|al|l | a|ad|dm|mi|it|tt|ti|in|ng|g | d|de|ep|pa|ar|rt|tm|me|en|nt|t','hosp','HSPTLTMTNKTPRTMNT','ospi','tmen','hospital a'),
 (170471,'hospital admitting departments',' h|ho|os|sp|pi|it|ta|al|l | a|ad|dm|mi|it|tt|ti|in|ng|g | d|de|ep|pa|ar|rt|tm|me|en|nt|ts|s','hosp','HSPTLTMTNKTPRTMNTS','ospi','ment','hospital a'),
 (170472,'hospital bed',' h|ho|os|sp|pi|it|ta|al|l | b|be|ed|d','hosp','HSPTLBT','ospi','l be','hospital b'),
 (170473,'hospital beds',' h|ho|os|sp|pi|it|ta|al|l | b|be|ed|ds|s','hosp','HSPTLBTS','ospi',' bed','hospital b'),
 (170474,'hospital birthing center',' h|ho|os|sp|pi|it|ta|al|l | b|bi|ir|rt|th|hi|in|ng|g | c|ce|en|nt|te|er|r','hosp','HSPTLBR0NKSNTR','ospi','ente','hospital b'),
 (170475,'hospital birthing centers',' h|ho|os|sp|pi|it|ta|al|l | b|bi|ir|rt|th|hi|in|ng|g | c|ce|en|nt|te|er|rs|s','hosp','HSPTLBR0NKSNTRS','ospi','nter','hospital b'),
 (170476,'hospital CEO',' h|ho|os|sp|pi|it|ta|al|l | C|CE|EO|O','hosp','HSPTLS','ospi','l CE','hospital C'),
 (170477,'hospital CEO\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (170478,'hospital CEOs',' h|ho|os|sp|pi|it|ta|al|l | C|CE|EO|Os|s','hosp','HSPTLSS','ospi',' CEO','hospital C'),
 (170479,'hospital corps',' h|ho|os|sp|pi|it|ta|al|l | c|co|or|rp|ps|s','hosp','HSPTLKRPS','ospi','corp','hospital c'),
 (170480,'hospital dental service',' h|ho|os|sp|pi|it|ta|al|l | d|de|en|nt|ta|al|l | s|se|er|rv|vi|ic|ce|e','hosp','HSPTLTNTLSRFS','ospi','rvic','hospital d'),
 (170481,'hospital dental services',' h|ho|os|sp|pi|it|ta|al|l | d|de|en|nt|ta|al|l | s|se|er|rv|vi|ic|ce|es|s','hosp','HSPTLTNTLSRFSS','ospi','vice','hospital d'),
 (170482,'hospital dental staff',' h|ho|os|sp|pi|it|ta|al|l | d|de|en|nt|ta|al|l | s|st|ta|af|ff|f','hosp','HSPTLTNTLSTF','ospi','staf','hospital d'),
 (170483,'hospital dental staffs',' h|ho|os|sp|pi|it|ta|al|l | d|de|en|nt|ta|al|l | s|st|ta|af|ff|fs|s','hosp','HSPTLTNTLSTFS','ospi','taff','hospital d'),
 (170484,'hospital hopper syndrome',' h|ho|os|sp|pi|it|ta|al|l | h|ho|op|pp|pe|er|r | s|sy|yn|nd|dr|ro|om|me|e','hosp','HSPTLHPRSNTRM','ospi','drom','hospital h'),
 (170485,'hospital housekeeping',' h|ho|os|sp|pi|it|ta|al|l | h|ho|ou|us|se|ek|ke|ee|ep|pi|in|ng|g','hosp','HSPTLHSKPNK','ospi','epin','hospital h');
INSERT INTO `m_spelling_dictionary` VALUES  (170486,'hospital in-service training',' h|ho|os|sp|pi|it|ta|al|l | i|in|n-|-s|se|er|rv|vi|ic|ce|e | t|tr|ra|ai|in|ni|in|ng|g','hosp','HSPTLNSRFSTRNNK','ospi','inin','hospital i'),
 (170487,'hospital physical therapy department',' h|ho|os|sp|pi|it|ta|al|l | p|ph|hy|ys|si|ic|ca|al|l | t|th|he|er|ra|ap|py|y | d|de|ep|pa|ar|rt|tm|me|en|nt|t','hosp','HSPTLFSKL0RPTPRTMNT','ospi','tmen','hospital p'),
 (170488,'hospital physical therapy departments',' h|ho|os|sp|pi|it|ta|al|l | p|ph|hy|ys|si|ic|ca|al|l | t|th|he|er|ra|ap|py|y | d|de|ep|pa|ar|rt|tm|me|en|nt|ts|s','hosp','HSPTLFSKL0RPTPRTMNTS','ospi','ment','hospital p'),
 (170489,'hospital ship',' h|ho|os|sp|pi|it|ta|al|l | s|sh|hi|ip|p','hosp','HSPTLXP','ospi',' shi','hospital s'),
 (170490,'hospital ships',' h|ho|os|sp|pi|it|ta|al|l | s|sh|hi|ip|ps|s','hosp','HSPTLXPS','ospi','ship','hospital s'),
 (170491,'hospital-acquired',' h|ho|os|sp|pi|it|ta|al|l-|-a|ac|cq|qu|ui|ir|re|ed|d','hosp','HSPTLKKRT','ospi','uire','hospital-a'),
 (170492,'hospitalisation',' h|ho|os|sp|pi|it|ta|al|li|is|sa|at|ti|io|on|n','hosp','HSPTLSXN','ospi','atio','hospitalis');
INSERT INTO `m_spelling_dictionary` VALUES  (170493,'hospitalisations',' h|ho|os|sp|pi|it|ta|al|li|is|sa|at|ti|io|on|ns|s','hosp','HSPTLSXNS','ospi','tion','hospitalis'),
 (170494,'hospitalise',' h|ho|os|sp|pi|it|ta|al|li|is|se|e','hosp','HSPTLS','ospi','alis','hospitalis'),
 (170495,'hospitalised',' h|ho|os|sp|pi|it|ta|al|li|is|se|ed|d','hosp','HSPTLST','ospi','lise','hospitalis'),
 (170496,'hospitalises',' h|ho|os|sp|pi|it|ta|al|li|is|se|es|s','hosp','HSPTLSS','ospi','lise','hospitalis'),
 (170497,'hospitalising',' h|ho|os|sp|pi|it|ta|al|li|is|si|in|ng|g','hosp','HSPTLSNK','ospi','isin','hospitalis'),
 (170498,'hospitalism',' h|ho|os|sp|pi|it|ta|al|li|is|sm|m','hosp','HSPTLSM','ospi','alis','hospitalis'),
 (170499,'hospitalist',' h|ho|os|sp|pi|it|ta|al|li|is|st|t','hosp','HSPTLST','ospi','alis','hospitalis'),
 (170500,'hospitalists',' h|ho|os|sp|pi|it|ta|al|li|is|st|ts|s','hosp','HSPTLSTS','ospi','list','hospitalis'),
 (170501,'Hospitalitermes ataramensis',' H|Ho|os|sp|pi|it|ta|al|li|it|te|er|rm|me|es|s | a|at|ta|ar|ra|am|me|en|ns|si|is|s','Hosp','HSPTLTRMSTRMNSS','ospi','ensi','Hospitalit'),
 (170502,'Hospitalitermes bicolor',' H|Ho|os|sp|pi|it|ta|al|li|it|te|er|rm|me|es|s | b|bi|ic|co|ol|lo|or|r','Hosp','HSPTLTRMSBKLR','ospi','colo','Hospitalit');
INSERT INTO `m_spelling_dictionary` VALUES  (170503,'Hospitalitermes birmanicus',' H|Ho|os|sp|pi|it|ta|al|li|it|te|er|rm|me|es|s | b|bi|ir|rm|ma|an|ni|ic|cu|us|s','Hosp','HSPTLTRMSBRMNKS','ospi','nicu','Hospitalit'),
 (170504,'Hospitalitermes medioflavus',' H|Ho|os|sp|pi|it|ta|al|li|it|te|er|rm|me|es|s | m|me|ed|di|io|of|fl|la|av|vu|us|s','Hosp','HSPTLTRMSMTFLFS','ospi','lavu','Hospitalit'),
 (170505,'hospitality',' h|ho|os|sp|pi|it|ta|al|li|it|ty|y','hosp','HSPTLT','ospi','alit','hospitalit'),
 (170506,'hospitalization',' h|ho|os|sp|pi|it|ta|al|li|iz|za|at|ti|io|on|n','hosp','HSPTLSXN','ospi','atio','hospitaliz'),
 (170507,'hospitalization insurance',' h|ho|os|sp|pi|it|ta|al|li|iz|za|at|ti|io|on|n | i|in|ns|su|ur|ra|an|nc|ce|e','hosp','HSPTLSXNNSRNS','ospi','ranc','hospitaliz'),
 (170508,'hospitalizations',' h|ho|os|sp|pi|it|ta|al|li|iz|za|at|ti|io|on|ns|s','hosp','HSPTLSXNS','ospi','tion','hospitaliz'),
 (170509,'hospitalize',' h|ho|os|sp|pi|it|ta|al|li|iz|ze|e','hosp','HSPTLS','ospi','aliz','hospitaliz'),
 (170510,'hospitalized',' h|ho|os|sp|pi|it|ta|al|li|iz|ze|ed|d','hosp','HSPTLST','ospi','lize','hospitaliz');
INSERT INTO `m_spelling_dictionary` VALUES  (170511,'hospitalized adolescent',' h|ho|os|sp|pi|it|ta|al|li|iz|ze|ed|d | a|ad|do|ol|le|es|sc|ce|en|nt|t','hosp','HSPTLSTTLSNT','ospi','scen','hospitaliz'),
 (170512,'hospitalized adolescents',' h|ho|os|sp|pi|it|ta|al|li|iz|ze|ed|d | a|ad|do|ol|le|es|sc|ce|en|nt|ts|s','hosp','HSPTLSTTLSNTS','ospi','cent','hospitaliz'),
 (170513,'hospitalizes',' h|ho|os|sp|pi|it|ta|al|li|iz|ze|es|s','hosp','HSPTLSS','ospi','lize','hospitaliz'),
 (170514,'hospitalizing',' h|ho|os|sp|pi|it|ta|al|li|iz|zi|in|ng|g','hosp','HSPTLSNK','ospi','izin','hospitaliz'),
 (170515,'hospitals',' h|ho|os|sp|pi|it|ta|al|ls|s','hosp','HSPTLS','ospi','ital','hospitals'),
 (170516,'host',' h|ho|os|st|t','host','HST','ost','host','host'),
 (170517,'host cell reactivation',' h|ho|os|st|t | c|ce|el|ll|l | r|re|ea|ac|ct|ti|iv|va|at|ti|io|on|n','host','HSTSLRKTFXN','ost','atio','host cell'),
 (170518,'host cell reactivations',' h|ho|os|st|t | c|ce|el|ll|l | r|re|ea|ac|ct|ti|iv|va|at|ti|io|on|ns|s','host','HSTSLRKTFXNS','ost','tion','host cell'),
 (170519,'host mother',' h|ho|os|st|t | m|mo|ot|th|he|er|r','host','HSTM0R','ost','othe','host mothe');
INSERT INTO `m_spelling_dictionary` VALUES  (170520,'host mothers',' h|ho|os|st|t | m|mo|ot|th|he|er|rs|s','host','HSTM0RS','ost','ther','host mothe'),
 (170521,'host reaction',' h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|n','host','HSTRKXN','ost','ctio','host react'),
 (170522,'host reactions',' h|ho|os|st|t | r|re|ea|ac|ct|ti|io|on|ns|s','host','HSTRKXNS','ost','tion','host react'),
 (170523,'host-cell reactivation',' h|ho|os|st|t-|-c|ce|el|ll|l | r|re|ea|ac|ct|ti|iv|va|at|ti|io|on|n','host','HSTSLRKTFXN','ost-','atio','host-cell'),
 (170524,'host-cell reactivations',' h|ho|os|st|t-|-c|ce|el|ll|l | r|re|ea|ac|ct|ti|iv|va|at|ti|io|on|ns|s','host','HSTSLRKTFXNS','ost-','tion','host-cell'),
 (170525,'hosta',' h|ho|os|st|ta|a','host','HST','osta','host','hosta'),
 (170526,'Hosta fortunei',' H|Ho|os|st|ta|a | f|fo|or|rt|tu|un|ne|ei|i','Host','HSTFRTN','osta','tune','Hosta fort'),
 (170527,'Hosta japonica',' H|Ho|os|st|ta|a | j|ja|ap|po|on|ni|ic|ca|a','Host','HSTJPNK','osta','onic','Hosta japo'),
 (170528,'Hosta longipes',' H|Ho|os|st|ta|a | l|lo|on|ng|gi|ip|pe|es|s','Host','HSTLNJPS','osta','gipe','Hosta long');
INSERT INTO `m_spelling_dictionary` VALUES  (170529,'Hosta plantaginea',' H|Ho|os|st|ta|a | p|pl|la|an|nt|ta|ag|gi|in|ne|ea|a','Host','HSTPLNTJN','osta','gine','Hosta plan'),
 (170530,'Hosta rectifolia',' H|Ho|os|st|ta|a | r|re|ec|ct|ti|if|fo|ol|li|ia|a','Host','HSTRKTFL','osta','foli','Hosta rect'),
 (170531,'Hosta sieboldii',' H|Ho|os|st|ta|a | s|si|ie|eb|bo|ol|ld|di|ii|i','Host','HSTSBLT','osta','oldi','Hosta sieb'),
 (170532,'Hosta ventricosa',' H|Ho|os|st|ta|a | v|ve|en|nt|tr|ri|ic|co|os|sa|a','Host','HSTFNTRKS','osta','icos','Hosta vent'),
 (170533,'hostacaine',' h|ho|os|st|ta|ac|ca|ai|in|ne|e','host','HSTKN','osta','cain','hostacaine'),
 (170534,'Hostacyclin',' H|Ho|os|st|ta|ac|cy|yc|cl|li|in|n','Host','HSTSKLN','osta','ycli','Hostacycli'),
 (170535,'hostage',' h|ho|os|st|ta|ag|ge|e','host','HSTJ','osta','stag','hostage'),
 (170536,'hostages',' h|ho|os|st|ta|ag|ge|es|s','host','HSTJS','osta','tage','hostages'),
 (170537,'hostal',' h|ho|os|st|ta|al|l','host','HSTL','osta','osta','hostal'),
 (170538,'Hostalen',' H|Ho|os|st|ta|al|le|en|n','Host','HSTLN','osta','tale','Hostalen');
INSERT INTO `m_spelling_dictionary` VALUES  (170539,'hostaquick',' h|ho|os|st|ta|aq|qu|ui|ic|ck|k','host','HSTKK','osta','quic','hostaquick'),
 (170540,'hostas',' h|ho|os|st|ta|as|s','host','HSTS','osta','osta','hostas'),
 (170541,'hostathion',' h|ho|os|st|ta|at|th|hi|io|on|n','host','HST0N','osta','thio','hostathion'),
 (170542,'hosted',' h|ho|os|st|te|ed|d','host','HSTT','oste','oste','hosted'),
 (170543,'hostel',' h|ho|os|st|te|el|l','host','HSTL','oste','oste','hostel'),
 (170544,'hosteler',' h|ho|os|st|te|el|le|er|r','host','HSTLR','oste','tele','hosteler'),
 (170545,'hostelers',' h|ho|os|st|te|el|le|er|rs|s','host','HSTLRS','oste','eler','hostelers'),
 (170546,'hosteller',' h|ho|os|st|te|el|ll|le|er|r','host','HSTLR','oste','elle','hosteller'),
 (170547,'hostellers',' h|ho|os|st|te|el|ll|le|er|rs|s','host','HSTLRS','oste','ller','hostellers'),
 (170548,'hostels',' h|ho|os|st|te|el|ls|s','host','HSTLS','oste','stel','hostels'),
 (170549,'hostess',' h|ho|os|st|te|es|ss|s','host','HSTS','oste','stes','hostess'),
 (170550,'hostesses',' h|ho|os|st|te|es|ss|se|es|s','host','HSTSS','oste','esse','hostesses');
INSERT INTO `m_spelling_dictionary` VALUES  (170551,'hostile',' h|ho|os|st|ti|il|le|e','host','HSTL','osti','stil','hostile'),
 (170552,'hostile behavior',' h|ho|os|st|ti|il|le|e | b|be|eh|ha|av|vi|io|or|r','host','HSTLBHFR','osti','avio','hostile be'),
 (170553,'hostile behaviors',' h|ho|os|st|ti|il|le|e | b|be|eh|ha|av|vi|io|or|rs|s','host','HSTLBHFRS','osti','vior','hostile be'),
 (170554,'hostile feeling',' h|ho|os|st|ti|il|le|e | f|fe|ee|el|li|in|ng|g','host','HSTLFLNK','osti','elin','hostile fe'),
 (170555,'hostile feelings',' h|ho|os|st|ti|il|le|e | f|fe|ee|el|li|in|ng|gs|s','host','HSTLFLNKS','osti','ling','hostile fe'),
 (170556,'hostilities',' h|ho|os|st|ti|il|li|it|ti|ie|es|s','host','HSTLTS','osti','itie','hostilitie'),
 (170557,'hostility',' h|ho|os|st|ti|il|li|it|ty|y','host','HSTLT','osti','ilit','hostility'),
 (170558,'hosting',' h|ho|os|st|ti|in|ng|g','host','HSTNK','osti','stin','hosting'),
 (170559,'hosts',' h|ho|os|st|ts|s','host','HSTS','osts','host','hosts'),
 (170560,'hot',' h|ho|ot|t','hot','HT','ot','hot','hot'),
 (170561,'hot cross bun',' h|ho|ot|t | c|cr|ro|os|ss|s | b|bu|un|n','hot','HTKRSBN','ot c','s bu','hot cross');
INSERT INTO `m_spelling_dictionary` VALUES  (170562,'hot cross buns',' h|ho|ot|t | c|cr|ro|os|ss|s | b|bu|un|ns|s','hot','HTKRSBNS','ot c',' bun','hot cross'),
 (170563,'hot dog',' h|ho|ot|t | d|do|og|g','hot','HTTK','ot d','t do','hot dog'),
 (170564,'hot dogs',' h|ho|ot|t | d|do|og|gs|s','hot','HTTKS','ot d',' dog','hot dogs'),
 (170565,'hot flash',' h|ho|ot|t | f|fl|la|as|sh|h','hot','HTFLX','ot f','flas','hot flash'),
 (170566,'hot flashes',' h|ho|ot|t | f|fl|la|as|sh|he|es|s','hot','HTFLXS','ot f','ashe','hot flashe'),
 (170567,'hot flush',' h|ho|ot|t | f|fl|lu|us|sh|h','hot','HTFLX','ot f','flus','hot flush'),
 (170568,'hot flushes',' h|ho|ot|t | f|fl|lu|us|sh|he|es|s','hot','HTFLXS','ot f','ushe','hot flushe'),
 (170569,'hot line',' h|ho|ot|t | l|li|in|ne|e','hot','HTLN','ot l',' lin','hot line'),
 (170570,'hot lines',' h|ho|ot|t | l|li|in|ne|es|s','hot','HTLNS','ot l','line','hot lines'),
 (170571,'hot list',' h|ho|ot|t | l|li|is|st|t','hot','HTLST','ot l',' lis','hot list'),
 (170572,'hot lists',' h|ho|ot|t | l|li|is|st|ts|s','hot','HTLSTS','ot l','list','hot lists'),
 (170573,'hot pack',' h|ho|ot|t | p|pa|ac|ck|k','hot','HTPK','ot p',' pac','hot pack');
INSERT INTO `m_spelling_dictionary` VALUES  (170574,'hot packs',' h|ho|ot|t | p|pa|ac|ck|ks|s','hot','HTPKS','ot p','pack','hot packs'),
 (170575,'hot pepper',' h|ho|ot|t | p|pe|ep|pp|pe|er|r','hot','HTPPR','ot p','eppe','hot pepper'),
 (170576,'hot peppers',' h|ho|ot|t | p|pe|ep|pp|pe|er|rs|s','hot','HTPPRS','ot p','pper','hot pepper'),
 (170577,'hot plate',' h|ho|ot|t | p|pl|la|at|te|e','hot','HTPLT','ot p','plat','hot plate'),
 (170578,'hot plates',' h|ho|ot|t | p|pl|la|at|te|es|s','hot','HTPLTS','ot p','late','hot plates'),
 (170579,'hot pot',' h|ho|ot|t | p|po|ot|t','hot','HTPT','ot p','t po','hot pot'),
 (170580,'hot pots',' h|ho|ot|t | p|po|ot|ts|s','hot','HTPTS','ot p',' pot','hot pots'),
 (170581,'hot pursuit',' h|ho|ot|t | p|pu|ur|rs|su|ui|it|t','hot','HTPRST','ot p','rsui','hot pursui'),
 (170582,'hot rod',' h|ho|ot|t | r|ro|od|d','hot','HTRT','ot r','t ro','hot rod'),
 (170583,'hot rods',' h|ho|ot|t | r|ro|od|ds|s','hot','HTRTS','ot r',' rod','hot rods'),
 (170584,'hot spot',' h|ho|ot|t | s|sp|po|ot|t','hot','HTSPT','ot s',' spo','hot spot'),
 (170585,'hot spots',' h|ho|ot|t | s|sp|po|ot|ts|s','hot','HTSPTS','ot s','spot','hot spots');
INSERT INTO `m_spelling_dictionary` VALUES  (170586,'hot tub',' h|ho|ot|t | t|tu|ub|b','hot','HTTB','ot t','t tu','hot tub'),
 (170587,'hot tub bath',' h|ho|ot|t | t|tu|ub|b | b|ba|at|th|h','hot','HTTBB0','ot t',' bat','hot tub ba'),
 (170588,'hot tub baths',' h|ho|ot|t | t|tu|ub|b | b|ba|at|th|hs|s','hot','HTTBB0S','ot t','bath','hot tub ba'),
 (170589,'hot tubs',' h|ho|ot|t | t|tu|ub|bs|s','hot','HTTBS','ot t',' tub','hot tubs'),
 (170590,'hot water',' h|ho|ot|t | w|wa|at|te|er|r','hot','HTWTR','ot w','wate','hot water'),
 (170591,'hot-house',' h|ho|ot|t-|-h|ho|ou|us|se|e','hot-','HTHS','ot-h','hous','hot-house'),
 (170592,'hot-houses',' h|ho|ot|t-|-h|ho|ou|us|se|es|s','hot-','HTHSS','ot-h','ouse','hot-houses'),
 (170593,'hot-line',' h|ho|ot|t-|-l|li|in|ne|e','hot-','HTLN','ot-l','-lin','hot-line'),
 (170594,'hot-lines',' h|ho|ot|t-|-l|li|in|ne|es|s','hot-','HTLNS','ot-l','line','hot-lines'),
 (170595,'hot-list',' h|ho|ot|t-|-l|li|is|st|t','hot-','HTLST','ot-l','-lis','hot-list'),
 (170596,'hot-lists',' h|ho|ot|t-|-l|li|is|st|ts|s','hot-','HTLSTS','ot-l','list','hot-lists'),
 (170597,'hot-plate',' h|ho|ot|t-|-p|pl|la|at|te|e','hot-','HTPLT','ot-p','plat','hot-plate');
INSERT INTO `m_spelling_dictionary` VALUES  (170598,'hot-plates',' h|ho|ot|t-|-p|pl|la|at|te|es|s','hot-','HTPLTS','ot-p','late','hot-plates'),
 (170599,'hot-spot',' h|ho|ot|t-|-s|sp|po|ot|t','hot-','HTSPT','ot-s','-spo','hot-spot'),
 (170600,'hot-spots',' h|ho|ot|t-|-s|sp|po|ot|ts|s','hot-','HTSPTS','ot-s','spot','hot-spots'),
 (170601,'hotdog',' h|ho|ot|td|do|og|g','hotd','HTTK','otdo','otdo','hotdog'),
 (170602,'hotdogged',' h|ho|ot|td|do|og|gg|ge|ed|d','hotd','HTTKT','otdo','ogge','hotdogged'),
 (170603,'hotdogging',' h|ho|ot|td|do|og|gg|gi|in|ng|g','hotd','HTTKNK','otdo','ggin','hotdogging'),
 (170604,'hotdogs',' h|ho|ot|td|do|og|gs|s','hotd','HTTKS','otdo','tdog','hotdogs'),
 (170605,'hotel',' h|ho|ot|te|el|l','hote','HTL','otel','hote','hotel'),
 (170606,'hotel manager',' h|ho|ot|te|el|l | m|ma|an|na|ag|ge|er|r','hote','HTLMNJR','otel','nage','hotel mana'),
 (170607,'hotel managers',' h|ho|ot|te|el|l | m|ma|an|na|ag|ge|er|rs|s','hote','HTLMNJRS','otel','ager','hotel mana'),
 (170608,'hotels',' h|ho|ot|te|el|ls|s','hote','HTLS','otel','otel','hotels'),
 (170609,'hotfoot',' h|ho|ot|tf|fo|oo|ot|t','hotf','HTFT','otfo','tfoo','hotfoot');
INSERT INTO `m_spelling_dictionary` VALUES  (170610,'hothouse',' h|ho|ot|th|ho|ou|us|se|e','hoth','H0S','otho','hous','hothouse'),
 (170611,'hothouses',' h|ho|ot|th|ho|ou|us|se|es|s','hoth','H0SS','otho','ouse','hothouses'),
 (170612,'HOTINP',' H|HO|OT|TI|IN|NP|P','HOTI','HTNP','OTIN','OTIN','HOTINP'),
 (170613,'hotline',' h|ho|ot|tl|li|in|ne|e','hotl','HTLN','otli','tlin','hotline'),
 (170614,'hotlines',' h|ho|ot|tl|li|in|ne|es|s','hotl','HTLNS','otli','line','hotlines'),
 (170615,'hotlist',' h|ho|ot|tl|li|is|st|t','hotl','HTLST','otli','tlis','hotlist'),
 (170616,'hotlists',' h|ho|ot|tl|li|is|st|ts|s','hotl','HTLSTS','otli','list','hotlists'),
 (170617,'hotly',' h|ho|ot|tl|ly|y','hotl','HTL','otly','hotl','hotly'),
 (170618,'HOTMP',' H|HO|OT|TM|MP|P','HOTM','HTMP','OTMP','HOTM','HOTMP'),
 (170619,'hotness',' h|ho|ot|tn|ne|es|ss|s','hotn','HTNS','otne','tnes','hotness'),
 (170620,'hotplate',' h|ho|ot|tp|pl|la|at|te|e','hotp','HTPLT','otpl','plat','hotplate'),
 (170621,'hotplates',' h|ho|ot|tp|pl|la|at|te|es|s','hotp','HTPLTS','otpl','late','hotplates'),
 (170622,'hots',' h|ho|ot|ts|s','hots','HTS','ots','hots','hots');
INSERT INTO `m_spelling_dictionary` VALUES  (170623,'hotspot',' h|ho|ot|ts|sp|po|ot|t','hots','HTSPT','otsp','tspo','hotspot'),
 (170624,'hotspots',' h|ho|ot|ts|sp|po|ot|ts|s','hots','HTSPTS','otsp','spot','hotspots'),
 (170625,'hotted',' h|ho|ot|tt|te|ed|d','hott','HTT','otte','otte','hotted'),
 (170626,'Hottentot',' H|Ho|ot|tt|te|en|nt|to|ot|t','Hott','HTNTT','otte','ento','Hottentot'),
 (170627,'hottentotism',' h|ho|ot|tt|te|en|nt|to|ot|ti|is|sm|m','hott','HTNTTSM','otte','otis','hottentoti'),
 (170628,'Hottentots',' H|Ho|ot|tt|te|en|nt|to|ot|ts|s','Hott','HTNTTS','otte','ntot','Hottentots'),
 (170629,'hotter',' h|ho|ot|tt|te|er|r','hott','HTR','otte','otte','hotter'),
 (170630,'hottest',' h|ho|ot|tt|te|es|st|t','hott','HTST','otte','ttes','hottest'),
 (170631,'hotting',' h|ho|ot|tt|ti|in|ng|g','hott','HTNK','otti','ttin','hotting'),
 (170632,'houbara',' h|ho|ou|ub|ba|ar|ra|a','houb','HBR','ouba','ubar','houbara'),
 (170633,'houbara bustard',' h|ho|ou|ub|ba|ar|ra|a | b|bu|us|st|ta|ar|rd|d','houb','HBRBSTRT','ouba','star','houbara bu'),
 (170634,'houbara bustards',' h|ho|ou|ub|ba|ar|ra|a | b|bu|us|st|ta|ar|rd|ds|s','houb','HBRBSTRTS','ouba','tard','houbara bu');
INSERT INTO `m_spelling_dictionary` VALUES  (170635,'houbaras',' h|ho|ou|ub|ba|ar|ra|as|s','houb','HBRS','ouba','bara','houbaras'),
 (170636,'Hough',' H|Ho|ou|ug|gh|h','Houg','H','ough','Houg','Hough'),
 (170637,'Hough transform',' H|Ho|ou|ug|gh|h | t|tr|ra|an|ns|sf|fo|or|rm|m','Houg','HTRNSFRM','ough','sfor','Hough tran'),
 (170638,'Hough transforms',' H|Ho|ou|ug|gh|h | t|tr|ra|an|ns|sf|fo|or|rm|ms|s','Houg','HTRNSFRMS','ough','form','Hough tran'),
 (170639,'Houghs',' H|Ho|ou|ug|gh|hs|s','Houg','HS','ough','ough','Houghs'),
 (170640,'hound',' h|ho|ou|un|nd|d','houn','HNT','ound','houn','hound'),
 (170641,'hounded',' h|ho|ou|un|nd|de|ed|d','houn','HNTT','ound','unde','hounded'),
 (170642,'houndfish',' h|ho|ou|un|nd|df|fi|is|sh|h','houn','HNTFX','ound','dfis','houndfish'),
 (170643,'houndfishes',' h|ho|ou|un|nd|df|fi|is|sh|he|es|s','houn','HNTFXS','ound','ishe','houndfishe'),
 (170644,'hounding',' h|ho|ou|un|nd|di|in|ng|g','houn','HNTNK','ound','ndin','hounding'),
 (170645,'hounds',' h|ho|ou|un|nd|ds|s','houn','HNTS','ound','ound','hounds'),
 (170646,'Hounsfield',' H|Ho|ou|un|ns|sf|fi|ie|el|ld|d','Houn','HNSFLT','ouns','fiel','Hounsfield');
INSERT INTO `m_spelling_dictionary` VALUES  (170647,'Hounsfield unit',' H|Ho|ou|un|ns|sf|fi|ie|el|ld|d | u|un|ni|it|t','Houn','HNSFLTNT','ouns',' uni','Hounsfield'),
 (170648,'Hounsfield units',' H|Ho|ou|un|ns|sf|fi|ie|el|ld|d | u|un|ni|it|ts|s','Houn','HNSFLTNTS','ouns','unit','Hounsfield'),
 (170649,'Hounsfields',' H|Ho|ou|un|ns|sf|fi|ie|el|ld|ds|s','Houn','HNSFLTS','ouns','ield','Hounsfield'),
 (170650,'hour',' h|ho|ou|ur|r','hour','HR','our','hour','hour'),
 (170651,'hour-glass',' h|ho|ou|ur|r-|-g|gl|la|as|ss|s','hour','HRKLS','our-','glas','hour-glass'),
 (170652,'hour-glasses',' h|ho|ou|ur|r-|-g|gl|la|as|ss|se|es|s','hour','HRKLSS','our-','asse','hour-glass'),
 (170653,'hourglass',' h|ho|ou|ur|rg|gl|la|as|ss|s','hour','HRKLS','ourg','glas','hourglass'),
 (170654,'hourglass gallbladder',' h|ho|ou|ur|rg|gl|la|as|ss|s | g|ga|al|ll|lb|bl|la|ad|dd|de|er|r','hour','HRKLSKLBLTR','ourg','adde','hourglass'),
 (170655,'hourglass gallbladders',' h|ho|ou|ur|rg|gl|la|as|ss|s | g|ga|al|ll|lb|bl|la|ad|dd|de|er|rs|s','hour','HRKLSKLBLTRS','ourg','dder','hourglass'),
 (170656,'hourglass spider',' h|ho|ou|ur|rg|gl|la|as|ss|s | s|sp|pi|id|de|er|r','hour','HRKLSSPTR','ourg','pide','hourglass');
INSERT INTO `m_spelling_dictionary` VALUES  (170657,'hourglass spiders',' h|ho|ou|ur|rg|gl|la|as|ss|s | s|sp|pi|id|de|er|rs|s','hour','HRKLSSPTRS','ourg','ider','hourglass'),
 (170658,'hourglass stomach',' h|ho|ou|ur|rg|gl|la|as|ss|s | s|st|to|om|ma|ac|ch|h','hour','HRKLSSTMX','ourg','omac','hourglass'),
 (170659,'hourglasses',' h|ho|ou|ur|rg|gl|la|as|ss|se|es|s','hour','HRKLSS','ourg','asse','hourglasse'),
 (170660,'hourly',' h|ho|ou|ur|rl|ly|y','hour','HRL','ourl','ourl','hourly'),
 (170661,'hours',' h|ho|ou|ur|rs|s','hour','HRS','ours','hour','hours'),
 (170662,'house',' h|ho|ou|us|se|e','hous','HS','ouse','hous','house'),
 (170663,'house arrest',' h|ho|ou|us|se|e | a|ar|rr|re|es|st|t','hous','HSRST','ouse','rres','house arre'),
 (170664,'house bound',' h|ho|ou|us|se|e | b|bo|ou|un|nd|d','hous','HSBNT','ouse','boun','house boun'),
 (170665,'house builder',' h|ho|ou|us|se|e | b|bu|ui|il|ld|de|er|r','hous','HSBLTR','ouse','ilde','house buil'),
 (170666,'house builders',' h|ho|ou|us|se|e | b|bu|ui|il|ld|de|er|rs|s','hous','HSBLTRS','ouse','lder','house buil'),
 (170667,'house call',' h|ho|ou|us|se|e | c|ca|al|ll|l','hous','HSKL','ouse',' cal','house call');
INSERT INTO `m_spelling_dictionary` VALUES  (170668,'house calls',' h|ho|ou|us|se|e | c|ca|al|ll|ls|s','hous','HSKLS','ouse','call','house call'),
 (170669,'house centipede',' h|ho|ou|us|se|e | c|ce|en|nt|ti|ip|pe|ed|de|e','hous','HSSNTPT','ouse','iped','house cent'),
 (170670,'house centipedes',' h|ho|ou|us|se|e | c|ce|en|nt|ti|ip|pe|ed|de|es|s','hous','HSSNTPTS','ouse','pede','house cent'),
 (170671,'house cricket',' h|ho|ou|us|se|e | c|cr|ri|ic|ck|ke|et|t','hous','HSKRKT','ouse','icke','house cric'),
 (170672,'house crickets',' h|ho|ou|us|se|e | c|cr|ri|ic|ck|ke|et|ts|s','hous','HSKRKTS','ouse','cket','house cric'),
 (170673,'house dust',' h|ho|ou|us|se|e | d|du|us|st|t','hous','HSTST','ouse',' dus','house dust'),
 (170674,'house dust mite',' h|ho|ou|us|se|e | d|du|us|st|t | m|mi|it|te|e','hous','HSTSTMT','ouse',' mit','house dust'),
 (170675,'house dust mites',' h|ho|ou|us|se|e | d|du|us|st|t | m|mi|it|te|es|s','hous','HSTSTMTS','ouse','mite','house dust'),
 (170676,'house finch',' h|ho|ou|us|se|e | f|fi|in|nc|ch|h','hous','HSFNX','ouse','finc','house finc'),
 (170677,'house finches',' h|ho|ou|us|se|e | f|fi|in|nc|ch|he|es|s','hous','HSFNXS','ouse','nche','house finc');
INSERT INTO `m_spelling_dictionary` VALUES  (170678,'house flies',' h|ho|ou|us|se|e | f|fl|li|ie|es|s','hous','HSFLS','ouse','flie','house flie'),
 (170679,'house fly',' h|ho|ou|us|se|e | f|fl|ly|y','hous','HSFL','ouse','e fl','house fly'),
 (170680,'house hold',' h|ho|ou|us|se|e | h|ho|ol|ld|d','hous','HSHLT','ouse',' hol','house hold'),
 (170681,'house holds',' h|ho|ou|us|se|e | h|ho|ol|ld|ds|s','hous','HSHLTS','ouse','hold','house hold'),
 (170682,'house mosquito',' h|ho|ou|us|se|e | m|mo|os|sq|qu|ui|it|to|o','hous','HSMSKT','ouse','quit','house mosq'),
 (170683,'house mouse',' h|ho|ou|us|se|e | m|mo|ou|us|se|e','hous','HSMS','ouse','mous','house mous'),
 (170684,'house musk shrew',' h|ho|ou|us|se|e | m|mu|us|sk|k | s|sh|hr|re|ew|w','hous','HSMSKXR','ouse','shre','house musk'),
 (170685,'house musk shrews',' h|ho|ou|us|se|e | m|mu|us|sk|k | s|sh|hr|re|ew|ws|s','hous','HSMSKXRS','ouse','hrew','house musk'),
 (170686,'house officer',' h|ho|ou|us|se|e | o|of|ff|fi|ic|ce|er|r','hous','HSFSR','ouse','fice','house offi'),
 (170687,'house officers',' h|ho|ou|us|se|e | o|of|ff|fi|ic|ce|er|rs|s','hous','HSFSRS','ouse','icer','house offi');
INSERT INTO `m_spelling_dictionary` VALUES  (170688,'house owner',' h|ho|ou|us|se|e | o|ow|wn|ne|er|r','hous','HSNR','ouse','owne','house owne'),
 (170689,'house owners',' h|ho|ou|us|se|e | o|ow|wn|ne|er|rs|s','hous','HSNRS','ouse','wner','house owne'),
 (170690,'house plant',' h|ho|ou|us|se|e | p|pl|la|an|nt|t','hous','HSPLNT','ouse','plan','house plan'),
 (170691,'house plants',' h|ho|ou|us|se|e | p|pl|la|an|nt|ts|s','hous','HSPLNTS','ouse','lant','house plan'),
 (170692,'house rat',' h|ho|ou|us|se|e | r|ra|at|t','hous','HSRT','ouse','e ra','house rat'),
 (170693,'house rats',' h|ho|ou|us|se|e | r|ra|at|ts|s','hous','HSRTS','ouse',' rat','house rats'),
 (170694,'house shrew',' h|ho|ou|us|se|e | s|sh|hr|re|ew|w','hous','HSXR','ouse','shre','house shre'),
 (170695,'house shrews',' h|ho|ou|us|se|e | s|sh|hr|re|ew|ws|s','hous','HSXRS','ouse','hrew','house shre'),
 (170696,'house sparrow',' h|ho|ou|us|se|e | s|sp|pa|ar|rr|ro|ow|w','hous','HSSPR','ouse','arro','house spar'),
 (170697,'house sparrows',' h|ho|ou|us|se|e | s|sp|pa|ar|rr|ro|ow|ws|s','hous','HSSPRS','ouse','rrow','house spar'),
 (170698,'house staff',' h|ho|ou|us|se|e | s|st|ta|af|ff|f','hous','HSSTF','ouse','staf','house staf');
INSERT INTO `m_spelling_dictionary` VALUES  (170699,'house staffs',' h|ho|ou|us|se|e | s|st|ta|af|ff|fs|s','hous','HSSTFS','ouse','taff','house staf'),
 (170700,'house steward',' h|ho|ou|us|se|e | s|st|te|ew|wa|ar|rd|d','hous','HSSTWRT','ouse','ewar','house stew'),
 (170701,'house stewards',' h|ho|ou|us|se|e | s|st|te|ew|wa|ar|rd|ds|s','hous','HSSTWRTS','ouse','ward','house stew'),
 (170702,'house surgeon',' h|ho|ou|us|se|e | s|su|ur|rg|ge|eo|on|n','hous','HSSRJN','ouse','rgeo','house surg'),
 (170703,'house surgeons',' h|ho|ou|us|se|e | s|su|ur|rg|ge|eo|on|ns|s','hous','HSSRJNS','ouse','geon','house surg'),
 (170704,'house trailer',' h|ho|ou|us|se|e | t|tr|ra|ai|il|le|er|r','hous','HSTRLR','ouse','aile','house trai'),
 (170705,'house trailers',' h|ho|ou|us|se|e | t|tr|ra|ai|il|le|er|rs|s','hous','HSTRLRS','ouse','iler','house trai'),
 (170706,'house wren',' h|ho|ou|us|se|e | w|wr|re|en|n','hous','HSRN','ouse',' wre','house wren'),
 (170707,'house wrens',' h|ho|ou|us|se|e | w|wr|re|en|ns|s','hous','HSRNS','ouse','wren','house wren'),
 (170708,'house-bound',' h|ho|ou|us|se|e-|-b|bo|ou|un|nd|d','hous','HSBNT','ouse','boun','house-boun');
INSERT INTO `m_spelling_dictionary` VALUES  (170709,'house-dust',' h|ho|ou|us|se|e-|-d|du|us|st|t','hous','HSTST','ouse','-dus','house-dust'),
 (170710,'house-dusts',' h|ho|ou|us|se|e-|-d|du|us|st|ts|s','hous','HSTSTS','ouse','dust','house-dust'),
 (170711,'house-hold',' h|ho|ou|us|se|e-|-h|ho|ol|ld|d','hous','HSHLT','ouse','-hol','house-hold'),
 (170712,'house-holds',' h|ho|ou|us|se|e-|-h|ho|ol|ld|ds|s','hous','HSHLTS','ouse','hold','house-hold'),
 (170713,'house-keeping',' h|ho|ou|us|se|e-|-k|ke|ee|ep|pi|in|ng|g','hous','HSKPNK','ouse','epin','house-keep'),
 (170714,'house-owner',' h|ho|ou|us|se|e-|-o|ow|wn|ne|er|r','hous','HSNR','ouse','owne','house-owne'),
 (170715,'house-owners',' h|ho|ou|us|se|e-|-o|ow|wn|ne|er|rs|s','hous','HSNRS','ouse','wner','house-owne'),
 (170716,'house-to-house',' h|ho|ou|us|se|e-|-t|to|o-|-h|ho|ou|us|se|e','hous','HSTHS','ouse','hous','house-to-h'),
 (170717,'House-Tree-Person test',' H|Ho|ou|us|se|e-|-T|Tr|re|ee|e-|-P|Pe|er|rs|so|on|n | t|te|es|st|t','Hous','HSTRPRSNTST','ouse',' tes','House-Tree'),
 (170718,'House-Tree-Person tests',' H|Ho|ou|us|se|e-|-T|Tr|re|ee|e-|-P|Pe|er|rs|so|on|n | t|te|es|st|ts|s','Hous','HSTRPRSNTSTS','ouse','test','House-Tree');
INSERT INTO `m_spelling_dictionary` VALUES  (170719,'houseboat',' h|ho|ou|us|se|eb|bo|oa|at|t','hous','HSBT','ouse','eboa','houseboat'),
 (170720,'houseboats',' h|ho|ou|us|se|eb|bo|oa|at|ts|s','hous','HSBTS','ouse','boat','houseboats'),
 (170721,'housebound',' h|ho|ou|us|se|eb|bo|ou|un|nd|d','hous','HSBNT','ouse','boun','housebound'),
 (170722,'housebuilder',' h|ho|ou|us|se|eb|bu|ui|il|ld|de|er|r','hous','HSBLTR','ouse','ilde','housebuild'),
 (170723,'housebuilders',' h|ho|ou|us|se|eb|bu|ui|il|ld|de|er|rs|s','hous','HSBLTRS','ouse','lder','housebuild'),
 (170724,'housed',' h|ho|ou|us|se|ed|d','hous','HST','ouse','ouse','housed'),
 (170725,'housedust',' h|ho|ou|us|se|ed|du|us|st|t','hous','HSTST','ouse','edus','housedust'),
 (170726,'housedust mite',' h|ho|ou|us|se|ed|du|us|st|t | m|mi|it|te|e','hous','HSTSTMT','ouse',' mit','housedust'),
 (170727,'housedust mites',' h|ho|ou|us|se|ed|du|us|st|t | m|mi|it|te|es|s','hous','HSTSTMTS','ouse','mite','housedust'),
 (170728,'housedust-mite',' h|ho|ou|us|se|ed|du|us|st|t-|-m|mi|it|te|e','hous','HSTSTMT','ouse','-mit','housedust-'),
 (170729,'housedust-mites',' h|ho|ou|us|se|ed|du|us|st|t-|-m|mi|it|te|es|s','hous','HSTSTMTS','ouse','mite','housedust-');
INSERT INTO `m_spelling_dictionary` VALUES  (170730,'housedusts',' h|ho|ou|us|se|ed|du|us|st|ts|s','hous','HSTSTS','ouse','dust','housedusts'),
 (170731,'houseflies',' h|ho|ou|us|se|ef|fl|li|ie|es|s','hous','HSFLS','ouse','flie','houseflies'),
 (170732,'housefly',' h|ho|ou|us|se|ef|fl|ly|y','hous','HSFL','ouse','sefl','housefly'),
 (170733,'houseful',' h|ho|ou|us|se|ef|fu|ul|l','hous','HSFL','ouse','sefu','houseful'),
 (170734,'housefuls',' h|ho|ou|us|se|ef|fu|ul|ls|s','hous','HSFLS','ouse','eful','housefuls'),
 (170735,'household',' h|ho|ou|us|se|eh|ho|ol|ld|d','hous','HSHLT','ouse','ehol','household'),
 (170736,'household article',' h|ho|ou|us|se|eh|ho|ol|ld|d | a|ar|rt|ti|ic|cl|le|e','hous','HSHLTRTKL','ouse','ticl','household'),
 (170737,'household articles',' h|ho|ou|us|se|eh|ho|ol|ld|d | a|ar|rt|ti|ic|cl|le|es|s','hous','HSHLTRTKLS','ouse','icle','household'),
 (170738,'household consumption',' h|ho|ou|us|se|eh|ho|ol|ld|d | c|co|on|ns|su|um|mp|pt|ti|io|on|n','hous','HSHLTKNSMPXN','ouse','ptio','household'),
 (170739,'household distribution',' h|ho|ou|us|se|eh|ho|ol|ld|d | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','hous','HSHLTTSTRBXN','ouse','utio','household');
INSERT INTO `m_spelling_dictionary` VALUES  (170740,'household equipment',' h|ho|ou|us|se|eh|ho|ol|ld|d | e|eq|qu|ui|ip|pm|me|en|nt|t','hous','HSHLTKPMNT','ouse','pmen','household'),
 (170741,'household product',' h|ho|ou|us|se|eh|ho|ol|ld|d | p|pr|ro|od|du|uc|ct|t','hous','HSHLTPRTKT','ouse','oduc','household'),
 (170742,'household products',' h|ho|ou|us|se|eh|ho|ol|ld|d | p|pr|ro|od|du|uc|ct|ts|s','hous','HSHLTPRTKTS','ouse','duct','household'),
 (170743,'household supplies',' h|ho|ou|us|se|eh|ho|ol|ld|d | s|su|up|pp|pl|li|ie|es|s','hous','HSHLTSPLS','ouse','plie','household'),
 (170744,'household supply',' h|ho|ou|us|se|eh|ho|ol|ld|d | s|su|up|pp|pl|ly|y','hous','HSHLTSPL','ouse','uppl','household'),
 (170745,'householder',' h|ho|ou|us|se|eh|ho|ol|ld|de|er|r','hous','HSHLTR','ouse','olde','householde'),
 (170746,'householders',' h|ho|ou|us|se|eh|ho|ol|ld|de|er|rs|s','hous','HSHLTRS','ouse','lder','householde'),
 (170747,'households',' h|ho|ou|us|se|eh|ho|ol|ld|ds|s','hous','HSHLTS','ouse','hold','households'),
 (170748,'housekeeper',' h|ho|ou|us|se|ek|ke|ee|ep|pe|er|r','hous','HSKPR','ouse','eepe','housekeepe');
INSERT INTO `m_spelling_dictionary` VALUES  (170749,'housekeepers',' h|ho|ou|us|se|ek|ke|ee|ep|pe|er|rs|s','hous','HSKPRS','ouse','eper','housekeepe'),
 (170750,'housekeeping',' h|ho|ou|us|se|ek|ke|ee|ep|pi|in|ng|g','hous','HSKPNK','ouse','epin','housekeepi'),
 (170751,'housekeeping gene',' h|ho|ou|us|se|ek|ke|ee|ep|pi|in|ng|g | g|ge|en|ne|e','hous','HSKPNKJN','ouse',' gen','housekeepi'),
 (170752,'housekeeping genes',' h|ho|ou|us|se|ek|ke|ee|ep|pi|in|ng|g | g|ge|en|ne|es|s','hous','HSKPNKJNS','ouse','gene','housekeepi'),
 (170753,'houseleek',' h|ho|ou|us|se|el|le|ee|ek|k','hous','HSLK','ouse','elee','houseleek'),
 (170754,'houseleeks',' h|ho|ou|us|se|el|le|ee|ek|ks|s','hous','HSLKS','ouse','leek','houseleeks'),
 (170755,'houseless',' h|ho|ou|us|se|el|le|es|ss|s','hous','HSLS','ouse','eles','houseless'),
 (170756,'houselessness',' h|ho|ou|us|se|el|le|es|ss|sn|ne|es|ss|s','hous','HSLSNS','ouse','snes','houselessn'),
 (170757,'housemaid',' h|ho|ou|us|se|em|ma|ai|id|d','hous','HSMT','ouse','emai','housemaid'),
 (170758,'housemaid\'s knee','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (170759,'housemaid\'s knees','','','',NULL,NULL,''),
 (170760,'housemaids',' h|ho|ou|us|se|em|ma|ai|id|ds|s','hous','HSMTS','ouse','maid','housemaids'),
 (170761,'houseman',' h|ho|ou|us|se|em|ma|an|n','hous','HSMN','ouse','sema','houseman'),
 (170762,'houseowner',' h|ho|ou|us|se|eo|ow|wn|ne|er|r','hous','HSNR','ouse','owne','houseowner'),
 (170763,'houseowners',' h|ho|ou|us|se|eo|ow|wn|ne|er|rs|s','hous','HSNRS','ouse','wner','houseowner'),
 (170764,'houseplant',' h|ho|ou|us|se|ep|pl|la|an|nt|t','hous','HSPLNT','ouse','plan','houseplant'),
 (170765,'houseplants',' h|ho|ou|us|se|ep|pl|la|an|nt|ts|s','hous','HSPLNTS','ouse','lant','houseplant'),
 (170766,'houses',' h|ho|ou|us|se|es|s','hous','HSS','ouse','ouse','houses'),
 (170767,'housestaff',' h|ho|ou|us|se|es|st|ta|af|ff|f','hous','HSSTF','ouse','staf','housestaff'),
 (170768,'housestaffs',' h|ho|ou|us|se|es|st|ta|af|ff|fs|s','hous','HSSTFS','ouse','taff','housestaff'),
 (170769,'housewife',' h|ho|ou|us|se|ew|wi|if|fe|e','hous','HSWF','ouse','ewif','housewife'),
 (170770,'housewifeliness',' h|ho|ou|us|se|ew|wi|if|fe|el|li|in|ne|es|ss|s','hous','HSWFLNS','ouse','ines','housewifel');
INSERT INTO `m_spelling_dictionary` VALUES  (170771,'housewifely',' h|ho|ou|us|se|ew|wi|if|fe|el|ly|y','hous','HSWFL','ouse','ifel','housewifel'),
 (170772,'housewifery',' h|ho|ou|us|se|ew|wi|if|fe|er|ry|y','hous','HSWFR','ouse','ifer','housewifer'),
 (170773,'housework',' h|ho|ou|us|se|ew|wo|or|rk|k','hous','HSWRK','ouse','ewor','housework'),
 (170774,'housing',' h|ho|ou|us|si|in|ng|g','hous','HSNK','ousi','usin','housing'),
 (170775,'housing project',' h|ho|ou|us|si|in|ng|g | p|pr|ro|oj|je|ec|ct|t','hous','HSNKPRJKT','ousi','ojec','housing pr'),
 (170776,'housing projects',' h|ho|ou|us|si|in|ng|g | p|pr|ro|oj|je|ec|ct|ts|s','hous','HSNKPRJKTS','ousi','ject','housing pr'),
 (170777,'housings',' h|ho|ou|us|si|in|ng|gs|s','hous','HSNKS','ousi','sing','housings'),
 (170778,'Houssay animal',' H|Ho|ou|us|ss|sa|ay|y | a|an|ni|im|ma|al|l','Hous','HSNML','ouss','nima','Houssay an'),
 (170779,'Houssay animals',' H|Ho|ou|us|ss|sa|ay|y | a|an|ni|im|ma|al|ls|s','Hous','HSNMLS','ouss','imal','Houssay an'),
 (170780,'Houston',' H|Ho|ou|us|st|to|on|n','Hous','HSTN','oust','usto','Houston');
INSERT INTO `m_spelling_dictionary` VALUES  (170781,'Houston\'s valve','','','',NULL,NULL,''),
 (170782,'Houston\'s valves','','','',NULL,NULL,''),
 (170783,'Houstonia',' H|Ho|ou|us|st|to|on|ni|ia|a','Hous','HSTN','oust','toni','Houstonia'),
 (170784,'Houstonia acerosa',' H|Ho|ou|us|st|to|on|ni|ia|a | a|ac|ce|er|ro|os|sa|a','Hous','HSTNSRS','oust','eros','Houstonia'),
 (170785,'Houstonia arenaria',' H|Ho|ou|us|st|to|on|ni|ia|a | a|ar|re|en|na|ar|ri|ia|a','Hous','HSTNRNR','oust','nari','Houstonia'),
 (170786,'Houstonia butterwickiae',' H|Ho|ou|us|st|to|on|ni|ia|a | b|bu|ut|tt|te|er|rw|wi|ic|ck|ki|ia|ae|e','Hous','HSTNBTRWK','oust','ckia','Houstonia'),
 (170787,'Houstonia caerulea',' H|Ho|ou|us|st|to|on|ni|ia|a | c|ca|ae|er|ru|ul|le|ea|a','Hous','HSTNKRL','oust','rule','Houstonia'),
 (170788,'Houstonia canadensis',' H|Ho|ou|us|st|to|on|ni|ia|a | c|ca|an|na|ad|de|en|ns|si|is|s','Hous','HSTNKNTNSS','oust','ensi','Houstonia'),
 (170789,'Houstonia humifusa',' H|Ho|ou|us|st|to|on|ni|ia|a | h|hu|um|mi|if|fu|us|sa|a','Hous','HSTNHMFS','oust','ifus','Houstonia'),
 (170790,'Houstonia longifolia',' H|Ho|ou|us|st|to|on|ni|ia|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Hous','HSTNLNJFL','oust','foli','Houstonia');
INSERT INTO `m_spelling_dictionary` VALUES  (170791,'Houstonia micrantha',' H|Ho|ou|us|st|to|on|ni|ia|a | m|mi|ic|cr|ra|an|nt|th|ha|a','Hous','HSTNMKRN0','oust','anth','Houstonia'),
 (170792,'Houstonia nigricans',' H|Ho|ou|us|st|to|on|ni|ia|a | n|ni|ig|gr|ri|ic|ca|an|ns|s','Hous','HSTNNKRKNS','oust','ican','Houstonia'),
 (170793,'Houstonia ouachitana',' H|Ho|ou|us|st|to|on|ni|ia|a | o|ou|ua|ac|ch|hi|it|ta|an|na|a','Hous','HSTNXTN','oust','itan','Houstonia'),
 (170794,'Houstonia palmeri',' H|Ho|ou|us|st|to|on|ni|ia|a | p|pa|al|lm|me|er|ri|i','Hous','HSTNPLMR','oust','lmer','Houstonia'),
 (170795,'Houstonia parviflora',' H|Ho|ou|us|st|to|on|ni|ia|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Hous','HSTNPRFFLR','oust','flor','Houstonia'),
 (170796,'Houstonia procumbens',' H|Ho|ou|us|st|to|on|ni|ia|a | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Hous','HSTNPRKMNS','oust','mben','Houstonia'),
 (170797,'Houstonia prostrata',' H|Ho|ou|us|st|to|on|ni|ia|a | p|pr|ro|os|st|tr|ra|at|ta|a','Hous','HSTNPRSTRT','oust','trat','Houstonia'),
 (170798,'Houstonia pusilla',' H|Ho|ou|us|st|to|on|ni|ia|a | p|pu|us|si|il|ll|la|a','Hous','HSTNPSL','oust','sill','Houstonia');
INSERT INTO `m_spelling_dictionary` VALUES  (170799,'Houstonia rubra',' H|Ho|ou|us|st|to|on|ni|ia|a | r|ru|ub|br|ra|a','Hous','HSTNRBR','oust','rubr','Houstonia'),
 (170800,'Houstonia serpyllifolia',' H|Ho|ou|us|st|to|on|ni|ia|a | s|se|er|rp|py|yl|ll|li|if|fo|ol|li|ia|a','Hous','HSTNSRPLFL','oust','foli','Houstonia'),
 (170801,'Houstonia sharpii',' H|Ho|ou|us|st|to|on|ni|ia|a | s|sh|ha|ar|rp|pi|ii|i','Hous','HSTNXRP','oust','arpi','Houstonia'),
 (170802,'Houstonia wrightii',' H|Ho|ou|us|st|to|on|ni|ia|a | w|wr|ri|ig|gh|ht|ti|ii|i','Hous','HSTNRFT','oust','ghti','Houstonia'),
 (170803,'Hova',' H|Ho|ov|va|a','Hova','HF','ova','Hova','Hova'),
 (170804,'Hovas',' H|Ho|ov|va|as|s','Hova','HFS','ovas','Hova','Hovas'),
 (170805,'hove',' h|ho|ov|ve|e','hove','HF','ove','hove','hove'),
 (170806,'Hovea',' H|Ho|ov|ve|ea|a','Hove','HF','ovea','Hove','Hovea'),
 (170807,'Hovea linearis',' H|Ho|ov|ve|ea|a | l|li|in|ne|ea|ar|ri|is|s','Hove','HFLNRS','ovea','eari','Hovea line'),
 (170808,'Hovenia',' H|Ho|ov|ve|en|ni|ia|a','Hove','HFN','oven','veni','Hovenia'),
 (170809,'Hovenia dulcis',' H|Ho|ov|ve|en|ni|ia|a | d|du|ul|lc|ci|is|s','Hove','HFNTLSS','oven','ulci','Hovenia du');
INSERT INTO `m_spelling_dictionary` VALUES  (170810,'Hovenia trichocarpa',' H|Ho|ov|ve|en|ni|ia|a | t|tr|ri|ic|ch|ho|oc|ca|ar|rp|pa|a','Hove','HFNTRXKRP','oven','carp','Hovenia tr'),
 (170811,'hover',' h|ho|ov|ve|er|r','hove','HFR','over','hove','hover'),
 (170812,'hover flies',' h|ho|ov|ve|er|r | f|fl|li|ie|es|s','hove','HFRFLS','over','flie','hover flie'),
 (170813,'hover fly',' h|ho|ov|ve|er|r | f|fl|ly|y','hove','HFRFL','over','r fl','hover fly'),
 (170814,'hovercraft',' h|ho|ov|ve|er|rc|cr|ra|af|ft|t','hove','HFRKRFT','over','craf','hovercraft'),
 (170815,'hovercrafts',' h|ho|ov|ve|er|rc|cr|ra|af|ft|ts|s','hove','HFRKRFTS','over','raft','hovercraft'),
 (170816,'hovered',' h|ho|ov|ve|er|re|ed|d','hove','HFRT','over','vere','hovered'),
 (170817,'hoverflies',' h|ho|ov|ve|er|rf|fl|li|ie|es|s','hove','HFRFLS','over','flie','hoverflies'),
 (170818,'hoverfly',' h|ho|ov|ve|er|rf|fl|ly|y','hove','HFRFL','over','erfl','hoverfly'),
 (170819,'hovering',' h|ho|ov|ve|er|ri|in|ng|g','hove','HFRNK','over','erin','hovering'),
 (170820,'hovers',' h|ho|ov|ve|er|rs|s','hove','HFRS','over','over','hovers');
INSERT INTO `m_spelling_dictionary` VALUES  (170821,'Hovis',' H|Ho|ov|vi|is|s','Hovi','HFS','ovis','Hovi','Hovis'),
 (170822,'Hovius\' canal','','','',NULL,NULL,''),
 (170823,'Hovius\' canals','','','',NULL,NULL,''),
 (170824,'Hovius\' circle','','','',NULL,NULL,''),
 (170825,'Hovius\' circles','','','',NULL,NULL,''),
 (170826,'Hovius\' membrane','','','',NULL,NULL,''),
 (170827,'Hovius\' membranes','','','',NULL,NULL,''),
 (170828,'Hovius\' plexus','','','',NULL,NULL,''),
 (170829,'Hovius\' plexuses','','','',NULL,NULL,''),
 (170830,'Hovius\'s canal','','','',NULL,NULL,''),
 (170831,'Hovius\'s canals','','','',NULL,NULL,''),
 (170832,'Hovius\'s circle','','','',NULL,NULL,''),
 (170833,'Hovius\'s circles','','','',NULL,NULL,''),
 (170834,'Hovius\'s membrane','','','',NULL,NULL,''),
 (170835,'Hovius\'s membranes','','','',NULL,NULL,''),
 (170836,'Hovius\'s plexus','','','',NULL,NULL,''),
 (170837,'Hovius\'s plexuses','','','',NULL,NULL,''),
 (170838,'how',' h|ho|ow|w','how','H','ow','how','how'),
 (170839,'Howard',' H|Ho|ow|wa|ar|rd|d','Howa','HWRT','owar','owar','Howard');
INSERT INTO `m_spelling_dictionary` VALUES  (170840,'Howards',' H|Ho|ow|wa|ar|rd|ds|s','Howa','HWRTS','owar','ward','Howards'),
 (170841,'Howe',' H|Ho|ow|we|e','Howe','HW','owe','Howe','Howe'),
 (170842,'Howe Sound',' H|Ho|ow|we|e | S|So|ou|un|nd|d','Howe','HWSNT','owe','Soun','Howe Sound'),
 (170843,'Howea',' H|Ho|ow|we|ea|a','Howe','HW','owea','Howe','Howea'),
 (170844,'Howea belmoreana',' H|Ho|ow|we|ea|a | b|be|el|lm|mo|or|re|ea|an|na|a','Howe','HWBLMRN','owea','rean','Howea belm'),
 (170845,'howel',' h|ho|ow|we|el|l','howe','HWL','owel','howe','howel'),
 (170846,'Howel time',' H|Ho|ow|we|el|l | t|ti|im|me|e','Howe','HWLTM','owel',' tim','Howel time'),
 (170847,'Howel times',' H|Ho|ow|we|el|l | t|ti|im|me|es|s','Howe','HWLTMS','owel','time','Howel time'),
 (170848,'Howel-Evans-Clark syndrome',' H|Ho|ow|we|el|l-|-E|Ev|va|an|ns|s-|-C|Cl|la|ar|rk|k | s|sy|yn|nd|dr|ro|om|me|e','Howe','HWLFNSKLRKSNTRM','owel','drom','Howel-Evan'),
 (170849,'Howell',' H|Ho|ow|we|el|ll|l','Howe','HWL','owel','owel','Howell'),
 (170850,'Howell Jolly bodies',' H|Ho|ow|we|el|ll|l | J|Jo|ol|ll|ly|y | b|bo|od|di|ie|es|s','Howe','HWLJLBTS','owel','odie','Howell Jol');
INSERT INTO `m_spelling_dictionary` VALUES  (170851,'Howell Jolly body',' H|Ho|ow|we|el|ll|l | J|Jo|ol|ll|ly|y | b|bo|od|dy|y','Howe','HWLJLBT','owel',' bod','Howell Jol'),
 (170852,'Howell-Jolly bodies',' H|Ho|ow|we|el|ll|l-|-J|Jo|ol|ll|ly|y | b|bo|od|di|ie|es|s','Howe','HWLJLBTS','owel','odie','Howell-Jol'),
 (170853,'Howell-Jolly body',' H|Ho|ow|we|el|ll|l-|-J|Jo|ol|ll|ly|y | b|bo|od|dy|y','Howe','HWLJLBT','owel',' bod','Howell-Jol'),
 (170854,'Howells',' H|Ho|ow|we|el|ll|ls|s','Howe','HWLS','owel','well','Howells'),
 (170855,'howels',' h|ho|ow|we|el|ls|s','howe','HWLS','owel','owel','howels'),
 (170856,'Howes',' H|Ho|ow|we|es|s','Howe','HWS','owes','Howe','Howes'),
 (170857,'however',' h|ho|ow|we|ev|ve|er|r','howe','HWFR','owev','weve','however'),
 (170858,'howitzer',' h|ho|ow|wi|it|tz|ze|er|r','howi','HWTSR','owit','itze','howitzer'),
 (170859,'howitzers',' h|ho|ow|wi|it|tz|ze|er|rs|s','howi','HWTSRS','owit','tzer','howitzers'),
 (170860,'howl',' h|ho|ow|wl|l','howl','HL','owl','howl','howl'),
 (170861,'howled',' h|ho|ow|wl|le|ed|d','howl','HLT','owle','owle','howled');
INSERT INTO `m_spelling_dictionary` VALUES  (170862,'howler',' h|ho|ow|wl|le|er|r','howl','HLR','owle','owle','howler'),
 (170863,'howler monkey',' h|ho|ow|wl|le|er|r | m|mo|on|nk|ke|ey|y','howl','HLRMNK','owle','onke','howler mon'),
 (170864,'howler monkeys',' h|ho|ow|wl|le|er|r | m|mo|on|nk|ke|ey|ys|s','howl','HLRMNKS','owle','nkey','howler mon'),
 (170865,'howlers',' h|ho|ow|wl|le|er|rs|s','howl','HLRS','owle','wler','howlers'),
 (170866,'howling',' h|ho|ow|wl|li|in|ng|g','howl','HLNK','owli','wlin','howling'),
 (170867,'howling monkey',' h|ho|ow|wl|li|in|ng|g | m|mo|on|nk|ke|ey|y','howl','HLNKMNK','owli','onke','howling mo'),
 (170868,'howling monkeys',' h|ho|ow|wl|li|in|ng|g | m|mo|on|nk|ke|ey|ys|s','howl','HLNKMNKS','owli','nkey','howling mo'),
 (170869,'howls',' h|ho|ow|wl|ls|s','howl','HLS','owls','howl','howls'),
 (170870,'hows',' h|ho|ow|ws|s','hows','HS','ows','hows','hows'),
 (170871,'Howship-Romberg sign',' H|Ho|ow|ws|sh|hi|ip|p-|-R|Ro|om|mb|be|er|rg|g | s|si|ig|gn|n','Hows','HXPRMRKSN','owsh',' sig','Howship-Ro'),
 (170872,'hox',' h|ho|ox|x','hox','HKS','ox','hox','hox');
INSERT INTO `m_spelling_dictionary` VALUES  (170873,'hoxed',' h|ho|ox|xe|ed|d','hoxe','HKST','oxed','hoxe','hoxed'),
 (170874,'hoxes',' h|ho|ox|xe|es|s','hoxe','HKSS','oxes','hoxe','hoxes'),
 (170875,'hoxing',' h|ho|ox|xi|in|ng|g','hoxi','HKSNK','oxin','oxin','hoxing'),
 (170876,'Hoya',' H|Ho|oy|ya|a','Hoya','HY','oya','Hoya','Hoya'),
 (170877,'Hoya carnosa',' H|Ho|oy|ya|a | c|ca|ar|rn|no|os|sa|a','Hoya','HYKRNS','oya','rnos','Hoya carno'),
 (170878,'Hoya diversifolia',' H|Ho|oy|ya|a | d|di|iv|ve|er|rs|si|if|fo|ol|li|ia|a','Hoya','HYTFRSFL','oya','foli','Hoya diver'),
 (170879,'hoyas',' h|ho|oy|ya|as|s','hoya','HYS','oyas','hoya','hoyas'),
 (170880,'Hoyer',' H|Ho|oy|ye|er|r','Hoye','HYR','oyer','Hoye','Hoyer'),
 (170881,'Hoyer\'s medium','','','',NULL,NULL,''),
 (170882,'Hoyer-Grosser organ',' H|Ho|oy|ye|er|r-|-G|Gr|ro|os|ss|se|er|r | o|or|rg|ga|an|n','Hoye','HYRKRSRRKN','oyer','orga','Hoyer-Gros'),
 (170883,'Hoyer-Grosser organs',' H|Ho|oy|ye|er|r-|-G|Gr|ro|os|ss|se|er|r | o|or|rg|ga|an|ns|s','Hoye','HYRKRSRRKNS','oyer','rgan','Hoyer-Gros'),
 (170884,'Hoyer-Grosser\'s organ','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (170885,'Hoyer-Grosser\'s organs','','','',NULL,NULL,''),
 (170886,'Hoyers',' H|Ho|oy|ye|er|rs|s','Hoye','HYRS','oyer','oyer','Hoyers'),
 (170887,'Hoyle',' H|Ho|oy|yl|le|e','Hoyl','HL','oyle','Hoyl','Hoyle'),
 (170888,'Hoyles',' H|Ho|oy|yl|le|es|s','Hoyl','HLS','oyle','oyle','Hoyles'),
 (170889,'HP',' H|HP|P','HP','P','P','HP','HP'),
 (170890,'HP\'s','','','',NULL,NULL,''),
 (170891,'hp-GRF',' h|hp|p-|-G|GR|RF|F','hp-G','PKRF','p-GR','p-GR','hp-GRF'),
 (170892,'hp-GRF\'s','','','',NULL,NULL,''),
 (170893,'hp-GRFs',' h|hp|p-|-G|GR|RF|Fs|s','hp-G','PKRFS','p-GR','-GRF','hp-GRFs'),
 (170894,'HP-NAP',' H|HP|P-|-N|NA|AP|P','HP-N','PNP','P-NA','P-NA','HP-NAP'),
 (170895,'HPA',' H|HP|PA|A','HPA','P','PA','HPA','HPA'),
 (170896,'HPAPO',' H|HP|PA|AP|PO|O','HPAP','PP','PAPO','HPAP','HPAPO'),
 (170897,'HPB',' H|HP|PB|B','HPB','PB','PB','HPB','HPB'),
 (170898,'HPB-ALL',' H|HP|PB|B-|-A|AL|LL|L','HPB-','PBL','PB-A','B-AL','HPB-ALL'),
 (170899,'HPBEF',' H|HP|PB|BE|EF|F','HPBE','PBF','PBEF','HPBE','HPBEF'),
 (170900,'HPBEU',' H|HP|PB|BE|EU|U','HPBE','PB','PBEU','HPBE','HPBEU');
INSERT INTO `m_spelling_dictionary` VALUES  (170901,'HPBMG',' H|HP|PB|BM|MG|G','HPBM','PBMK','PBMG','HPBM','HPBMG'),
 (170902,'HPC',' H|HP|PC|C','HPC','PK','PC','HPC','HPC'),
 (170903,'HPC\'s','','','',NULL,NULL,''),
 (170904,'HpCDD',' H|Hp|pC|CD|DD|D','HpCD','PKT','pCDD','HpCD','HpCDD'),
 (170905,'HPCM',' H|HP|PC|CM|M','HPCM','PKM','PCM','HPCM','HPCM'),
 (170906,'HPCM\'s','','','',NULL,NULL,''),
 (170907,'HPCMs',' H|HP|PC|CM|Ms|s','HPCM','PKMS','PCMs','HPCM','HPCMs'),
 (170908,'HPCs',' H|HP|PC|Cs|s','HPCs','PKS','PCs','HPCs','HPCs'),
 (170909,'HpD',' H|Hp|pD|D','HpD','PT','pD','HpD','HpD'),
 (170910,'HpD\'s','','','',NULL,NULL,''),
 (170911,'HpD-PT',' H|Hp|pD|D-|-P|PT|T','HpD-','PTPT','pD-P','pD-P','HpD-PT'),
 (170912,'HPDME',' H|HP|PD|DM|ME|E','HPDM','PTM','PDME','HPDM','HPDME'),
 (170913,'HpDs',' H|Hp|pD|Ds|s','HpDs','PTS','pDs','HpDs','HpDs'),
 (170914,'HPETE',' H|HP|PE|ET|TE|E','HPET','PT','PETE','HPET','HPETE'),
 (170915,'HPETE\'s','','','',NULL,NULL,''),
 (170916,'HPETEs',' H|HP|PE|ET|TE|Es|s','HPET','PTS','PETE','PETE','HPETEs'),
 (170917,'HPF',' H|HP|PF|F','HPF','PF','PF','HPF','HPF');
INSERT INTO `m_spelling_dictionary` VALUES  (170918,'HPF\'s','','','',NULL,NULL,''),
 (170919,'HPFH',' H|HP|PF|FH|H','HPFH','PF','PFH','HPFH','HPFH'),
 (170920,'HPFs',' H|HP|PF|Fs|s','HPFs','PFS','PFs','HPFs','HPFs'),
 (170921,'HPGMV',' H|HP|PG|GM|MV|V','HPGM','PKMF','PGMV','HPGM','HPGMV'),
 (170922,'HPGMV\'s','','','',NULL,NULL,''),
 (170923,'HPGMVs',' H|HP|PG|GM|MV|Vs|s','HPGM','PKMFS','PGMV','PGMV','HPGMVs'),
 (170924,'hpGRF',' h|hp|pG|GR|RF|F','hpGR','PKRF','pGRF','hpGR','hpGRF'),
 (170925,'hpGRF\'s','','','',NULL,NULL,''),
 (170926,'hpGRFs',' h|hp|pG|GR|RF|Fs|s','hpGR','PKRFS','pGRF','pGRF','hpGRFs'),
 (170927,'HPhCA',' H|HP|Ph|hC|CA|A','HPhC','FK','PhCA','HPhC','HPhCA'),
 (170928,'HPHPC',' H|HP|PH|HP|PC|C','HPHP','FPK','PHPC','HPHP','HPHPC'),
 (170929,'HPL',' H|HP|PL|L','HPL','PL','PL','HPL','HPL'),
 (170930,'HPLA',' H|HP|PL|LA|A','HPLA','PL','PLA','HPLA','HPLA'),
 (170931,'HPLC',' H|HP|PL|LC|C','HPLC','PLK','PLC','HPLC','HPLC'),
 (170932,'HPLC\'s','','','',NULL,NULL,''),
 (170933,'HPLCs',' H|HP|PL|LC|Cs|s','HPLC','PLKS','PLCs','HPLC','HPLCs'),
 (170934,'HPMA',' H|HP|PM|MA|A','HPMA','PM','PMA','HPMA','HPMA');
INSERT INTO `m_spelling_dictionary` VALUES  (170935,'HPMC',' H|HP|PM|MC|C','HPMC','PMK','PMC','HPMC','HPMC'),
 (170936,'HPMC\'s','','','',NULL,NULL,''),
 (170937,'HPMCAS',' H|HP|PM|MC|CA|AS|S','HPMC','PMKS','PMCA','PMCA','HPMCAS'),
 (170938,'HPMCs',' H|HP|PM|MC|Cs|s','HPMC','PMKS','PMCs','HPMC','HPMCs'),
 (170939,'HPMdU',' H|HP|PM|Md|dU|U','HPMd','PMT','PMdU','HPMd','HPMdU'),
 (170940,'HPMPA',' H|HP|PM|MP|PA|A','HPMP','PMP','PMPA','HPMP','HPMPA'),
 (170941,'HPMPC',' H|HP|PM|MP|PC|C','HPMP','PMPK','PMPC','HPMP','HPMPC'),
 (170942,'HPMPDAP',' H|HP|PM|MP|PD|DA|AP|P','HPMP','PMPTP','PMPD','MPDA','HPMPDAP'),
 (170943,'HPMPG',' H|HP|PM|MP|PG|G','HPMP','PMPK','PMPG','HPMP','HPMPG'),
 (170944,'HPNAP',' H|HP|PN|NA|AP|P','HPNA','PNP','PNAP','HPNA','HPNAP'),
 (170945,'HPNS',' H|HP|PN|NS|S','HPNS','PNS','PNS','HPNS','HPNS'),
 (170946,'HPNS\'s','','','',NULL,NULL,''),
 (170947,'HPNSs',' H|HP|PN|NS|Ss|s','HPNS','PNS','PNSs','HPNS','HPNSs'),
 (170948,'HPODE',' H|HP|PO|OD|DE|E','HPOD','PT','PODE','HPOD','HPODE'),
 (170949,'HPODE\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (170950,'HPODEs',' H|HP|PO|OD|DE|Es|s','HPOD','PTS','PODE','PODE','HPODEs'),
 (170951,'HPOS',' H|HP|PO|OS|S','HPOS','PS','POS','HPOS','HPOS'),
 (170952,'HPOTA',' H|HP|PO|OT|TA|A','HPOT','PT','POTA','HPOT','HPOTA'),
 (170953,'HPPH',' H|HP|PP|PH|H','HPPH','P','PPH','HPPH','HPPH'),
 (170954,'HPPMPT',' H|HP|PP|PM|MP|PT|T','HPPM','PMPT','PPMP','PPMP','HPPMPT'),
 (170955,'HPr',' H|HP|Pr|r','HPr','PR','Pr','HPr','HPr'),
 (170956,'HPr\'s','','','',NULL,NULL,''),
 (170957,'HPRG',' H|HP|PR|RG|G','HPRG','PRK','PRG','HPRG','HPRG'),
 (170958,'HPrs',' H|HP|Pr|rs|s','HPrs','PRS','Prs','HPrs','HPrs'),
 (170959,'HPRT',' H|HP|PR|RT|T','HPRT','PRT','PRT','HPRT','HPRT'),
 (170960,'HPRTase',' H|HP|PR|RT|Ta|as|se|e','HPRT','PRTS','PRTa','RTas','HPRTase'),
 (170961,'HPs',' H|HP|Ps|s','HPs','PS','Ps','HPs','HPs'),
 (170962,'HPSI',' H|HP|PS|SI|I','HPSI','PS','PSI','HPSI','HPSI'),
 (170963,'HPSI\'s','','','',NULL,NULL,''),
 (170964,'HPSIs',' H|HP|PS|SI|Is|s','HPSI','PSS','PSIs','HPSI','HPSIs'),
 (170965,'HPTDMS',' H|HP|PT|TD|DM|MS|S','HPTD','PTTMS','PTDM','PTDM','HPTDMS');
INSERT INTO `m_spelling_dictionary` VALUES  (170966,'hPTH',' h|hP|PT|TH|H','hPTH','P0','PTH','hPTH','hPTH'),
 (170967,'hPTHrP',' h|hP|PT|TH|Hr|rP|P','hPTH','P0RP','PTHr','PTHr','hPTHrP'),
 (170968,'HPTPeta',' H|HP|PT|TP|Pe|et|ta|a','HPTP','PTPT','PTPe','TPet','HPTPeta'),
 (170969,'HPV',' H|HP|PV|V','HPV','PF','PV','HPV','HPV'),
 (170970,'HPV 1',' H|HP|PV|V | 1|1','HPV','PF','PV 1','HPV','HPV 1'),
 (170971,'HPV 16',' H|HP|PV|V | 1|16|6','HPV','PF','PV 1','PV 1','HPV 16'),
 (170972,'HPV 3',' H|HP|PV|V | 3|3','HPV','PF','PV 3','HPV','HPV 3'),
 (170973,'HPV 4',' H|HP|PV|V | 4|4','HPV','PF','PV 4','HPV','HPV 4'),
 (170974,'HPV 5',' H|HP|PV|V | 5|5','HPV','PF','PV 5','HPV','HPV 5'),
 (170975,'HPV probe',' H|HP|PV|V | p|pr|ro|ob|be|e','HPV','PFPRB','PV p','prob','HPV probe'),
 (170976,'HPV probe\'s','','','',NULL,NULL,''),
 (170977,'HPV probes',' H|HP|PV|V | p|pr|ro|ob|be|es|s','HPV','PFPRBS','PV p','robe','HPV probes'),
 (170978,'HPV\'s','','','',NULL,NULL,''),
 (170979,'HPV-1',' H|HP|PV|V-|-1|1','HPV-','PF','PV-1','HPV-','HPV-1'),
 (170980,'HPV-16',' H|HP|PV|V-|-1|16|6','HPV-','PF','PV-1','PV-1','HPV-16');
INSERT INTO `m_spelling_dictionary` VALUES  (170981,'HPV-2',' H|HP|PV|V-|-2|2','HPV-','PF','PV-2','HPV-','HPV-2'),
 (170982,'HPV-3',' H|HP|PV|V-|-3|3','HPV-','PF','PV-3','HPV-','HPV-3'),
 (170983,'HPV-4',' H|HP|PV|V-|-4|4','HPV-','PF','PV-4','HPV-','HPV-4'),
 (170984,'HPV-5',' H|HP|PV|V-|-5|5','HPV-','PF','PV-5','HPV-','HPV-5'),
 (170985,'HPV1',' H|HP|PV|V1|1','HPV1','PF','PV1','HPV1','HPV1'),
 (170986,'HPV16',' H|HP|PV|V1|16|6','HPV1','PF','PV16','HPV1','HPV16'),
 (170987,'HPV2',' H|HP|PV|V2|2','HPV2','PF','PV2','HPV2','HPV2'),
 (170988,'HPV3',' H|HP|PV|V3|3','HPV3','PF','PV3','HPV3','HPV3'),
 (170989,'HPV4',' H|HP|PV|V4|4','HPV4','PF','PV4','HPV4','HPV4'),
 (170990,'HPV5',' H|HP|PV|V5|5','HPV5','PF','PV5','HPV5','HPV5'),
 (170991,'HPVLT',' H|HP|PV|VL|LT|T','HPVL','PFLT','PVLT','HPVL','HPVLT'),
 (170992,'HPVs',' H|HP|PV|Vs|s','HPVs','PFS','PVs','HPVs','HPVs'),
 (170993,'HPX',' H|HP|PX|X','HPX','PKS','PX','HPX','HPX'),
 (170994,'HPX\'s','','','',NULL,NULL,''),
 (170995,'HPXs',' H|HP|PX|Xs|s','HPXs','PKSS','PXs','HPXs','HPXs'),
 (170996,'hr',' h|hr|r','hr','R','r','hr','hr');
INSERT INTO `m_spelling_dictionary` VALUES  (170997,'hr\'s','','','',NULL,NULL,''),
 (170998,'HR-CT',' H|HR|R-|-C|CT|T','HR-C','RKT','R-CT','HR-C','HR-CT'),
 (170999,'HR-CT\'s','','','',NULL,NULL,''),
 (171000,'HR-CTs',' H|HR|R-|-C|CT|Ts|s','HR-C','RKTS','R-CT','R-CT','HR-CTs'),
 (171001,'HRA',' H|HR|RA|A','HRA','R','RA','HRA','HRA'),
 (171002,'HRA\'s','','','',NULL,NULL,''),
 (171003,'Hradec Kralove',' H|Hr|ra|ad|de|ec|c | K|Kr|ra|al|lo|ov|ve|e','Hrad','RTKKRLF','rade','alov','Hradec Kra'),
 (171004,'HRAs',' H|HR|RA|As|s','HRAs','RS','RAs','HRAs','HRAs'),
 (171005,'HRCT',' H|HR|RC|CT|T','HRCT','RKT','RCT','HRCT','HRCT'),
 (171006,'HRCT\'s','','','',NULL,NULL,''),
 (171007,'HRCTs',' H|HR|RC|CT|Ts|s','HRCT','RKTS','RCTs','HRCT','HRCTs'),
 (171008,'HRF',' H|HR|RF|F','HRF','RF','RF','HRF','HRF'),
 (171009,'HRF\'s','','','',NULL,NULL,''),
 (171010,'HRFs',' H|HR|RF|Fs|s','HRFs','RFS','RFs','HRFs','HRFs'),
 (171011,'HRG',' H|HR|RG|G','HRG','RK','RG','HRG','HRG'),
 (171012,'HRG\'s','','','',NULL,NULL,''),
 (171013,'HRGP',' H|HR|RG|GP|P','HRGP','RKP','RGP','HRGP','HRGP');
INSERT INTO `m_spelling_dictionary` VALUES  (171014,'HRGs',' H|HR|RG|Gs|s','HRGs','RKS','RGs','HRGs','HRGs'),
 (171015,'hrIL',' h|hr|rI|IL|L','hrIL','RL','rIL','hrIL','hrIL'),
 (171016,'hrIL\'s','','','',NULL,NULL,''),
 (171017,'hrILs',' h|hr|rI|IL|Ls|s','hrIL','RLS','rILs','hrIL','hrILs'),
 (171018,'HRP',' H|HR|RP|P','HRP','RP','RP','HRP','HRP'),
 (171019,'HRP\'s','','','',NULL,NULL,''),
 (171020,'HRPs',' H|HR|RP|Ps|s','HRPs','RPS','RPs','HRPs','HRPs'),
 (171021,'hrs',' h|hr|rs|s','hrs','RS','rs','hrs','hrs'),
 (171022,'HRS-D',' H|HR|RS|S-|-D|D','HRS-','RST','RS-D','HRS-','HRS-D'),
 (171023,'HRSA',' H|HR|RS|SA|A','HRSA','RS','RSA','HRSA','HRSA'),
 (171024,'HRSA\'s','','','',NULL,NULL,''),
 (171025,'HRSAs',' H|HR|RS|SA|As|s','HRSA','RSS','RSAs','HRSA','HRSAs'),
 (171026,'HRSD',' H|HR|RS|SD|D','HRSD','RST','RSD','HRSD','HRSD'),
 (171027,'HRT',' H|HR|RT|T','HRT','RT','RT','HRT','HRT'),
 (171028,'HRT\'s','','','',NULL,NULL,''),
 (171029,'HRTs',' H|HR|RT|Ts|s','HRTs','RTS','RTs','HRTs','HRTs'),
 (171030,'HRV',' H|HR|RV|V','HRV','RF','RV','HRV','HRV');
INSERT INTO `m_spelling_dictionary` VALUES  (171031,'HRV\'s','','','',NULL,NULL,''),
 (171032,'HRVs',' H|HR|RV|Vs|s','HRVs','RFS','RVs','HRVs','HRVs'),
 (171033,'Hs',' H|Hs|s','Hs','S','s','Hs','Hs'),
 (171034,'HS\'s','','','',NULL,NULL,''),
 (171035,'HSA',' H|HS|SA|A','HSA','S','SA','HSA','HSA'),
 (171036,'HSA\'s','','','',NULL,NULL,''),
 (171037,'HSAB',' H|HS|SA|AB|B','HSAB','SB','SAB','HSAB','HSAB'),
 (171038,'HSAi',' H|HS|SA|Ai|i','HSAi','S','SAi','HSAi','HSAi'),
 (171039,'HsaI Endonuclease',' H|Hs|sa|aI|I | E|En|nd|do|on|nu|uc|cl|le|ea|as|se|e','HsaI','SNTNKLS','saI','leas','HsaI Endon'),
 (171040,'HsaI Endonucleases',' H|Hs|sa|aI|I | E|En|nd|do|on|nu|uc|cl|le|ea|as|se|es|s','HsaI','SNTNKLSS','saI','ease','HsaI Endon'),
 (171041,'HSAN',' H|HS|SA|AN|N','HSAN','SN','SAN','HSAN','HSAN'),
 (171042,'HSAN type I',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|I','HSAN','SNTP','SAN','ype','HSAN type'),
 (171043,'HSAN type I\'s','','','',NULL,NULL,''),
 (171044,'HSAN type II',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|II|I','HSAN','SNTP','SAN','pe I','HSAN type'),
 (171045,'HSAN type II\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171046,'HSAN type III',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|II|II|I','HSAN','SNTP','SAN','e II','HSAN type'),
 (171047,'HSAN type III\'s','','','',NULL,NULL,''),
 (171048,'HSAN type IIIs',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|II|II|Is|s','HSAN','SNTPS','SAN',' III','HSAN type'),
 (171049,'HSAN type IIs',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|II|Is|s','HSAN','SNTPS','SAN','e II','HSAN type'),
 (171050,'HSAN type Is',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|Is|s','HSAN','SNTPS','SAN','pe I','HSAN type'),
 (171051,'HSAN type IV',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|IV|V','HSAN','SNTPF','SAN','pe I','HSAN type'),
 (171052,'HSAN type IV\'s','','','',NULL,NULL,''),
 (171053,'HSAN type IVs',' H|HS|SA|AN|N | t|ty|yp|pe|e | I|IV|Vs|s','HSAN','SNTPFS','SAN','e IV','HSAN type'),
 (171054,'HSAN type V',' H|HS|SA|AN|N | t|ty|yp|pe|e | V|V','HSAN','SNTPF','SAN','ype','HSAN type'),
 (171055,'HSAN type V\'s','','','',NULL,NULL,''),
 (171056,'HSAN type Vs',' H|HS|SA|AN|N | t|ty|yp|pe|e | V|Vs|s','HSAN','SNTPFS','SAN','pe V','HSAN type'),
 (171057,'HSAN\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171058,'HSANs',' H|HS|SA|AN|Ns|s','HSAN','SNS','SANs','HSAN','HSANs'),
 (171059,'HSAPD',' H|HS|SA|AP|PD|D','HSAP','SPT','SAPD','HSAP','HSAPD'),
 (171060,'HSAs',' H|HS|SA|As|s','HSAs','SS','SAs','HSAs','HSAs'),
 (171061,'HSATA',' H|HS|SA|AT|TA|A','HSAT','ST','SATA','HSAT','HSATA'),
 (171062,'HSC',' H|HS|SC|C','HSC','SK','SC','HSC','HSC'),
 (171063,'HSC\'s','','','',NULL,NULL,''),
 (171064,'HSCAS',' H|HS|SC|CA|AS|S','HSCA','SKS','SCAS','HSCA','HSCAS'),
 (171065,'HSCs',' H|HS|SC|Cs|s','HSCs','SKS','SCs','HSCs','HSCs'),
 (171066,'HSD',' H|HS|SD|D','HSD','ST','SD','HSD','HSD'),
 (171067,'HSD\'s','','','',NULL,NULL,''),
 (171068,'HSDs',' H|HS|SD|Ds|s','HSDs','STS','SDs','HSDs','HSDs'),
 (171069,'HSF',' H|HS|SF|F','HSF','SF','SF','HSF','HSF'),
 (171070,'HSG',' H|HS|SG|G','HSG','SK','SG','HSG','HSG'),
 (171071,'HSG\'s','','','',NULL,NULL,''),
 (171072,'HSGs',' H|HS|SG|Gs|s','HSGs','SKS','SGs','HSGs','HSGs'),
 (171073,'HSLC',' H|HS|SL|LC|C','HSLC','SLK','SLC','HSLC','HSLC'),
 (171074,'HSLC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171075,'HSLCs',' H|HS|SL|LC|Cs|s','HSLC','SLKS','SLCs','HSLC','HSLCs'),
 (171076,'HslU',' H|Hs|sl|lU|U','HslU','SL','slU','HslU','HslU'),
 (171077,'HslV',' H|Hs|sl|lV|V','HslV','SLF','slV','HslV','HslV'),
 (171078,'HslVU',' H|Hs|sl|lV|VU|U','HslV','SLF','slVU','HslV','HslVU'),
 (171079,'HSN type I',' H|HS|SN|N | t|ty|yp|pe|e | I|I','HSN','SNTP','SN t','ype','HSN type I'),
 (171080,'HSN type I\'s','','','',NULL,NULL,''),
 (171081,'HSN type II',' H|HS|SN|N | t|ty|yp|pe|e | I|II|I','HSN','SNTP','SN t','pe I','HSN type I'),
 (171082,'HSN type II\'s','','','',NULL,NULL,''),
 (171083,'HSN type IIs',' H|HS|SN|N | t|ty|yp|pe|e | I|II|Is|s','HSN','SNTPS','SN t','e II','HSN type I'),
 (171084,'HSN type Is',' H|HS|SN|N | t|ty|yp|pe|e | I|Is|s','HSN','SNTPS','SN t','pe I','HSN type I'),
 (171085,'hsp',' h|hs|sp|p','hsp','SP','sp','hsp','hsp'),
 (171086,'hsp\'s','','','',NULL,NULL,''),
 (171087,'HSPM',' H|HS|SP|PM|M','HSPM','SPM','SPM','HSPM','HSPM'),
 (171088,'HSPM\'s','','','',NULL,NULL,''),
 (171089,'HSPMs',' H|HS|SP|PM|Ms|s','HSPM','SPMS','SPMs','HSPM','HSPMs');
INSERT INTO `m_spelling_dictionary` VALUES  (171090,'HSPQ',' H|HS|SP|PQ|Q','HSPQ','SPK','SPQ','HSPQ','HSPQ'),
 (171091,'hsps',' h|hs|sp|ps|s','hsps','SPS','sps','hsps','hsps'),
 (171092,'HSR',' H|HS|SR|R','HSR','SR','SR','HSR','HSR'),
 (171093,'HSR\'s','','','',NULL,NULL,''),
 (171094,'HSRs',' H|HS|SR|Rs|s','HSRs','SRS','SRs','HSRs','HSRs'),
 (171095,'HSs',' H|HS|Ss|s','HSs','S','Ss','HSs','HSs'),
 (171096,'hSSRP',' h|hS|SS|SR|RP|P','hSSR','SRP','SSRP','hSSR','hSSRP'),
 (171097,'Hsu',' H|Hs|su|u','Hsu','S','su','Hsu','Hsu'),
 (171098,'Hsus',' H|Hs|su|us|s','Hsus','SS','sus','Hsus','Hsus'),
 (171099,'HSV',' H|HS|SV|V','HSV','SF','SV','HSV','HSV'),
 (171100,'HSV\'s','','','',NULL,NULL,''),
 (171101,'HSV-1',' H|HS|SV|V-|-1|1','HSV-','SF','SV-1','HSV-','HSV-1'),
 (171102,'HSV-1\'s','','','',NULL,NULL,''),
 (171103,'HSV-1s',' H|HS|SV|V-|-1|1s|s','HSV-','SFS','SV-1','SV-1','HSV-1s'),
 (171104,'HSVs',' H|HS|SV|Vs|s','HSVs','SFS','SVs','HSVs','HSVs'),
 (171105,'HT',' H|HT|T','HT','T','T','HT','HT'),
 (171106,'HT\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171107,'HT-29',' H|HT|T-|-2|29|9','HT-2','T','T-29','HT-2','HT-29'),
 (171108,'HT29',' H|HT|T2|29|9','HT29','T','T29','HT29','HT29'),
 (171109,'HTAC',' H|HT|TA|AC|C','HTAC','TK','TAC','HTAC','HTAC'),
 (171110,'HTB',' H|HT|TB|B','HTB','TB','TB','HTB','HTB'),
 (171111,'HTB\'s','','','',NULL,NULL,''),
 (171112,'HTBOP',' H|HT|TB|BO|OP|P','HTBO','TBP','TBOP','HTBO','HTBOP'),
 (171113,'HTBs',' H|HT|TB|Bs|s','HTBs','TBS','TBs','HTBs','HTBs'),
 (171114,'HTCA',' H|HT|TC|CA|A','HTCA','TK','TCA','HTCA','HTCA'),
 (171115,'HTCA\'s','','','',NULL,NULL,''),
 (171116,'HTCAs',' H|HT|TC|CA|As|s','HTCA','TKS','TCAs','HTCA','HTCAs'),
 (171117,'HTDHC',' H|HT|TD|DH|HC|C','HTDH','TTK','TDHC','HTDH','HTDHC'),
 (171118,'hTERT',' h|hT|TE|ER|RT|T','hTER','TRT','TERT','hTER','hTERT'),
 (171119,'hTERT\'s','','','',NULL,NULL,''),
 (171120,'hTERTs',' h|hT|TE|ER|RT|Ts|s','hTER','TRTS','TERT','TERT','hTERTs'),
 (171121,'HTLV',' H|HT|TL|LV|V','HTLV','TLF','TLV','HTLV','HTLV'),
 (171122,'HTLV antibodies',' H|HT|TL|LV|V | a|an|nt|ti|ib|bo|od|di|ie|es|s','HTLV','TLFNTBTS','TLV','odie','HTLV antib');
INSERT INTO `m_spelling_dictionary` VALUES  (171123,'HTLV antibody',' H|HT|TL|LV|V | a|an|nt|ti|ib|bo|od|dy|y','HTLV','TLFNTBT','TLV','ibod','HTLV antib'),
 (171124,'HTLV antigen',' H|HT|TL|LV|V | a|an|nt|ti|ig|ge|en|n','HTLV','TLFNTJN','TLV','tige','HTLV antig'),
 (171125,'HTLV antigen\'s','','','',NULL,NULL,''),
 (171126,'HTLV antigens',' H|HT|TL|LV|V | a|an|nt|ti|ig|ge|en|ns|s','HTLV','TLFNTJNS','TLV','igen','HTLV antig'),
 (171127,'HTLV I associated myelopathies',' H|HT|TL|LV|V | I|I | a|as|ss|so|oc|ci|ia|at|te|ed|d | m|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','HTLV','TLFSXTTMYLP0S','TLV','thie','HTLV I ass'),
 (171128,'HTLV I associated myelopathy',' H|HT|TL|LV|V | I|I | a|as|ss|so|oc|ci|ia|at|te|ed|d | m|my|ye|el|lo|op|pa|at|th|hy|y','HTLV','TLFSXTTMYLP0','TLV','path','HTLV I ass'),
 (171129,'HTLV III antibodies',' H|HT|TL|LV|V | I|II|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','HTLV','TLFNTBTS','TLV','odie','HTLV III a'),
 (171130,'HTLV III antibody',' H|HT|TL|LV|V | I|II|II|I | a|an|nt|ti|ib|bo|od|dy|y','HTLV','TLFNTBT','TLV','ibod','HTLV III a'),
 (171131,'HTLV III antigen',' H|HT|TL|LV|V | I|II|II|I | a|an|nt|ti|ig|ge|en|n','HTLV','TLFNTJN','TLV','tige','HTLV III a');
INSERT INTO `m_spelling_dictionary` VALUES  (171132,'HTLV III antigen\'s','','','',NULL,NULL,''),
 (171133,'HTLV III antigens',' H|HT|TL|LV|V | I|II|II|I | a|an|nt|ti|ig|ge|en|ns|s','HTLV','TLFNTJNS','TLV','igen','HTLV III a'),
 (171134,'HTLV III LAV antibodies',' H|HT|TL|LV|V | I|II|II|I | L|LA|AV|V | a|an|nt|ti|ib|bo|od|di|ie|es|s','HTLV','TLFLFNTBTS','TLV','odie','HTLV III L'),
 (171135,'HTLV III LAV antibody',' H|HT|TL|LV|V | I|II|II|I | L|LA|AV|V | a|an|nt|ti|ib|bo|od|dy|y','HTLV','TLFLFNTBT','TLV','ibod','HTLV III L'),
 (171136,'HTLV III LAV antigen',' H|HT|TL|LV|V | I|II|II|I | L|LA|AV|V | a|an|nt|ti|ig|ge|en|n','HTLV','TLFLFNTJN','TLV','tige','HTLV III L'),
 (171137,'HTLV III LAV antigen\'s','','','',NULL,NULL,''),
 (171138,'HTLV III LAV antigens',' H|HT|TL|LV|V | I|II|II|I | L|LA|AV|V | a|an|nt|ti|ig|ge|en|ns|s','HTLV','TLFLFNTJNS','TLV','igen','HTLV III L'),
 (171139,'HTLV infection',' H|HT|TL|LV|V | i|in|nf|fe|ec|ct|ti|io|on|n','HTLV','TLFNFKXN','TLV','ctio','HTLV infec'),
 (171140,'HTLV infection\'s','','','',NULL,NULL,''),
 (171141,'HTLV infections',' H|HT|TL|LV|V | i|in|nf|fe|ec|ct|ti|io|on|ns|s','HTLV','TLFNFKXNS','TLV','tion','HTLV infec');
INSERT INTO `m_spelling_dictionary` VALUES  (171142,'HTLV IV',' H|HT|TL|LV|V | I|IV|V','HTLV','TLFF','TLV','LV I','HTLV IV'),
 (171143,'HTLV IV\'s','','','',NULL,NULL,''),
 (171144,'HTLV IVs',' H|HT|TL|LV|V | I|IV|Vs|s','HTLV','TLFFS','TLV','V IV','HTLV IVs'),
 (171145,'HTLV virus',' H|HT|TL|LV|V | v|vi|ir|ru|us|s','HTLV','TLFFRS','TLV','viru','HTLV virus'),
 (171146,'HTLV viruses',' H|HT|TL|LV|V | v|vi|ir|ru|us|se|es|s','HTLV','TLFFRSS','TLV','ruse','HTLV virus'),
 (171147,'HTLV\'s','','','',NULL,NULL,''),
 (171148,'HTLV-1',' H|HT|TL|LV|V-|-1|1','HTLV','TLF','TLV-','TLV-','HTLV-1'),
 (171149,'HTLV-1\'s','','','',NULL,NULL,''),
 (171150,'HTLV-1s',' H|HT|TL|LV|V-|-1|1s|s','HTLV','TLFS','TLV-','LV-1','HTLV-1s'),
 (171151,'HTLV-I',' H|HT|TL|LV|V-|-I|I','HTLV','TLF','TLV-','TLV-','HTLV-I'),
 (171152,'HTLV-I\'s','','','',NULL,NULL,''),
 (171153,'HTLV-II',' H|HT|TL|LV|V-|-I|II|I','HTLV','TLF','TLV-','LV-I','HTLV-II'),
 (171154,'HTLV-II\'s','','','',NULL,NULL,''),
 (171155,'HTLV-III',' H|HT|TL|LV|V-|-I|II|II|I','HTLV','TLF','TLV-','V-II','HTLV-III'),
 (171156,'HTLV-III\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171157,'HTLV-III-LAV antibodies',' H|HT|TL|LV|V-|-I|II|II|I-|-L|LA|AV|V | a|an|nt|ti|ib|bo|od|di|ie|es|s','HTLV','TLFLFNTBTS','TLV-','odie','HTLV-III-L'),
 (171158,'HTLV-III-LAV antibody',' H|HT|TL|LV|V-|-I|II|II|I-|-L|LA|AV|V | a|an|nt|ti|ib|bo|od|dy|y','HTLV','TLFLFNTBT','TLV-','ibod','HTLV-III-L'),
 (171159,'HTLV-III-LAV antigen',' H|HT|TL|LV|V-|-I|II|II|I-|-L|LA|AV|V | a|an|nt|ti|ig|ge|en|n','HTLV','TLFLFNTJN','TLV-','tige','HTLV-III-L'),
 (171160,'HTLV-III-LAV antigen\'s','','','',NULL,NULL,''),
 (171161,'HTLV-III-LAV antigens',' H|HT|TL|LV|V-|-I|II|II|I-|-L|LA|AV|V | a|an|nt|ti|ig|ge|en|ns|s','HTLV','TLFLFNTJNS','TLV-','igen','HTLV-III-L'),
 (171162,'HTLV-IIIs',' H|HT|TL|LV|V-|-I|II|II|Is|s','HTLV','TLFS','TLV-','-III','HTLV-IIIs'),
 (171163,'HTLV-IIs',' H|HT|TL|LV|V-|-I|II|Is|s','HTLV','TLFS','TLV-','V-II','HTLV-IIs'),
 (171164,'HTLV-Is',' H|HT|TL|LV|V-|-I|Is|s','HTLV','TLFS','TLV-','LV-I','HTLV-Is'),
 (171165,'HTLV-IV',' H|HT|TL|LV|V-|-I|IV|V','HTLV','TLFF','TLV-','LV-I','HTLV-IV'),
 (171166,'HTLV-IV\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171167,'HTLV-IVs',' H|HT|TL|LV|V-|-I|IV|Vs|s','HTLV','TLFFS','TLV-','V-IV','HTLV-IVs'),
 (171168,'HTLVI',' H|HT|TL|LV|VI|I','HTLV','TLF','TLVI','HTLV','HTLVI'),
 (171169,'HTLVI\'s','','','',NULL,NULL,''),
 (171170,'HTLVII',' H|HT|TL|LV|VI|II|I','HTLV','TLF','TLVI','TLVI','HTLVII'),
 (171171,'HTLVII\'s','','','',NULL,NULL,''),
 (171172,'HTLVIII',' H|HT|TL|LV|VI|II|II|I','HTLV','TLF','TLVI','LVII','HTLVIII'),
 (171173,'HTLVIII\'s','','','',NULL,NULL,''),
 (171174,'HTLVIIIs',' H|HT|TL|LV|VI|II|II|Is|s','HTLV','TLFS','TLVI','VIII','HTLVIIIs'),
 (171175,'HTLVIIs',' H|HT|TL|LV|VI|II|Is|s','HTLV','TLFS','TLVI','LVII','HTLVIIs'),
 (171176,'HTLVIs',' H|HT|TL|LV|VI|Is|s','HTLV','TLFS','TLVI','TLVI','HTLVIs'),
 (171177,'HTLVs',' H|HT|TL|LV|Vs|s','HTLV','TLFS','TLVs','HTLV','HTLVs'),
 (171178,'HTMPI',' H|HT|TM|MP|PI|I','HTMP','TMP','TMPI','HTMP','HTMPI'),
 (171179,'HTP',' H|HT|TP|P','HTP','TP','TP','HTP','HTP'),
 (171180,'HTP test',' H|HT|TP|P | t|te|es|st|t','HTP','TPTST','TP t',' tes','HTP test'),
 (171181,'HTP tests',' H|HT|TP|P | t|te|es|st|ts|s','HTP','TPTSTS','TP t','test','HTP tests');
INSERT INTO `m_spelling_dictionary` VALUES  (171182,'HTP\'s','','','',NULL,NULL,''),
 (171183,'HTPH',' H|HT|TP|PH|H','HTPH','TF','TPH','HTPH','HTPH'),
 (171184,'HTPs',' H|HT|TP|Ps|s','HTPs','TPS','TPs','HTPs','HTPs'),
 (171185,'HTRC',' H|HT|TR|RC|C','HTRC','TRK','TRC','HTRC','HTRC'),
 (171186,'HTs',' H|HT|Ts|s','HTs','TS','Ts','HTs','HTs'),
 (171187,'hTSH-R',' h|hT|TS|SH|H-|-R|R','hTSH','TXR','TSH-','TSH-','hTSH-R'),
 (171188,'hTSH-R\'s','','','',NULL,NULL,''),
 (171189,'hTSH-Rs',' h|hT|TS|SH|H-|-R|Rs|s','hTSH','TXRS','TSH-','SH-R','hTSH-Rs'),
 (171190,'hTSHR',' h|hT|TS|SH|HR|R','hTSH','TXR','TSHR','hTSH','hTSHR'),
 (171191,'hTSHR\'s','','','',NULL,NULL,''),
 (171192,'hTSHRs',' h|hT|TS|SH|HR|Rs|s','hTSH','TXRS','TSHR','TSHR','hTSHRs'),
 (171193,'HTYA',' H|HT|TY|YA|A','HTYA','TY','TYA','HTYA','HTYA'),
 (171194,'HU',' H|HU|U','HU','H','U','HU','HU'),
 (171195,'Hu IFN',' H|Hu|u | I|IF|FN|N','Hu I','HFN','u IF','u IF','Hu IFN'),
 (171196,'HU\'s','','','',NULL,NULL,''),
 (171197,'Hu-IFN',' H|Hu|u-|-I|IF|FN|N','Hu-I','HFN','u-IF','u-IF','Hu-IFN'),
 (171198,'HU-VEC',' H|HU|U-|-V|VE|EC|C','HU-V','HFK','U-VE','U-VE','HU-VEC');
INSERT INTO `m_spelling_dictionary` VALUES  (171199,'HU-VEC\'s','','','',NULL,NULL,''),
 (171200,'HU-VECs',' H|HU|U-|-V|VE|EC|Cs|s','HU-V','HFKS','U-VE','-VEC','HU-VECs'),
 (171201,'Hua',' H|Hu|ua|a','Hua','H','ua','Hua','Hua'),
 (171202,'huanaco',' h|hu|ua|an|na|ac|co|o','huan','HNK','uana','anac','huanaco'),
 (171203,'huanacos',' h|hu|ua|an|na|ac|co|os|s','huan','HNKS','uana','naco','huanacos'),
 (171204,'Huang',' H|Hu|ua|an|ng|g','Huan','HNK','uang','Huan','Huang'),
 (171205,'huang-lien-chieh-tu-tang',' h|hu|ua|an|ng|g-|-l|li|ie|en|n-|-c|ch|hi|ie|eh|h-|-t|tu|u-|-t|ta|an|ng|g','huan','HNKLNXTTNK','uang','-tan','huang-lien'),
 (171206,'Huangs',' H|Hu|ua|an|ng|gs|s','Huan','HNKS','uang','uang','Huangs'),
 (171207,'Huanuco',' H|Hu|ua|an|nu|uc|co|o','Huan','HNK','uanu','anuc','Huanuco'),
 (171208,'Huastec',' H|Hu|ua|as|st|te|ec|c','Huas','HSTK','uast','aste','Huastec'),
 (171209,'Huasteca',' H|Hu|ua|as|st|te|ec|ca|a','Huas','HSTK','uast','stec','Huasteca'),
 (171210,'Huastecas',' H|Hu|ua|as|st|te|ec|ca|as|s','Huas','HSTKS','uast','teca','Huastecas'),
 (171211,'Huasteco',' H|Hu|ua|as|st|te|ec|co|o','Huas','HSTK','uast','stec','Huasteco');
INSERT INTO `m_spelling_dictionary` VALUES  (171212,'Huastecos',' H|Hu|ua|as|st|te|ec|co|os|s','Huas','HSTKS','uast','teco','Huastecos'),
 (171213,'Huastecs',' H|Hu|ua|as|st|te|ec|cs|s','Huas','HSTKS','uast','stec','Huastecs'),
 (171214,'Huaxtec',' H|Hu|ua|ax|xt|te|ec|c','Huax','HKSTK','uaxt','axte','Huaxtec'),
 (171215,'Huaxtecs',' H|Hu|ua|ax|xt|te|ec|cs|s','Huax','HKSTKS','uaxt','xtec','Huaxtecs'),
 (171216,'hub',' h|hu|ub|b','hub','HB','ub','hub','hub'),
 (171217,'Hubbard tank',' H|Hu|ub|bb|ba|ar|rd|d | t|ta|an|nk|k','Hubb','HBRTTNK','ubba',' tan','Hubbard ta'),
 (171218,'Hubbard tanks',' H|Hu|ub|bb|ba|ar|rd|d | t|ta|an|nk|ks|s','Hubb','HBRTTNKS','ubba','tank','Hubbard ta'),
 (171219,'Hubei',' H|Hu|ub|be|ei|i','Hube','HB','ubei','Hube','Hubei'),
 (171220,'Huber',' H|Hu|ub|be|er|r','Hube','HBR','uber','Hube','Huber'),
 (171221,'Huber needle',' H|Hu|ub|be|er|r | n|ne|ee|ed|dl|le|e','Hube','HBRNTL','uber','eedl','Huber need'),
 (171222,'Huber needles',' H|Hu|ub|be|er|r | n|ne|ee|ed|dl|le|es|s','Hube','HBRNTLS','uber','edle','Huber need'),
 (171223,'Huber operation',' H|Hu|ub|be|er|r | o|op|pe|er|ra|at|ti|io|on|n','Hube','HBRPRXN','uber','atio','Huber oper');
INSERT INTO `m_spelling_dictionary` VALUES  (171224,'Huber operations',' H|Hu|ub|be|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Hube','HBRPRXNS','uber','tion','Huber oper'),
 (171225,'Huber value',' H|Hu|ub|be|er|r | v|va|al|lu|ue|e','Hube','HBRFL','uber','valu','Huber valu'),
 (171226,'Huber values',' H|Hu|ub|be|er|r | v|va|al|lu|ue|es|s','Hube','HBRFLS','uber','alue','Huber valu'),
 (171227,'Hubers',' H|Hu|ub|be|er|rs|s','Hube','HBRS','uber','uber','Hubers'),
 (171228,'Hubert',' H|Hu|ub|be|er|rt|t','Hube','HBRT','uber','uber','Hubert'),
 (171229,'Huberts',' H|Hu|ub|be|er|rt|ts|s','Hube','HBRTS','uber','bert','Huberts'),
 (171230,'Hubner test',' H|Hu|ub|bn|ne|er|r | t|te|es|st|t','Hubn','HBNRTST','ubne',' tes','Hubner tes'),
 (171231,'Hubner tests',' H|Hu|ub|bn|ne|er|r | t|te|es|st|ts|s','Hubn','HBNRTSTS','ubne','test','Hubner tes'),
 (171232,'hubris',' h|hu|ub|br|ri|is|s','hubr','HBRS','ubri','ubri','hubris'),
 (171233,'hubs',' h|hu|ub|bs|s','hubs','HBS','ubs','hubs','hubs'),
 (171234,'Huchard\'s disease','','','',NULL,NULL,''),
 (171235,'Huchard\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171236,'Hucho',' H|Hu|uc|ch|ho|o','Huch','HX','ucho','Huch','Hucho'),
 (171237,'Hucho hucho',' H|Hu|uc|ch|ho|o | h|hu|uc|ch|ho|o','Huch','HXHX','ucho','huch','Hucho huch'),
 (171238,'Hucho perryi',' H|Hu|uc|ch|ho|o | p|pe|er|rr|ry|yi|i','Huch','HXPRY','ucho','erry','Hucho perr'),
 (171239,'Hucho taimen',' H|Hu|uc|ch|ho|o | t|ta|ai|im|me|en|n','Huch','HXTMN','ucho','aime','Hucho taim'),
 (171240,'huckleberries',' h|hu|uc|ck|kl|le|eb|be|er|rr|ri|ie|es|s','huck','HKLBRS','uckl','rrie','huckleberr'),
 (171241,'huckleberry',' h|hu|uc|ck|kl|le|eb|be|er|rr|ry|y','huck','HKLBR','uckl','berr','huckleberr'),
 (171242,'huckleberry oak',' h|hu|uc|ck|kl|le|eb|be|er|rr|ry|y | o|oa|ak|k','huck','HKLBRK','uckl','y oa','huckleberr'),
 (171243,'huckleberry oaks',' h|hu|uc|ck|kl|le|eb|be|er|rr|ry|y | o|oa|ak|ks|s','huck','HKLBRKS','uckl',' oak','huckleberr'),
 (171244,'hud',' h|hu|ud|d','hud','HT','ud','hud','hud'),
 (171245,'HUDCA',' H|HU|UD|DC|CA|A','HUDC','HTK','UDCA','HUDC','HUDCA'),
 (171246,'huddle',' h|hu|ud|dd|dl|le|e','hudd','HTL','uddl','uddl','huddle');
INSERT INTO `m_spelling_dictionary` VALUES  (171247,'huddled',' h|hu|ud|dd|dl|le|ed|d','hudd','HTLT','uddl','ddle','huddled'),
 (171248,'huddles',' h|hu|ud|dd|dl|le|es|s','hudd','HTLS','uddl','ddle','huddles'),
 (171249,'huddling',' h|hu|ud|dd|dl|li|in|ng|g','hudd','HTLNK','uddl','dlin','huddling'),
 (171250,'huds',' h|hu|ud|ds|s','huds','HTS','uds','huds','huds'),
 (171251,'Hudson',' H|Hu|ud|ds|so|on|n','Huds','HTSN','udso','udso','Hudson'),
 (171252,'Hudson-Stahli line',' H|Hu|ud|ds|so|on|n-|-S|St|ta|ah|hl|li|i | l|li|in|ne|e','Huds','HTSNSTLLN','udso',' lin','Hudson-Sta'),
 (171253,'Hudson-Stahli lines',' H|Hu|ud|ds|so|on|n-|-S|St|ta|ah|hl|li|i | l|li|in|ne|es|s','Huds','HTSNSTLLNS','udso','line','Hudson-Sta'),
 (171254,'Hudsons',' H|Hu|ud|ds|so|on|ns|s','Huds','HTSNS','udso','dson','Hudsons'),
 (171255,'hue',' h|hu|ue|e','hue','H','ue','hue','hue'),
 (171256,'hues',' h|hu|ue|es|s','hues','HS','ues','hues','hues'),
 (171257,'huff',' h|hu|uf|ff|f','huff','HF','uff','huff','huff'),
 (171258,'huffed',' h|hu|uf|ff|fe|ed|d','huff','HFT','uffe','uffe','huffed'),
 (171259,'huffing',' h|hu|uf|ff|fi|in|ng|g','huff','HFNK','uffi','ffin','huffing');
INSERT INTO `m_spelling_dictionary` VALUES  (171260,'Huffmanela mexicana',' H|Hu|uf|ff|fm|ma|an|ne|el|la|a | m|me|ex|xi|ic|ca|an|na|a','Huff','HFMNLMKSKN','uffm','ican','Huffmanela'),
 (171261,'huffs',' h|hu|uf|ff|fs|s','huff','HFS','uffs','huff','huffs'),
 (171262,'hug',' h|hu|ug|g','hug','HK','ug','hug','hug'),
 (171263,'huge',' h|hu|ug|ge|e','huge','HJ','uge','huge','huge'),
 (171264,'hugely',' h|hu|ug|ge|el|ly|y','huge','HJL','ugel','ugel','hugely'),
 (171265,'hugeness',' h|hu|ug|ge|en|ne|es|ss|s','huge','HJNS','ugen','enes','hugeness'),
 (171266,'huger',' h|hu|ug|ge|er|r','huge','HJR','uger','huge','huger'),
 (171267,'hugest',' h|hu|ug|ge|es|st|t','huge','HJST','uges','uges','hugest'),
 (171268,'hugged',' h|hu|ug|gg|ge|ed|d','hugg','HKT','ugge','ugge','hugged'),
 (171269,'hugger',' h|hu|ug|gg|ge|er|r','hugg','HKR','ugge','ugge','hugger'),
 (171270,'huggers',' h|hu|ug|gg|ge|er|rs|s','hugg','HKRS','ugge','gger','huggers'),
 (171271,'hugging',' h|hu|ug|gg|gi|in|ng|g','hugg','HKNK','uggi','ggin','hugging'),
 (171272,'Hugh',' H|Hu|ug|gh|h','Hugh','HF','ugh','Hugh','Hugh');
INSERT INTO `m_spelling_dictionary` VALUES  (171273,'Hughes',' H|Hu|ug|gh|he|es|s','Hugh','HFS','ughe','ughe','Hughes'),
 (171274,'Hugheses',' H|Hu|ug|gh|he|es|se|es|s','Hugh','HFSS','ughe','hese','Hugheses'),
 (171275,'Hughs',' H|Hu|ug|gh|hs|s','Hugh','HFS','ughs','Hugh','Hughs'),
 (171276,'hugs',' h|hu|ug|gs|s','hugs','HKS','ugs','hugs','hugs'),
 (171277,'Huguenin',' H|Hu|ug|gu|ue|en|ni|in|n','Hugu','HKNN','ugue','ueni','Huguenin'),
 (171278,'Huguenin\'s edema','','','',NULL,NULL,''),
 (171279,'Huguenins',' H|Hu|ug|gu|ue|en|ni|in|ns|s','Hugu','HKNNS','ugue','enin','Huguenins'),
 (171280,'Huguenot',' H|Hu|ug|gu|ue|en|no|ot|t','Hugu','HKNT','ugue','ueno','Huguenot'),
 (171281,'Huguenots',' H|Hu|ug|gu|ue|en|no|ot|ts|s','Hugu','HKNTS','ugue','enot','Huguenots'),
 (171282,'Huguier',' H|Hu|ug|gu|ui|ie|er|r','Hugu','HKR','ugui','guie','Huguier'),
 (171283,'Huguier\'s canal','','','',NULL,NULL,''),
 (171284,'Huguier\'s canals','','','',NULL,NULL,''),
 (171285,'Huguier\'s sinus','','','',NULL,NULL,''),
 (171286,'Huguier\'s sinuses','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171287,'Huguiers',' H|Hu|ug|gu|ui|ie|er|rs|s','Hugu','HKRS','ugui','uier','Huguiers'),
 (171288,'Huhner',' H|Hu|uh|hn|ne|er|r','Huhn','HNR','uhne','uhne','Huhner'),
 (171289,'Huhner test',' H|Hu|uh|hn|ne|er|r | t|te|es|st|t','Huhn','HNRTST','uhne',' tes','Huhner tes'),
 (171290,'Huhner tests',' H|Hu|uh|hn|ne|er|r | t|te|es|st|ts|s','Huhn','HNRTSTS','uhne','test','Huhner tes'),
 (171291,'Huhners',' H|Hu|uh|hn|ne|er|rs|s','Huhn','HNRS','uhne','hner','Huhners'),
 (171292,'HuIFN',' H|Hu|uI|IF|FN|N','HuIF','HFN','uIFN','HuIF','HuIFN'),
 (171293,'Hulka Clemens clip',' H|Hu|ul|lk|ka|a | C|Cl|le|em|me|en|ns|s | c|cl|li|ip|p','Hulk','HLKKLMNSKLP','ulka',' cli','Hulka Clem'),
 (171294,'Hulka Clemens clips',' H|Hu|ul|lk|ka|a | C|Cl|le|em|me|en|ns|s | c|cl|li|ip|ps|s','Hulk','HLKKLMNSKLPS','ulka','clip','Hulka Clem'),
 (171295,'Hulka-Clemens clip',' H|Hu|ul|lk|ka|a-|-C|Cl|le|em|me|en|ns|s | c|cl|li|ip|p','Hulk','HLKKLMNSKLP','ulka',' cli','Hulka-Clem'),
 (171296,'Hulka-Clemens clips',' H|Hu|ul|lk|ka|a-|-C|Cl|le|em|me|en|ns|s | c|cl|li|ip|ps|s','Hulk','HLKKLMNSKLPS','ulka','clip','Hulka-Clem');
INSERT INTO `m_spelling_dictionary` VALUES  (171297,'hull',' h|hu|ul|ll|l','hull','HL','ull','hull','hull'),
 (171298,'hull-less',' h|hu|ul|ll|l-|-l|le|es|ss|s','hull','HLLS','ull-','-les','hull-less'),
 (171299,'hullabaloo',' h|hu|ul|ll|la|ab|ba|al|lo|oo|o','hull','HLBL','ulla','balo','hullabaloo'),
 (171300,'hullabaloos',' h|hu|ul|ll|la|ab|ba|al|lo|oo|os|s','hull','HLBLS','ulla','aloo','hullabaloo'),
 (171301,'hulled',' h|hu|ul|ll|le|ed|d','hull','HLT','ulle','ulle','hulled'),
 (171302,'hulless',' h|hu|ul|ll|le|es|ss|s','hull','HLS','ulle','lles','hulless'),
 (171303,'hulling',' h|hu|ul|ll|li|in|ng|g','hull','HLNK','ulli','llin','hulling'),
 (171304,'hulls',' h|hu|ul|ll|ls|s','hull','HLS','ulls','hull','hulls'),
 (171305,'Hulusi Behcet',' H|Hu|ul|lu|us|si|i | B|Be|eh|hc|ce|et|t','Hulu','HLSBST','ulus','ehce','Hulusi Beh'),
 (171306,'hum',' h|hu|um|m','hum','HM','um','hum','hum'),
 (171307,'Humalog',' H|Hu|um|ma|al|lo|og|g','Huma','HMLK','umal','malo','Humalog'),
 (171308,'human',' h|hu|um|ma|an|n','huma','HMN','uman','huma','human'),
 (171309,'human activities',' h|hu|um|ma|an|n | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','huma','HMNKTFTS','uman','itie','human acti');
INSERT INTO `m_spelling_dictionary` VALUES  (171310,'human activity',' h|hu|um|ma|an|n | a|ac|ct|ti|iv|vi|it|ty|y','huma','HMNKTFT','uman','ivit','human acti'),
 (171311,'human albumin',' h|hu|um|ma|an|n | a|al|lb|bu|um|mi|in|n','huma','HMNLBMN','uman','bumi','human albu'),
 (171312,'human albumin microsphere',' h|hu|um|ma|an|n | a|al|lb|bu|um|mi|in|n | m|mi|ic|cr|ro|os|sp|ph|he|er|re|e','huma','HMNLBMNMKRSFR','uman','pher','human albu'),
 (171313,'human albumin microspheres',' h|hu|um|ma|an|n | a|al|lb|bu|um|mi|in|n | m|mi|ic|cr|ro|os|sp|ph|he|er|re|es|s','huma','HMNLBMNMKRSFRS','uman','here','human albu'),
 (171314,'human alveolar macrophage',' h|hu|um|ma|an|n | a|al|lv|ve|eo|ol|la|ar|r | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','huma','HMNLFLRMKRFJ','uman','phag','human alve'),
 (171315,'human alveolar macrophages',' h|hu|um|ma|an|n | a|al|lv|ve|eo|ol|la|ar|r | m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','huma','HMNLFLRMKRFJS','uman','hage','human alve'),
 (171316,'human amnion',' h|hu|um|ma|an|n | a|am|mn|ni|io|on|n','huma','HMNMNN','uman','mnio','human amni'),
 (171317,'human amnions',' h|hu|um|ma|an|n | a|am|mn|ni|io|on|ns|s','huma','HMNMNNS','uman','nion','human amni');
INSERT INTO `m_spelling_dictionary` VALUES  (171318,'human androgen receptor assay',' h|hu|um|ma|an|n | a|an|nd|dr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r | a|as|ss|sa|ay|y','huma','HMNNTRJNRSPTRS','uman','assa','human andr'),
 (171319,'human anti-human antibodies',' h|hu|um|ma|an|n | a|an|nt|ti|i-|-h|hu|um|ma|an|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNNTHMNNTBTS','uman','odie','human anti'),
 (171320,'human anti-human antibody',' h|hu|um|ma|an|n | a|an|nt|ti|i-|-h|hu|um|ma|an|n | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNNTHMNNTBT','uman','ibod','human anti'),
 (171321,'human anti-mouse antibodies',' h|hu|um|ma|an|n | a|an|nt|ti|i-|-m|mo|ou|us|se|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNNTMSNTBTS','uman','odie','human anti'),
 (171322,'human anti-mouse antibody',' h|hu|um|ma|an|n | a|an|nt|ti|i-|-m|mo|ou|us|se|e | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNNTMSNTBT','uman','ibod','human anti'),
 (171323,'human antihuman antibodies',' h|hu|um|ma|an|n | a|an|nt|ti|ih|hu|um|ma|an|n | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNNTHMNNTBTS','uman','odie','human anti'),
 (171324,'human antihuman antibody',' h|hu|um|ma|an|n | a|an|nt|ti|ih|hu|um|ma|an|n | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNNTHMNNTBT','uman','ibod','human anti');
INSERT INTO `m_spelling_dictionary` VALUES  (171325,'human antimouse antibodies',' h|hu|um|ma|an|n | a|an|nt|ti|im|mo|ou|us|se|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNNTMSNTBTS','uman','odie','human anti'),
 (171326,'human antimouse antibody',' h|hu|um|ma|an|n | a|an|nt|ti|im|mo|ou|us|se|e | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNNTMSNTBT','uman','ibod','human anti'),
 (171327,'human astrovirus',' h|hu|um|ma|an|n | a|as|st|tr|ro|ov|vi|ir|ru|us|s','huma','HMNSTRFRS','uman','viru','human astr'),
 (171328,'human astroviruses',' h|hu|um|ma|an|n | a|as|st|tr|ro|ov|vi|ir|ru|us|se|es|s','huma','HMNSTRFRSS','uman','ruse','human astr'),
 (171329,'human atrial natriuretic peptide',' h|hu|um|ma|an|n | a|at|tr|ri|ia|al|l | n|na|at|tr|ri|iu|ur|re|et|ti|ic|c | p|pe|ep|pt|ti|id|de|e','huma','HMNTRLNTRRTKPPTT','uman','ptid','human atri'),
 (171330,'human B-cell lymphotropic virus',' h|hu|um|ma|an|n | B|B-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s','huma','HMNBSLLMFTRPKFRS','uman','viru','human B-ce'),
 (171331,'human B-cell lymphotropic viruses',' h|hu|um|ma|an|n | B|B-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|se|es|s','huma','HMNBSLLMFTRPKFRSS','uman','ruse','human B-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171332,'human beta-defensin-1',' h|hu|um|ma|an|n | b|be|et|ta|a-|-d|de|ef|fe|en|ns|si|in|n-|-1|1','huma','HMNBTTFNSN','uman','sin-','human beta'),
 (171333,'human beta-defensin-2',' h|hu|um|ma|an|n | b|be|et|ta|a-|-d|de|ef|fe|en|ns|si|in|n-|-2|2','huma','HMNBTTFNSN','uman','sin-','human beta'),
 (171334,'human bite',' h|hu|um|ma|an|n | b|bi|it|te|e','huma','HMNBT','uman',' bit','human bite'),
 (171335,'human bites',' h|hu|um|ma|an|n | b|bi|it|te|es|s','huma','HMNBTS','uman','bite','human bite'),
 (171336,'human bot flies',' h|hu|um|ma|an|n | b|bo|ot|t | f|fl|li|ie|es|s','huma','HMNBTFLS','uman','flie','human bot'),
 (171337,'human bot fly',' h|hu|um|ma|an|n | b|bo|ot|t | f|fl|ly|y','huma','HMNBTFL','uman','t fl','human bot'),
 (171338,'human bot-flies',' h|hu|um|ma|an|n | b|bo|ot|t-|-f|fl|li|ie|es|s','huma','HMNBTFLS','uman','flie','human bot-'),
 (171339,'human bot-fly',' h|hu|um|ma|an|n | b|bo|ot|t-|-f|fl|ly|y','huma','HMNBTFL','uman','t-fl','human bot-'),
 (171340,'human botflies',' h|hu|um|ma|an|n | b|bo|ot|tf|fl|li|ie|es|s','huma','HMNBTFLS','uman','flie','human botf');
INSERT INTO `m_spelling_dictionary` VALUES  (171341,'human botfly',' h|hu|um|ma|an|n | b|bo|ot|tf|fl|ly|y','huma','HMNBTFL','uman','otfl','human botf'),
 (171342,'human cachexia-associated protein',' h|hu|um|ma|an|n | c|ca|ac|ch|he|ex|xi|ia|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','huma','HMNKXKSSXTTPRTN','uman','otei','human cach'),
 (171343,'human calcitonin gene related peptide',' h|hu|um|ma|an|n | c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e | r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','huma','HMNKLSTNNJNRLTTPPTT','uman','ptid','human calc'),
 (171344,'human calcitonin gene-related peptide',' h|hu|um|ma|an|n | c|ca|al|lc|ci|it|to|on|ni|in|n | g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','huma','HMNKLSTNNJNRLTTPPTT','uman','ptid','human calc'),
 (171345,'human calcitonin-gene-related peptide',' h|hu|um|ma|an|n | c|ca|al|lc|ci|it|to|on|ni|in|n-|-g|ge|en|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','huma','HMNKLSTNNJNRLTTPPTT','uman','ptid','human calc'),
 (171346,'human cationic amino acid transporter',' h|hu|um|ma|an|n | c|ca|at|ti|io|on|ni|ic|c | a|am|mi|in|no|o | a|ac|ci|id|d | t|tr|ra|an|ns|sp|po|or|rt|te|er|r','huma','HMNKXNKMNSTTRNSPRTR','uman','orte','human cati');
INSERT INTO `m_spelling_dictionary` VALUES  (171347,'human cationic amino acid transporters',' h|hu|um|ma|an|n | c|ca|at|ti|io|on|ni|ic|c | a|am|mi|in|no|o | a|ac|ci|id|d | t|tr|ra|an|ns|sp|po|or|rt|te|er|rs|s','huma','HMNKXNKMNSTTRNSPRTRS','uman','rter','human cati'),
 (171348,'human cationic antimicrobial protein',' h|hu|um|ma|an|n | c|ca|at|ti|io|on|ni|ic|c | a|an|nt|ti|im|mi|ic|cr|ro|ob|bi|ia|al|l | p|pr|ro|ot|te|ei|in|n','huma','HMNKXNKNTMKRBLPRTN','uman','otei','human cati'),
 (171349,'human chorionic gonadotrophin',' h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n','huma','HMNXRNKKNTTRFN','uman','ophi','human chor'),
 (171350,'human chorionic gonadotropin',' h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','huma','HMNXRNKKNTTRPN','uman','ropi','human chor'),
 (171351,'human chorionic gonadotropin receptor',' h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|ec|ce|ep|pt|to|or|r','huma','HMNXRNKKNTTRPNRSPTR','uman','epto','human chor'),
 (171352,'human chorionic gonadotropin receptors',' h|hu|um|ma|an|n | c|ch|ho|or|ri|io|on|ni|ic|c | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','huma','HMNXRNKKNTTRPNRSPTRS','uman','ptor','human chor');
INSERT INTO `m_spelling_dictionary` VALUES  (171353,'human chromosome associated protein',' h|hu|um|ma|an|n | c|ch|hr|ro|om|mo|os|so|om|me|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','huma','HMNXRMSMSXTTPRTN','uman','otei','human chro'),
 (171354,'human chromosome associated proteins',' h|hu|um|ma|an|n | c|ch|hr|ro|om|mo|os|so|om|me|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','huma','HMNXRMSMSXTTPRTNS','uman','tein','human chro'),
 (171355,'human chromosome-associated protein',' h|hu|um|ma|an|n | c|ch|hr|ro|om|mo|os|so|om|me|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','huma','HMNXRMSMSXTTPRTN','uman','otei','human chro'),
 (171356,'human chromosome-associated proteins',' h|hu|um|ma|an|n | c|ch|hr|ro|om|mo|os|so|om|me|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','huma','HMNXRMSMSXTTPRTNS','uman','tein','human chro'),
 (171357,'human codworm anisakiasis',' h|hu|um|ma|an|n | c|co|od|dw|wo|or|rm|m | a|an|ni|is|sa|ak|ki|ia|as|si|is|s','huma','HMNKTWRMNSKSS','uman','iasi','human codw'),
 (171358,'human cytomegalovirus',' h|hu|um|ma|an|n | c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s','huma','HMNSTMKLFRS','uman','viru','human cyto');
INSERT INTO `m_spelling_dictionary` VALUES  (171359,'human development',' h|hu|um|ma|an|n | d|de|ev|ve|el|lo|op|pm|me|en|nt|t','huma','HMNTFLPMNT','uman','pmen','human deve'),
 (171360,'human diploid cell vaccine',' h|hu|um|ma|an|n | d|di|ip|pl|lo|oi|id|d | c|ce|el|ll|l | v|va|ac|cc|ci|in|ne|e','huma','HMNTPLTSLFKSN','uman','ccin','human dipl'),
 (171361,'human diploid cell vaccines',' h|hu|um|ma|an|n | d|di|ip|pl|lo|oi|id|d | c|ce|el|ll|l | v|va|ac|cc|ci|in|ne|es|s','huma','HMNTPLTSLFKSNS','uman','cine','human dipl'),
 (171362,'human ecology',' h|hu|um|ma|an|n | e|ec|co|ol|lo|og|gy|y','huma','HMNKLJ','uman','olog','human ecol'),
 (171363,'human embryo kidney',' h|hu|um|ma|an|n | e|em|mb|br|ry|yo|o | k|ki|id|dn|ne|ey|y','huma','HMNMRYKTN','uman','idne','human embr'),
 (171364,'human embryo kidneys',' h|hu|um|ma|an|n | e|em|mb|br|ry|yo|o | k|ki|id|dn|ne|ey|ys|s','huma','HMNMRYKTNS','uman','dney','human embr'),
 (171365,'human embryo lung',' h|hu|um|ma|an|n | e|em|mb|br|ry|yo|o | l|lu|un|ng|g','huma','HMNMRYLNK','uman',' lun','human embr'),
 (171366,'human embryo lungs',' h|hu|um|ma|an|n | e|em|mb|br|ry|yo|o | l|lu|un|ng|gs|s','huma','HMNMRYLNKS','uman','lung','human embr');
INSERT INTO `m_spelling_dictionary` VALUES  (171367,'human embryonic kidney',' h|hu|um|ma|an|n | e|em|mb|br|ry|yo|on|ni|ic|c | k|ki|id|dn|ne|ey|y','huma','HMNMRYNKKTN','uman','idne','human embr'),
 (171368,'human embryonic kidneys',' h|hu|um|ma|an|n | e|em|mb|br|ry|yo|on|ni|ic|c | k|ki|id|dn|ne|ey|ys|s','huma','HMNMRYNKKTNS','uman','dney','human embr'),
 (171369,'human embryonic mesenchymal (cells) derived from the palate',' h|hu|um|ma|an|n | e|em|mb|br|ry|yo|on|ni|ic|c | m|me|es|se|en|nc|ch|hy|ym|ma|al|l | (|(c|ce|el|ll|ls|s)|) | d|de|er|ri|iv|ve|ed|d | f|fr|ro|om|m | t|th|he|e | p|pa|al|la|at|te|e','huma','HMNMRYNKMSNXMLSLSTRFTFRM0','uman','alat','human embr'),
 (171370,'human engineering',' h|hu|um|ma|an|n | e|en|ng|gi|in|ne|ee|er|ri|in|ng|g','huma','HMNNJNRNK','uman','erin','human engi'),
 (171371,'human enteric virus',' h|hu|um|ma|an|n | e|en|nt|te|er|ri|ic|c | v|vi|ir|ru|us|s','huma','HMNNTRKFRS','uman','viru','human ente'),
 (171372,'human enteric viruses',' h|hu|um|ma|an|n | e|en|nt|te|er|ri|ic|c | v|vi|ir|ru|us|se|es|s','huma','HMNNTRKFRSS','uman','ruse','human ente'),
 (171373,'human enterovirus',' h|hu|um|ma|an|n | e|en|nt|te|er|ro|ov|vi|ir|ru|us|s','huma','HMNNTRFRS','uman','viru','human ente');
INSERT INTO `m_spelling_dictionary` VALUES  (171374,'human enteroviruses',' h|hu|um|ma|an|n | e|en|nt|te|er|ro|ov|vi|ir|ru|us|se|es|s','huma','HMNNTRFRSS','uman','ruse','human ente'),
 (171375,'human eosinophil-derived neurotoxin',' h|hu|um|ma|an|n | e|eo|os|si|in|no|op|ph|hi|il|l-|-d|de|er|ri|iv|ve|ed|d | n|ne|eu|ur|ro|ot|to|ox|xi|in|n','huma','HMNSNFLTRFTNRTKSN','uman','toxi','human eosi'),
 (171376,'human eosinophil-derived neurotoxins',' h|hu|um|ma|an|n | e|eo|os|si|in|no|op|ph|hi|il|l-|-d|de|er|ri|iv|ve|ed|d | n|ne|eu|ur|ro|ot|to|ox|xi|in|ns|s','huma','HMNSNFLTRFTNRTKSNS','uman','oxin','human eosi'),
 (171377,'human equality',' h|hu|um|ma|an|n | e|eq|qu|ua|al|li|it|ty|y','huma','HMNKLT','uman','alit','human equa'),
 (171378,'human experimentation',' h|hu|um|ma|an|n | e|ex|xp|pe|er|ri|im|me|en|nt|ta|at|ti|io|on|n','huma','HMNKSPRMNTXN','uman','atio','human expe'),
 (171379,'human flea',' h|hu|um|ma|an|n | f|fl|le|ea|a','huma','HMNFL','uman',' fle','human flea'),
 (171380,'human fleas',' h|hu|um|ma|an|n | f|fl|le|ea|as|s','huma','HMNFLS','uman','flea','human flea'),
 (171381,'human follicle stimulating hormone',' h|hu|um|ma|an|n | f|fo|ol|ll|li|ic|cl|le|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','huma','HMNFLKLSTMLTNKHRMN','uman','rmon','human foll');
INSERT INTO `m_spelling_dictionary` VALUES  (171382,'human genetics',' h|hu|um|ma|an|n | g|ge|en|ne|et|ti|ic|cs|s','huma','HMNJNTKS','uman','etic','human gene'),
 (171383,'human genome project',' h|hu|um|ma|an|n | g|ge|en|no|om|me|e | p|pr|ro|oj|je|ec|ct|t','huma','HMNJNMPRJKT','uman','ojec','human geno'),
 (171384,'human genome projects',' h|hu|um|ma|an|n | g|ge|en|no|om|me|e | p|pr|ro|oj|je|ec|ct|ts|s','huma','HMNJNMPRJKTS','uman','ject','human geno'),
 (171385,'human geography',' h|hu|um|ma|an|n | g|ge|eo|og|gr|ra|ap|ph|hy|y','huma','HMNJKRF','uman','raph','human geog'),
 (171386,'human ghrelin',' h|hu|um|ma|an|n | g|gh|hr|re|el|li|in|n','huma','HMNFRLN','uman','reli','human ghre'),
 (171387,'human gingival tissue',' h|hu|um|ma|an|n | g|gi|in|ng|gi|iv|va|al|l | t|ti|is|ss|su|ue|e','huma','HMNJNJFLTS','uman','issu','human ging'),
 (171388,'human gingival tissues',' h|hu|um|ma|an|n | g|gi|in|ng|gi|iv|va|al|l | t|ti|is|ss|su|ue|es|s','huma','HMNJNJFLTSS','uman','ssue','human ging'),
 (171389,'human glanders bacilli',' h|hu|um|ma|an|n | g|gl|la|an|nd|de|er|rs|s | b|ba|ac|ci|il|ll|li|i','huma','HMNKLNTRSBSL','uman','cill','human glan'),
 (171390,'human glanders bacillus',' h|hu|um|ma|an|n | g|gl|la|an|nd|de|er|rs|s | b|ba|ac|ci|il|ll|lu|us|s','huma','HMNKLNTRSBSLS','uman','illu','human glan');
INSERT INTO `m_spelling_dictionary` VALUES  (171391,'human gonadotrophin releasing hormone associated peptid',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|d','huma','HMNKNTTRFNRLSNKHRMNSXTTPP','uman','epti','human gona'),
 (171392,'human gonadotrophin releasing hormone associated peptide',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','huma','HMNKNTTRFNRLSNKHRMNSXTTPP','uman','ptid','human gona'),
 (171393,'human gonadotrophin releasing hormone associated peptides',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','huma','HMNKNTTRFNRLSNKHRMNSXTTPP','uman','tide','human gona'),
 (171394,'human gonadotrophin releasing hormone associated peptids',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|ds|s','huma','HMNKNTTRFNRLSNKHRMNSXTTPP','uman','ptid','human gona'),
 (171395,'human gonadotropin releasing hormone associated peptid',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|d','huma','HMNKNTTRPNRLSNKHRMNSXTTPP','uman','epti','human gona');
INSERT INTO `m_spelling_dictionary` VALUES  (171396,'human gonadotropin releasing hormone associated peptide',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','huma','HMNKNTTRPNRLSNKHRMNSXTTPP','uman','ptid','human gona'),
 (171397,'human gonadotropin releasing hormone associated peptides',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','huma','HMNKNTTRPNRLSNKHRMNSXTTPP','uman','tide','human gona'),
 (171398,'human gonadotropin releasing hormone associated peptids',' h|hu|um|ma|an|n | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pe|ep|pt|ti|id|ds|s','huma','HMNKNTTRPNRLSNKHRMNSXTTPP','uman','ptid','human gona'),
 (171399,'human growth hormone',' h|hu|um|ma|an|n | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e','huma','HMNKR0HRMN','uman','rmon','human grow'),
 (171400,'human growth hormone receptor',' h|hu|um|ma|an|n | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | r|re|ec|ce|ep|pt|to|or|r','huma','HMNKR0HRMNRSPTR','uman','epto','human grow');
INSERT INTO `m_spelling_dictionary` VALUES  (171401,'human growth hormone receptors',' h|hu|um|ma|an|n | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','huma','HMNKR0HRMNRSPTRS','uman','ptor','human grow'),
 (171402,'human growth hormone recombinant',' h|hu|um|ma|an|n | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | r|re|ec|co|om|mb|bi|in|na|an|nt|t','huma','HMNKR0HRMNRKMNNT','uman','inan','human grow'),
 (171403,'human growth hormone-releasing hormone',' h|hu|um|ma|an|n | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','huma','HMNKR0HRMNRLSNKHRMN','uman','rmon','human grow'),
 (171404,'human growth hormones',' h|hu|um|ma|an|n | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|es|s','huma','HMNKR0HRMNS','uman','mone','human grow'),
 (171405,'human heart fatty acid-binding protein',' h|hu|um|ma|an|n | h|he|ea|ar|rt|t | f|fa|at|tt|ty|y | a|ac|ci|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','huma','HMNHRTFTSTBNTNKPRTN','uman','otei','human hear'),
 (171406,'human herpes virus',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s','huma','HMNHRPSFRS','uman','viru','human herp');
INSERT INTO `m_spelling_dictionary` VALUES  (171407,'human herpes virus 6',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s | 6|6','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171408,'human herpes virus 7',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s | 7|7','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171409,'human herpes virus 8',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s | v|vi|ir|ru|us|s | 8|8','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171410,'human herpes viruses',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s | v|vi|ir|ru|us|se|es|s','huma','HMNHRPSFRSS','uman','ruse','human herp'),
 (171411,'human herpes-virus',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s-|-v|vi|ir|ru|us|s','huma','HMNHRPSFRS','uman','viru','human herp'),
 (171412,'human herpes-virus 6',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s-|-v|vi|ir|ru|us|s | 6|6','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171413,'human herpes-virus 7',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s-|-v|vi|ir|ru|us|s | 7|7','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171414,'human herpes-virus 8',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s-|-v|vi|ir|ru|us|s | 8|8','huma','HMNHRPSFRS','uman','rus','human herp');
INSERT INTO `m_spelling_dictionary` VALUES  (171415,'human herpes-viruses',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|s-|-v|vi|ir|ru|us|se|es|s','huma','HMNHRPSFRSS','uman','ruse','human herp'),
 (171416,'human herpesvirus',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','huma','HMNHRPSFRS','uman','viru','human herp'),
 (171417,'human herpesvirus 6',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s | 6|6','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171418,'human herpesvirus 7',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s | 7|7','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171419,'human herpesvirus 8',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s | 8|8','huma','HMNHRPSFRS','uman','rus','human herp'),
 (171420,'human herpesviruses',' h|hu|um|ma|an|n | h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','huma','HMNHRPSFRSS','uman','ruse','human herp'),
 (171421,'human hypopituitary sera',' h|hu|um|ma|an|n | h|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ry|y | s|se|er|ra|a','huma','HMNPPTTRSR','uman',' ser','human hypo'),
 (171422,'human hypopituitary serum',' h|hu|um|ma|an|n | h|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ry|y | s|se|er|ru|um|m','huma','HMNPPTTRSRM','uman','seru','human hypo');
INSERT INTO `m_spelling_dictionary` VALUES  (171423,'human hypopituitary serums',' h|hu|um|ma|an|n | h|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ry|y | s|se|er|ru|um|ms|s','huma','HMNPPTTRSRMS','uman','erum','human hypo'),
 (171424,'human Ia like antigen',' h|hu|um|ma|an|n | I|Ia|a | l|li|ik|ke|e | a|an|nt|ti|ig|ge|en|n','huma','HMNLKNTJN','uman','tige','human Ia l'),
 (171425,'human Ia like antigens',' h|hu|um|ma|an|n | I|Ia|a | l|li|ik|ke|e | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNLKNTJNS','uman','igen','human Ia l'),
 (171426,'human immune associated antigen',' h|hu|um|ma|an|n | i|im|mm|mu|un|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','huma','HMNMNSXTTNTJN','uman','tige','human immu'),
 (171427,'human immune associated antigens',' h|hu|um|ma|an|n | i|im|mm|mu|un|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNMNSXTTNTJNS','uman','igen','human immu'),
 (171428,'human immune response antigen',' h|hu|um|ma|an|n | i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|an|nt|ti|ig|ge|en|n','huma','HMNMNRSPNSNTJN','uman','tige','human immu'),
 (171429,'human immune response antigens',' h|hu|um|ma|an|n | i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNMNRSPNSNTJNS','uman','igen','human immu');
INSERT INTO `m_spelling_dictionary` VALUES  (171430,'human immune response associated antigen',' h|hu|um|ma|an|n | i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','huma','HMNMNRSPNSSXTTNTJN','uman','tige','human immu'),
 (171431,'human immune response associated antigens',' h|hu|um|ma|an|n | i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNMNRSPNSSXTTNTJNS','uman','igen','human immu'),
 (171432,'human immunodefficiency virus-associated nephropathy',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|ff|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','huma','HMNMNTFSNSFRSSXTTNFRP0','uman','path','human immu'),
 (171433,'human immunodeficiency virus',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s','huma','HMNMNTFSNSFRS','uman','viru','human immu'),
 (171434,'human immunodeficiency virus antigen',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|n','huma','HMNMNTFSNSFRSNTJN','uman','tige','human immu'),
 (171435,'human immunodeficiency virus hyperimmune globulin',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s | h|hy|yp|pe|er|ri|im|mm|mu|un|ne|e | g|gl|lo|ob|bu|ul|li|in|n','huma','HMNMNTFSNSFRSPRMNKLBLN','uman','buli','human immu');
INSERT INTO `m_spelling_dictionary` VALUES  (171436,'human immunodeficiency virus type 1',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s | t|ty|yp|pe|e | 1|1','huma','HMNMNTFSNSFRSTP','uman','ype','human immu'),
 (171437,'human immunodeficiency virus type 2',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s | t|ty|yp|pe|e | 2|2','huma','HMNMNTFSNSFRSTP','uman','ype','human immu'),
 (171438,'human immunodeficiency virus-coinfected',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s-|-c|co|oi|in|nf|fe|ec|ct|te|ed|d','huma','HMNMNTFSNSFRSKNFKTT','uman','ecte','human immu'),
 (171439,'human immunodeficiency virus-related encephalopathy',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|s-|-r|re|el|la|at|te|ed|d | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','huma','HMNMNTFSNSFRSRLTTNSFLP0','uman','path','human immu'),
 (171440,'human immunodeficiency viruses',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | v|vi|ir|ru|us|se|es|s','huma','HMNMNTFSNSFRSS','uman','ruse','human immu'),
 (171441,'human immunoglobulin G',' h|hu|um|ma|an|n | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | G|G','huma','HMNMNKLBLNK','uman','lin','human immu');
INSERT INTO `m_spelling_dictionary` VALUES  (171442,'human information processing',' h|hu|um|ma|an|n | i|in|nf|fo|or|rm|ma|at|ti|io|on|n | p|pr|ro|oc|ce|es|ss|si|in|ng|g','huma','HMNNFRMXNPRSSNK','uman','ssin','human info'),
 (171443,'human interferon',' h|hu|um|ma|an|n | i|in|nt|te|er|rf|fe|er|ro|on|n','huma','HMNNTRFRN','uman','fero','human inte'),
 (171444,'human kidney',' h|hu|um|ma|an|n | k|ki|id|dn|ne|ey|y','huma','HMNKTN','uman','idne','human kidn'),
 (171445,'human kidneys',' h|hu|um|ma|an|n | k|ki|id|dn|ne|ey|ys|s','huma','HMNKTNS','uman','dney','human kidn'),
 (171446,'human leucocyte antigen',' h|hu|um|ma|an|n | l|le|eu|uc|co|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n','huma','HMNLKSTNTJN','uman','tige','human leuc'),
 (171447,'human leucocyte antigen typing',' h|hu|um|ma|an|n | l|le|eu|uc|co|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n | t|ty|yp|pi|in|ng|g','huma','HMNLKSTNTJNTPNK','uman','ypin','human leuc'),
 (171448,'human leucocyte antigen typings',' h|hu|um|ma|an|n | l|le|eu|uc|co|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n | t|ty|yp|pi|in|ng|gs|s','huma','HMNLKSTNTJNTPNKS','uman','ping','human leuc'),
 (171449,'human leucocyte antigens',' h|hu|um|ma|an|n | l|le|eu|uc|co|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNLKSTNTJNS','uman','igen','human leuc');
INSERT INTO `m_spelling_dictionary` VALUES  (171450,'human leukocyte antigen',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n','huma','HMNLKSTNTJN','uman','tige','human leuk'),
 (171451,'human leukocyte antigen DNA probe',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n | D|DN|NA|A | p|pr|ro|ob|be|e','huma','HMNLKSTNTJNTNPRB','uman','prob','human leuk'),
 (171452,'human leukocyte antigen DNA probes',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n | D|DN|NA|A | p|pr|ro|ob|be|es|s','huma','HMNLKSTNTJNTNPRBS','uman','robe','human leuk'),
 (171453,'human leukocyte antigen typing',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n | t|ty|yp|pi|in|ng|g','huma','HMNLKSTNTJNTPNK','uman','ypin','human leuk'),
 (171454,'human leukocyte antigen typings',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|n | t|ty|yp|pi|in|ng|gs|s','huma','HMNLKSTNTJNTPNKS','uman','ping','human leuk'),
 (171455,'human leukocyte antigens',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNLKSTNTJNS','uman','igen','human leuk'),
 (171456,'human leukocyte differentiation antigen',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','huma','HMNLKSTTFRNXXNNTJN','uman','tige','human leuk');
INSERT INTO `m_spelling_dictionary` VALUES  (171457,'human leukocyte differentiation antigens',' h|hu|um|ma|an|n | l|le|eu|uk|ko|oc|cy|yt|te|e | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNLKSTTFRNXXNNTJNS','uman','igen','human leuk'),
 (171458,'human menopausal gonadotrophin',' h|hu|um|ma|an|n | m|me|en|no|op|pa|au|us|sa|al|l | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|n','huma','HMNMNPSLKNTTRFN','uman','ophi','human meno'),
 (171459,'human menopausal gonadotrophins',' h|hu|um|ma|an|n | m|me|en|no|op|pa|au|us|sa|al|l | g|go|on|na|ad|do|ot|tr|ro|op|ph|hi|in|ns|s','huma','HMNMNPSLKNTTRFNS','uman','phin','human meno'),
 (171460,'human menopausal gonadotropin',' h|hu|um|ma|an|n | m|me|en|no|op|pa|au|us|sa|al|l | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|n','huma','HMNMNPSLKNTTRPN','uman','ropi','human meno'),
 (171461,'human menopausal gonadotropins',' h|hu|um|ma|an|n | m|me|en|no|op|pa|au|us|sa|al|l | g|go|on|na|ad|do|ot|tr|ro|op|pi|in|ns|s','huma','HMNMNPSLKNTTRPNS','uman','opin','human meno'),
 (171462,'human myelin basic protein',' h|hu|um|ma|an|n | m|my|ye|el|li|in|n | b|ba|as|si|ic|c | p|pr|ro|ot|te|ei|in|n','huma','HMNMYLNBSKPRTN','uman','otei','human myel');
INSERT INTO `m_spelling_dictionary` VALUES  (171463,'human nature',' h|hu|um|ma|an|n | n|na|at|tu|ur|re|e','huma','HMNNTR','uman','atur','human natu'),
 (171464,'human nutrition',' h|hu|um|ma|an|n | n|nu|ut|tr|ri|it|ti|io|on|n','huma','HMNNTRXN','uman','itio','human nutr'),
 (171465,'human oral bacteria',' h|hu|um|ma|an|n | o|or|ra|al|l | b|ba|ac|ct|te|er|ri|ia|a','huma','HMNRLBKTR','uman','teri','human oral'),
 (171466,'human oral bacterium',' h|hu|um|ma|an|n | o|or|ra|al|l | b|ba|ac|ct|te|er|ri|iu|um|m','huma','HMNRLBKTRM','uman','eriu','human oral'),
 (171467,'human ovarian epithelial adenocarcinoma (cell line)',' h|hu|um|ma|an|n | o|ov|va|ar|ri|ia|an|n | e|ep|pi|it|th|he|el|li|ia|al|l | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a | (|(c|ce|el|ll|l | l|li|in|ne|e)|)','huma','HMNFRNP0LLTNKRSNMSLLN','uman','line','human ovar'),
 (171468,'human ovarian epithelial adenocarcinoma (cell line)s',' h|hu|um|ma|an|n | o|ov|va|ar|ri|ia|an|n | e|ep|pi|it|th|he|el|li|ia|al|l | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a | (|(c|ce|el|ll|l | l|li|in|ne|e)|)s|s','huma','HMNFRNP0LLTNKRSNMSLLNS','uman','ine)','human ovar'),
 (171469,'human pancreatic growth hormone-releasing factor',' h|hu|um|ma|an|n | p|pa|an|nc|cr|re|ea|at|ti|ic|c | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','huma','HMNPNKRTKKR0HRMNRLSNKFKTR','uman','acto','human panc');
INSERT INTO `m_spelling_dictionary` VALUES  (171470,'human pancreatic growth hormone-releasing factor 44',' h|hu|um|ma|an|n | p|pa|an|nc|cr|re|ea|at|ti|ic|c | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r | 4|44|4','huma','HMNPNKRTKKR0HRMNRLSNKFKTR','uman','or 4','human panc'),
 (171471,'human pancreatic growth hormone-releasing factors',' h|hu|um|ma|an|n | p|pa|an|nc|cr|re|ea|at|ti|ic|c | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|rs|s','huma','HMNPNKRTKKR0HRMNRLSNKFKTR','uman','ctor','human panc'),
 (171472,'human pancreatic growth-hormone-releasing factor',' h|hu|um|ma|an|n | p|pa|an|nc|cr|re|ea|at|ti|ic|c | g|gr|ro|ow|wt|th|h-|-h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','huma','HMNPNKRTKKR0HRMNRLSNKFKTR','uman','acto','human panc'),
 (171473,'human pancreatic growth-hormone-releasing factors',' h|hu|um|ma|an|n | p|pa|an|nc|cr|re|ea|at|ti|ic|c | g|gr|ro|ow|wt|th|h-|-h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|rs|s','huma','HMNPNKRTKKR0HRMNRLSNKFKTR','uman','ctor','human panc'),
 (171474,'human papilloma virus',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s','huma','HMNPPLMFRS','uman','viru','human papi');
INSERT INTO `m_spelling_dictionary` VALUES  (171475,'human papilloma virus probe',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s | p|pr|ro|ob|be|e','huma','HMNPPLMFRSPRB','uman','prob','human papi'),
 (171476,'human papilloma virus probes',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s | p|pr|ro|ob|be|es|s','huma','HMNPPLMFRSPRBS','uman','robe','human papi'),
 (171477,'human papilloma viruses',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|se|es|s','huma','HMNPPLMFRSS','uman','ruse','human papi'),
 (171478,'human papillomavirus',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s','huma','HMNPPLMFRS','uman','viru','human papi'),
 (171479,'human papillomavirus 1',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s | 1|1','huma','HMNPPLMFRS','uman','rus','human papi'),
 (171480,'human papillomavirus 16',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s | 1|16|6','huma','HMNPPLMFRS','uman','us 1','human papi'),
 (171481,'human papillomavirus 2',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s | 2|2','huma','HMNPPLMFRS','uman','rus','human papi');
INSERT INTO `m_spelling_dictionary` VALUES  (171482,'human papillomavirus 3',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s | 3|3','huma','HMNPPLMFRS','uman','rus','human papi'),
 (171483,'human papillomavirus 4',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s | 4|4','huma','HMNPPLMFRS','uman','rus','human papi'),
 (171484,'human papillomavirus 5',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s | 5|5','huma','HMNPPLMFRS','uman','rus','human papi'),
 (171485,'human papillomaviruses',' h|hu|um|ma|an|n | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|se|es|s','huma','HMNPPLMFRSS','uman','ruse','human papi'),
 (171486,'human parathyroid hormone-related peptide',' h|hu|um|ma|an|n | p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','huma','HMNPR0RTHRMNRLTTPPTT','uman','ptid','human para'),
 (171487,'human parathyroid hormone-related protein',' h|hu|um|ma|an|n | p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e-|-r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','huma','HMNPR0RTHRMNRLTTPRTN','uman','otei','human para'),
 (171488,'human parathyroid-hormone-related protein',' h|hu|um|ma|an|n | p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d-|-h|ho|or|rm|mo|on|ne|e-|-r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','huma','HMNPR0RTHRMNRLTTPRTN','uman','otei','human para');
INSERT INTO `m_spelling_dictionary` VALUES  (171489,'human parvovirus B19',' h|hu|um|ma|an|n | p|pa|ar|rv|vo|ov|vi|ir|ru|us|s | B|B1|19|9','huma','HMNPRFFRSB','uman','s B1','human parv'),
 (171490,'human peripheral mononuclear cell',' h|hu|um|ma|an|n | p|pe|er|ri|ip|ph|he|er|ra|al|l | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|l','huma','HMNPRFRLMNNKLRSL','uman',' cel','human peri'),
 (171491,'human peripheral mononuclear cells',' h|hu|um|ma|an|n | p|pe|er|ri|ip|ph|he|er|ra|al|l | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|ls|s','huma','HMNPRFRLMNNKLRSLS','uman','cell','human peri'),
 (171492,'human physical conditioning',' h|hu|um|ma|an|n | p|ph|hy|ys|si|ic|ca|al|l | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','huma','HMNFSKLKNTXNNK','uman','onin','human phys'),
 (171493,'human placental conditioned media',' h|hu|um|ma|an|n | p|pl|la|ac|ce|en|nt|ta|al|l | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','huma','HMNPLSNTLKNTXNTMT','uman','medi','human plac'),
 (171494,'human placental conditioned medium',' h|hu|um|ma|an|n | p|pl|la|ac|ce|en|nt|ta|al|l | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','huma','HMNPLSNTLKNTXNTMTM','uman','ediu','human plac'),
 (171495,'human placental conditioned mediums',' h|hu|um|ma|an|n | p|pl|la|ac|ce|en|nt|ta|al|l | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|ms|s','huma','HMNPLSNTLKNTXNTMTMS','uman','dium','human plac');
INSERT INTO `m_spelling_dictionary` VALUES  (171496,'human placental lactogen',' h|hu|um|ma|an|n | p|pl|la|ac|ce|en|nt|ta|al|l | l|la|ac|ct|to|og|ge|en|n','huma','HMNPLSNTLLKTJN','uman','toge','human plac'),
 (171497,'human plasma',' h|hu|um|ma|an|n | p|pl|la|as|sm|ma|a','huma','HMNPLSM','uman','lasm','human plas'),
 (171498,'human prechymotrypsinogen',' h|hu|um|ma|an|n | p|pr|re|ec|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|no|og|ge|en|n','huma','HMNPRXMTRPSNJN','uman','noge','human prec'),
 (171499,'human recombinant interleukin',' h|hu|um|ma|an|n | r|re|ec|co|om|mb|bi|in|na|an|nt|t | i|in|nt|te|er|rl|le|eu|uk|ki|in|n','huma','HMNRKMNNTNTRLKN','uman','euki','human reco'),
 (171500,'human reovirus',' h|hu|um|ma|an|n | r|re|eo|ov|vi|ir|ru|us|s','huma','HMNRFRS','uman','viru','human reov'),
 (171501,'human reoviruses',' h|hu|um|ma|an|n | r|re|eo|ov|vi|ir|ru|us|se|es|s','huma','HMNRFRSS','uman','ruse','human reov'),
 (171502,'human reproductive index',' h|hu|um|ma|an|n | r|re|ep|pr|ro|od|du|uc|ct|ti|iv|ve|e | i|in|nd|de|ex|x','huma','HMNRPRTKTFNTKS','uman','inde','human repr'),
 (171503,'human reproductive indexes',' h|hu|um|ma|an|n | r|re|ep|pr|ro|od|du|uc|ct|ti|iv|ve|e | i|in|nd|de|ex|xe|es|s','huma','HMNRPRTKTFNTKSS','uman','dexe','human repr');
INSERT INTO `m_spelling_dictionary` VALUES  (171504,'human reproductive indices',' h|hu|um|ma|an|n | r|re|ep|pr|ro|od|du|uc|ct|ti|iv|ve|e | i|in|nd|di|ic|ce|es|s','huma','HMNRPRTKTFNTSS','uman','dice','human repr'),
 (171505,'human resources',' h|hu|um|ma|an|n | r|re|es|so|ou|ur|rc|ce|es|s','huma','HMNRSRSS','uman','urce','human reso'),
 (171506,'human resources development',' h|hu|um|ma|an|n | r|re|es|so|ou|ur|rc|ce|es|s | d|de|ev|ve|el|lo|op|pm|me|en|nt|t','huma','HMNRSRSSTFLPMNT','uman','pmen','human reso'),
 (171507,'human rights',' h|hu|um|ma|an|n | r|ri|ig|gh|ht|ts|s','huma','HMNRFTS','uman','ight','human righ'),
 (171508,'human rotavirus',' h|hu|um|ma|an|n | r|ro|ot|ta|av|vi|ir|ru|us|s','huma','HMNRTFRS','uman','viru','human rota'),
 (171509,'human rotaviruses',' h|hu|um|ma|an|n | r|ro|ot|ta|av|vi|ir|ru|us|se|es|s','huma','HMNRTFRSS','uman','ruse','human rota'),
 (171510,'human sera',' h|hu|um|ma|an|n | s|se|er|ra|a','huma','HMNSR','uman',' ser','human sera'),
 (171511,'human serum',' h|hu|um|ma|an|n | s|se|er|ru|um|m','huma','HMNSRM','uman','seru','human seru'),
 (171512,'human serum albumin',' h|hu|um|ma|an|n | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','huma','HMNSRMLBMN','uman','bumi','human seru');
INSERT INTO `m_spelling_dictionary` VALUES  (171513,'human structure-specific recognition protein',' h|hu|um|ma|an|n | s|st|tr|ru|uc|ct|tu|ur|re|e-|-s|sp|pe|ec|ci|if|fi|ic|c | r|re|ec|co|og|gn|ni|it|ti|io|on|n | p|pr|ro|ot|te|ei|in|n','huma','HMNSTRKTRSPSFKRKKNXNPRTN','uman','otei','human stru'),
 (171514,'human T cell leucaemia lymphoma virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMLMFMFRS','uman','viru','human T ce'),
 (171515,'human T cell leucaemia lymphoma viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMLMFMFRSS','uman','ruse','human T ce'),
 (171516,'human T cell leucaemia virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMFRS','uman','viru','human T ce'),
 (171517,'human T cell leucaemia virus III antibodies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T ce'),
 (171518,'human T cell leucaemia virus III antibody',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171519,'human T cell leucaemia virus infection',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLKMFRSNFKXN','uman','ctio','human T ce'),
 (171520,'human T cell leucaemia virus infections',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLKMFRSNFKXNS','uman','tion','human T ce'),
 (171521,'human T cell leucaemia virus IV',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLKMFRSF','uman','us I','human T ce'),
 (171522,'human T cell leucaemia virus type II',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLKMFRSTP','uman','pe I','human T ce'),
 (171523,'human T cell leucaemia viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMFRSS','uman','ruse','human T ce'),
 (171524,'human T cell leucemia lymphoma virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|s','huma','HMNTSLLSMLMFMFRS','uman','viru','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171525,'human T cell leucemia lymphoma viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLSMLMFMFRSS','uman','ruse','human T ce'),
 (171526,'human T cell leucemia virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLSMFRS','uman','viru','human T ce'),
 (171527,'human T cell leucemia virus III antibodies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLSMFRSNTBTS','uman','odie','human T ce'),
 (171528,'human T cell leucemia virus III antibody',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLSMFRSNTBT','uman','ibod','human T ce'),
 (171529,'human T cell leucemia virus infection',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLSMFRSNFKXN','uman','ctio','human T ce'),
 (171530,'human T cell leucemia virus infections',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLSMFRSNFKXNS','uman','tion','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171531,'human T cell leucemia virus IV',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLSMFRSF','uman','us I','human T ce'),
 (171532,'human T cell leucemia virus type II',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLSMFRSTP','uman','pe I','human T ce'),
 (171533,'human T cell leucemia viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLSMFRSS','uman','ruse','human T ce'),
 (171534,'human T cell leukaemia lymphoma virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMLMFMFRS','uman','viru','human T ce'),
 (171535,'human T cell leukaemia lymphoma viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMLMFMFRSS','uman','ruse','human T ce'),
 (171536,'human T cell leukaemia virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMFRS','uman','viru','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171537,'human T cell leukaemia virus III antibodies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T ce'),
 (171538,'human T cell leukaemia virus III antibody',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T ce'),
 (171539,'human T cell leukaemia virus IV',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLKMFRSF','uman','us I','human T ce'),
 (171540,'human T cell leukaemia virus type II',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLKMFRSTP','uman','pe I','human T ce'),
 (171541,'human T cell leukaemia viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMFRSS','uman','ruse','human T ce'),
 (171542,'human T cell leukemia lymphoma',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a','huma','HMNTSLLKMLMFM','uman','phom','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171543,'human T cell leukemia lymphoma virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMLMFMFRS','uman','viru','human T ce'),
 (171544,'human t cell leukemia lymphoma viruses',' h|hu|um|ma|an|n | t|t | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMLMFMFRSS','uman','ruse','human t ce'),
 (171545,'human T cell leukemia lymphomas',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|as|s','huma','HMNTSLLKMLMFMS','uman','homa','human T ce'),
 (171546,'human T cell leukemia virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMFRS','uman','viru','human T ce'),
 (171547,'human T cell leukemia virus antibodies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T ce'),
 (171548,'human T cell leukemia virus antibody',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171549,'human T cell leukemia virus antigen',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|n','huma','HMNTSLLKMFRSNTJN','uman','tige','human T ce'),
 (171550,'human T cell leukemia virus antigens',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTSLLKMFRSNTJNS','uman','igen','human T ce'),
 (171551,'human T cell leukemia virus I antibodies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T ce'),
 (171552,'human T cell leukemia virus I antibody',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T ce'),
 (171553,'human T cell leukemia virus I antigen',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ig|ge|en|n','huma','HMNTSLLKMFRSNTJN','uman','tige','human T ce'),
 (171554,'human T cell leukemia virus I antigens',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTSLLKMFRSNTJNS','uman','igen','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171555,'human T cell leukemia virus I myelopathies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | m|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','huma','HMNTSLLKMFRSMYLP0S','uman','thie','human T ce'),
 (171556,'human T cell leukemia virus I myelopathy',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | m|my|ye|el|lo|op|pa|at|th|hy|y','huma','HMNTSLLKMFRSMYLP0','uman','path','human T ce'),
 (171557,'human T cell leukemia virus II antibodies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T ce'),
 (171558,'human T cell leukemia virus II antibody',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T ce'),
 (171559,'human T cell leukemia virus III antibodies',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T ce'),
 (171560,'human T cell leukemia virus III antibody',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171561,'human T cell leukemia virus III antigen',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ig|ge|en|n','huma','HMNTSLLKMFRSNTJN','uman','tige','human T ce'),
 (171562,'human T cell leukemia virus III antigens',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTSLLKMFRSNTJNS','uman','igen','human T ce'),
 (171563,'human T cell leukemia virus infection',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLKMFRSNFKXN','uman','ctio','human T ce'),
 (171564,'human T cell leukemia virus infections',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLKMFRSNFKXNS','uman','tion','human T ce'),
 (171565,'human T cell leukemia virus IV',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLKMFRSF','uman','us I','human T ce'),
 (171566,'human T cell leukemia virus type II',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLKMFRSTP','uman','pe I','human T ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171567,'human T cell leukemia viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMFRSS','uman','ruse','human T ce'),
 (171568,'human T cell lymphoma virus',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|s','huma','HMNTSLLMFMFRS','uman','viru','human T ce'),
 (171569,'human T cell lymphoma viruses',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLMFMFRSS','uman','ruse','human T ce'),
 (171570,'human T cell lymphotropic virus type III',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|II|I','huma','HMNTSLLMFTRPKFRSTP','uman','e II','human T ce'),
 (171571,'human T cell-associated serine proteinase',' h|hu|um|ma|an|n | T|T | c|ce|el|ll|l-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | s|se|er|ri|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e','huma','HMNTSLSXTTSRNPRTNS','uman','inas','human T ce'),
 (171572,'human T lymphotropic virus associated leukemia lymphoma',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a','huma','HMNTLMFTRPKFRSSXTTLKMLMFM','uman','phom','human T ly');
INSERT INTO `m_spelling_dictionary` VALUES  (171573,'human T lymphotropic virus associated leukemia lymphomas',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|as|s','huma','HMNTLMFTRPKFRSSXTTLKMLMFM','uman','homa','human T ly'),
 (171574,'human T lymphotropic virus II',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | I|II|I','huma','HMNTLMFTRPKFRS','uman','us I','human T ly'),
 (171575,'human T lymphotropic virus II antibodies',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | I|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTLMFTRPKFRSNTBTS','uman','odie','human T ly'),
 (171576,'human T lymphotropic virus II antibody',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | I|II|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTLMFTRPKFRSNTBT','uman','ibod','human T ly'),
 (171577,'human T lymphotropic virus II antigen',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | I|II|I | a|an|nt|ti|ig|ge|en|n','huma','HMNTLMFTRPKFRSNTJN','uman','tige','human T ly'),
 (171578,'human T lymphotropic virus II antigens',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | I|II|I | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTLMFTRPKFRSNTJNS','uman','igen','human T ly');
INSERT INTO `m_spelling_dictionary` VALUES  (171579,'human t lymphotropic virus III',' h|hu|um|ma|an|n | t|t | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | I|II|II|I','huma','HMNTLMFTRPKFRS','uman','s II','human t ly'),
 (171580,'human t lymphotropic virus IIIs',' h|hu|um|ma|an|n | t|t | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | I|II|II|Is|s','huma','HMNTLMFTRPKFRSS','uman',' III','human t ly'),
 (171581,'human T lymphotropic virus type IV',' h|hu|um|ma|an|n | T|T | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|IV|V','huma','HMNTLMFTRPKFRSTPF','uman','pe I','human T ly'),
 (171582,'human T-cell leucaemia',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','huma','HMNTSLLKM','uman','aemi','human T-ce'),
 (171583,'human T-cell leucaemia virus',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMFRS','uman','viru','human T-ce'),
 (171584,'human T-cell leucaemia virus infection',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLKMFRSNFKXN','uman','ctio','human T-ce'),
 (171585,'human T-cell leucaemia virus infections',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLKMFRSNFKXNS','uman','tion','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171586,'human T-cell leucaemia virus IV',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLKMFRSF','uman','us I','human T-ce'),
 (171587,'human T-cell leucaemia virus type II',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLKMFRSTP','uman','pe I','human T-ce'),
 (171588,'human T-cell leucaemia viruses',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMFRSS','uman','ruse','human T-ce'),
 (171589,'human T-cell leucemia',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','huma','HMNTSLLSM','uman','cemi','human T-ce'),
 (171590,'human T-cell leucemia virus',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLSMFRS','uman','viru','human T-ce'),
 (171591,'human T-cell leucemia virus infection',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLSMFRSNFKXN','uman','ctio','human T-ce'),
 (171592,'human T-cell leucemia virus infections',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLSMFRSNFKXNS','uman','tion','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171593,'human T-cell leucemia virus IV',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLSMFRSF','uman','us I','human T-ce'),
 (171594,'human T-cell leucemia virus type II',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLSMFRSTP','uman','pe I','human T-ce'),
 (171595,'human T-cell leucemia viruses',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLSMFRSS','uman','ruse','human T-ce'),
 (171596,'human T-cell leukaemia',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','huma','HMNTSLLKM','uman','aemi','human T-ce'),
 (171597,'human T-cell leukaemia virus',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMFRS','uman','viru','human T-ce'),
 (171598,'human T-cell leukaemia virus infection',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLKMFRSNFKXN','uman','ctio','human T-ce'),
 (171599,'human T-cell leukaemia virus infections',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLKMFRSNFKXNS','uman','tion','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171600,'human T-cell leukaemia virus IV',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLKMFRSF','uman','us I','human T-ce'),
 (171601,'human T-cell leukaemia virus type II',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLKMFRSTP','uman','pe I','human T-ce'),
 (171602,'human T-cell leukaemia viruses',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMFRSS','uman','ruse','human T-ce'),
 (171603,'human T-cell leukemia',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','huma','HMNTSLLKM','uman','kemi','human T-ce'),
 (171604,'human T-cell leukemia virus',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','huma','HMNTSLLKMFRS','uman','viru','human T-ce'),
 (171605,'human T-cell leukemia virus antibodies',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T-ce'),
 (171606,'human T-cell leukemia virus antibody',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171607,'human T-cell leukemia virus antigen',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|n','huma','HMNTSLLKMFRSNTJN','uman','tige','human T-ce'),
 (171608,'human T-cell leukemia virus antigens',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTSLLKMFRSNTJNS','uman','igen','human T-ce'),
 (171609,'human T-cell leukemia virus I antibodies',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSNTBTS','uman','odie','human T-ce'),
 (171610,'human T-cell leukemia virus I antibody',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSNTBT','uman','ibod','human T-ce'),
 (171611,'human T-cell leukemia virus I antigen',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ig|ge|en|n','huma','HMNTSLLKMFRSNTJN','uman','tige','human T-ce'),
 (171612,'human T-cell leukemia virus I antigens',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|I | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTSLLKMFRSNTJNS','uman','igen','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171613,'human T-cell leukemia virus III infection',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLKMFRSNFKXN','uman','ctio','human T-ce'),
 (171614,'human T-cell leukemia virus III infections',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLKMFRSNFKXNS','uman','tion','human T-ce'),
 (171615,'human T-cell leukemia virus III lymphadenopahty-associated virus antigen',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|ah|ht|ty|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|n','huma','HMNTSLLKMFRSLMFTNPTSXTTFR','uman','tige','human T-ce'),
 (171616,'human T-cell leukemia virus III lymphadenopahty-associated virus antigens',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|II|II|I | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|ah|ht|ty|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTSLLKMFRSLMFTNPTSXTTFR','uman','igen','human T-ce'),
 (171617,'human t-cell leukemia virus iii lymphadenopathy-associated virus antigen',' h|hu|um|ma|an|n | t|t-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | i|ii|ii|i | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|n','huma','HMNTSLLKMFRSLMFTNP0SXTTFR','uman','tige','human t-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171618,'human t-cell leukemia virus iii lymphadenopathy-associated virus antigens',' h|hu|um|ma|an|n | t|t-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | i|ii|ii|i | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | a|an|nt|ti|ig|ge|en|ns|s','huma','HMNTSLLKMFRSLMFTNP0SXTTFR','uman','igen','human t-ce'),
 (171619,'human T-cell leukemia virus infection',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','huma','HMNTSLLKMFRSNFKXN','uman','ctio','human T-ce'),
 (171620,'human T-cell leukemia virus infections',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','huma','HMNTSLLKMFRSNFKXNS','uman','tion','human T-ce'),
 (171621,'human T-cell leukemia virus IV',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | I|IV|V','huma','HMNTSLLKMFRSF','uman','us I','human T-ce'),
 (171622,'human T-cell leukemia virus lymphadenopahty-associated virus III antibodies',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|ah|ht|ty|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSLMFTNPTSXTTFR','uman','odie','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171623,'human T-cell leukemia virus lymphadenopahty-associated virus III antibody',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|ah|ht|ty|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | I|II|II|I | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSLMFTNPTSXTTFR','uman','ibod','human T-ce'),
 (171624,'human t-cell leukemia virus lymphadenopathy-associated virus iii antibodies',' h|hu|um|ma|an|n | t|t-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | i|ii|ii|i | a|an|nt|ti|ib|bo|od|di|ie|es|s','huma','HMNTSLLKMFRSLMFTNP0SXTTFR','uman','odie','human t-ce'),
 (171625,'human t-cell leukemia virus lymphadenopathy-associated virus iii antibody',' h|hu|um|ma|an|n | t|t-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s | i|ii|ii|i | a|an|nt|ti|ib|bo|od|dy|y','huma','HMNTSLLKMFRSLMFTNP0SXTTFR','uman','ibod','human t-ce'),
 (171626,'human T-cell leukemia virus type II',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|I','huma','HMNTSLLKMFRSTP','uman','pe I','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171627,'human T-cell leukemia viruses',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLKMFRSS','uman','ruse','human T-ce'),
 (171628,'human T-cell lymphoma virus',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|s','huma','HMNTSLLMFMFRS','uman','viru','human T-ce'),
 (171629,'human T-cell lymphoma viruses',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLMFMFRSS','uman','ruse','human T-ce'),
 (171630,'human T-cell lymphotrophic virus',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|ot|tr|ro|op|ph|hi|ic|c | v|vi|ir|ru|us|s','huma','HMNTSLLMFTRFKFRS','uman','viru','human T-ce'),
 (171631,'human T-cell lymphotrophic virus 1',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|ot|tr|ro|op|ph|hi|ic|c | v|vi|ir|ru|us|s | 1|1','huma','HMNTSLLMFTRFKFRS','uman','rus','human T-ce'),
 (171632,'human T-cell lymphotrophic viruses',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|ot|tr|ro|op|ph|hi|ic|c | v|vi|ir|ru|us|se|es|s','huma','HMNTSLLMFTRFKFRSS','uman','ruse','human T-ce'),
 (171633,'human T-cell lymphotropic virus type III',' h|hu|um|ma|an|n | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|II|II|I','huma','HMNTSLLMFTRPKFRSTP','uman','e II','human T-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (171634,'human T-lymphotropic virus associated leukemia lymphoma',' h|hu|um|ma|an|n | T|T-|-l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|a','huma','HMNTLMFTRPKFRSSXTTLKMLMFM','uman','phom','human T-ly'),
 (171635,'human T-lymphotropic virus associated leukemia lymphomas',' h|hu|um|ma|an|n | T|T-|-l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|le|eu|uk|ke|em|mi|ia|a | l|ly|ym|mp|ph|ho|om|ma|as|s','huma','HMNTLMFTRPKFRSSXTTLKMLMFM','uman','homa','human T-ly'),
 (171636,'human T-lymphotropic virus type IV',' h|hu|um|ma|an|n | T|T-|-l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s | t|ty|yp|pe|e | I|IV|V','huma','HMNTLMFTRPKFRSTPF','uman','pe I','human T-ly'),
 (171637,'human telomerase reverse transcriptase',' h|hu|um|ma|an|n | t|te|el|lo|om|me|er|ra|as|se|e | r|re|ev|ve|er|rs|se|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ta|as|se|e','huma','HMNTLMRSRFRSTRNSKRPTS','uman','ptas','human telo'),
 (171638,'human telomerase reverse transcriptases',' h|hu|um|ma|an|n | t|te|el|lo|om|me|er|ra|as|se|e | r|re|ev|ve|er|rs|se|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ta|as|se|es|s','huma','HMNTLMRSRFRSTRNSKRPTSS','uman','tase','human telo');
INSERT INTO `m_spelling_dictionary` VALUES  (171639,'human thyrotropin receptor',' h|hu|um|ma|an|n | t|th|hy|yr|ro|ot|tr|ro|op|pi|in|n | r|re|ec|ce|ep|pt|to|or|r','huma','HMN0RTRPNRSPTR','uman','epto','human thyr'),
 (171640,'human thyrotropin receptors',' h|hu|um|ma|an|n | t|th|hy|yr|ro|ot|tr|ro|op|pi|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','huma','HMN0RTRPNRSPTRS','uman','ptor','human thyr'),
 (171641,'human tissue',' h|hu|um|ma|an|n | t|ti|is|ss|su|ue|e','huma','HMNTS','uman','issu','human tiss'),
 (171642,'human tissues',' h|hu|um|ma|an|n | t|ti|is|ss|su|ue|es|s','huma','HMNTSS','uman','ssue','human tiss'),
 (171643,'human tubercle bacilli',' h|hu|um|ma|an|n | t|tu|ub|be|er|rc|cl|le|e | b|ba|ac|ci|il|ll|li|i','huma','HMNTBRKLBSL','uman','cill','human tube'),
 (171644,'human tubercle bacillus',' h|hu|um|ma|an|n | t|tu|ub|be|er|rc|cl|le|e | b|ba|ac|ci|il|ll|lu|us|s','huma','HMNTBRKLBSLS','uman','illu','human tube'),
 (171645,'human tumor bank',' h|hu|um|ma|an|n | t|tu|um|mo|or|r | b|ba|an|nk|k','huma','HMNTMRBNK','uman',' ban','human tumo'),
 (171646,'human tumor banks',' h|hu|um|ma|an|n | t|tu|um|mo|or|r | b|ba|an|nk|ks|s','huma','HMNTMRBNKS','uman','bank','human tumo');
INSERT INTO `m_spelling_dictionary` VALUES  (171647,'human tumor clonogenic assay',' h|hu|um|ma|an|n | t|tu|um|mo|or|r | c|cl|lo|on|no|og|ge|en|ni|ic|c | a|as|ss|sa|ay|y','huma','HMNTMRKLNJNKS','uman','assa','human tumo'),
 (171648,'human tumor clonogenic assays',' h|hu|um|ma|an|n | t|tu|um|mo|or|r | c|cl|lo|on|no|og|ge|en|ni|ic|c | a|as|ss|sa|ay|ys|s','huma','HMNTMRKLNJNKSS','uman','ssay','human tumo'),
 (171649,'human tumour bank',' h|hu|um|ma|an|n | t|tu|um|mo|ou|ur|r | b|ba|an|nk|k','huma','HMNTMRBNK','uman',' ban','human tumo'),
 (171650,'human tumour banks',' h|hu|um|ma|an|n | t|tu|um|mo|ou|ur|r | b|ba|an|nk|ks|s','huma','HMNTMRBNKS','uman','bank','human tumo'),
 (171651,'human umbilical vein endothelial cell',' h|hu|um|ma|an|n | u|um|mb|bi|il|li|ic|ca|al|l | v|ve|ei|in|n | e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l','huma','HMNMLKLFNNT0LLSL','uman',' cel','human umbi'),
 (171652,'human umbilical vein endothelial cells',' h|hu|um|ma|an|n | u|um|mb|bi|il|li|ic|ca|al|l | v|ve|ei|in|n | e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','huma','HMNMLKLFNNT0LLSLS','uman','cell','human umbi'),
 (171653,'human urinary gastric inhibitor',' h|hu|um|ma|an|n | u|ur|ri|in|na|ar|ry|y | g|ga|as|st|tr|ri|ic|c | i|in|nh|hi|ib|bi|it|to|or|r','huma','HMNRNRKSTRKNHBTR','uman','bito','human urin');
INSERT INTO `m_spelling_dictionary` VALUES  (171654,'human urinary gastric inhibitors',' h|hu|um|ma|an|n | u|ur|ri|in|na|ar|ry|y | g|ga|as|st|tr|ri|ic|c | i|in|nh|hi|ib|bi|it|to|or|rs|s','huma','HMNRNRKSTRKNHBTRS','uman','itor','human urin'),
 (171655,'human viral hepatitides',' h|hu|um|ma|an|n | v|vi|ir|ra|al|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','huma','HMNFRLHPTTTS','uman','tide','human vira'),
 (171656,'human viral hepatitis',' h|hu|um|ma|an|n | v|vi|ir|ra|al|l | h|he|ep|pa|at|ti|it|ti|is|s','huma','HMNFRLHPTTS','uman','titi','human vira'),
 (171657,'human volunteer',' h|hu|um|ma|an|n | v|vo|ol|lu|un|nt|te|ee|er|r','huma','HMNFLNTR','uman','ntee','human volu'),
 (171658,'human volunteers',' h|hu|um|ma|an|n | v|vo|ol|lu|un|nt|te|ee|er|rs|s','huma','HMNFLNTRS','uman','teer','human volu'),
 (171659,'human-like',' h|hu|um|ma|an|n-|-l|li|ik|ke|e','huma','HMNLK','uman','-lik','human-like'),
 (171660,'humane',' h|hu|um|ma|an|ne|e','huma','HMN','uman','uman','humane'),
 (171661,'humanely',' h|hu|um|ma|an|ne|el|ly|y','huma','HMNL','uman','anel','humanely'),
 (171662,'humaneness',' h|hu|um|ma|an|ne|en|ne|es|ss|s','huma','HMNNS','uman','enes','humaneness');
INSERT INTO `m_spelling_dictionary` VALUES  (171663,'humanisation',' h|hu|um|ma|an|ni|is|sa|at|ti|io|on|n','huma','HMNSXN','uman','atio','humanisati'),
 (171664,'humanise',' h|hu|um|ma|an|ni|is|se|e','huma','HMNS','uman','anis','humanise'),
 (171665,'humanised',' h|hu|um|ma|an|ni|is|se|ed|d','huma','HMNST','uman','nise','humanised'),
 (171666,'humanises',' h|hu|um|ma|an|ni|is|se|es|s','huma','HMNSS','uman','nise','humanises'),
 (171667,'humanising',' h|hu|um|ma|an|ni|is|si|in|ng|g','huma','HMNSNK','uman','isin','humanising'),
 (171668,'humanism',' h|hu|um|ma|an|ni|is|sm|m','huma','HMNSM','uman','anis','humanism'),
 (171669,'humanist',' h|hu|um|ma|an|ni|is|st|t','huma','HMNST','uman','anis','humanist'),
 (171670,'humanistic',' h|hu|um|ma|an|ni|is|st|ti|ic|c','huma','HMNSTK','uman','isti','humanistic'),
 (171671,'humanistically',' h|hu|um|ma|an|ni|is|st|ti|ic|ca|al|ll|ly|y','huma','HMNSTKL','uman','call','humanistic'),
 (171672,'humanists',' h|hu|um|ma|an|ni|is|st|ts|s','huma','HMNSTS','uman','nist','humanists'),
 (171673,'humanitarian',' h|hu|um|ma|an|ni|it|ta|ar|ri|ia|an|n','huma','HMNTRN','uman','aria','humanitari');
INSERT INTO `m_spelling_dictionary` VALUES  (171674,'humanitarianism',' h|hu|um|ma|an|ni|it|ta|ar|ri|ia|an|ni|is|sm|m','huma','HMNTRNSM','uman','anis','humanitari'),
 (171675,'humanitarians',' h|hu|um|ma|an|ni|it|ta|ar|ri|ia|an|ns|s','huma','HMNTRNS','uman','rian','humanitari'),
 (171676,'humanities',' h|hu|um|ma|an|ni|it|ti|ie|es|s','huma','HMNTS','uman','itie','humanities'),
 (171677,'humanity',' h|hu|um|ma|an|ni|it|ty|y','huma','HMNT','uman','anit','humanity'),
 (171678,'humanization',' h|hu|um|ma|an|ni|iz|za|at|ti|io|on|n','huma','HMNSXN','uman','atio','humanizati'),
 (171679,'humanize',' h|hu|um|ma|an|ni|iz|ze|e','huma','HMNS','uman','aniz','humanize'),
 (171680,'humanized',' h|hu|um|ma|an|ni|iz|ze|ed|d','huma','HMNST','uman','nize','humanized'),
 (171681,'humanizes',' h|hu|um|ma|an|ni|iz|ze|es|s','huma','HMNSS','uman','nize','humanizes'),
 (171682,'humanizing',' h|hu|um|ma|an|ni|iz|zi|in|ng|g','huma','HMNSNK','uman','izin','humanizing'),
 (171683,'humankind',' h|hu|um|ma|an|nk|ki|in|nd|d','huma','HMNKNT','uman','nkin','humankind'),
 (171684,'humanlike',' h|hu|um|ma|an|nl|li|ik|ke|e','huma','HMNLK','uman','nlik','humanlike');
INSERT INTO `m_spelling_dictionary` VALUES  (171685,'humanness',' h|hu|um|ma|an|nn|ne|es|ss|s','huma','HMNS','uman','nnes','humanness'),
 (171686,'humanoid',' h|hu|um|ma|an|no|oi|id|d','huma','HMNT','uman','anoi','humanoid'),
 (171687,'humanoids',' h|hu|um|ma|an|no|oi|id|ds|s','huma','HMNTS','uman','noid','humanoids'),
 (171688,'humans',' h|hu|um|ma|an|ns|s','huma','HMNS','uman','uman','humans'),
 (171689,'humantendine',' h|hu|um|ma|an|nt|te|en|nd|di|in|ne|e','huma','HMNTNTN','uman','ndin','humantendi'),
 (171690,'humantenidine',' h|hu|um|ma|an|nt|te|en|ni|id|di|in|ne|e','huma','HMNTNTN','uman','idin','humantenid'),
 (171691,'humantenine',' h|hu|um|ma|an|nt|te|en|ni|in|ne|e','huma','HMNTNN','uman','enin','humantenin'),
 (171692,'humantenirine',' h|hu|um|ma|an|nt|te|en|ni|ir|ri|in|ne|e','huma','HMNTNRN','uman','irin','humantenir'),
 (171693,'HUMARA',' H|HU|UM|MA|AR|RA|A','HUMA','HMR','UMAR','UMAR','HUMARA'),
 (171694,'humate',' h|hu|um|ma|at|te|e','huma','HMT','umat','umat','humate'),
 (171695,'Humatin',' H|Hu|um|ma|at|ti|in|n','Huma','HMTN','umat','mati','Humatin'),
 (171696,'Humatrope',' H|Hu|um|ma|at|tr|ro|op|pe|e','Huma','HMTRP','umat','trop','Humatrope');
INSERT INTO `m_spelling_dictionary` VALUES  (171697,'Humberside',' H|Hu|um|mb|be|er|rs|si|id|de|e','Humb','HMRST','umbe','rsid','Humberside'),
 (171698,'humble',' h|hu|um|mb|bl|le|e','humb','HML','umbl','umbl','humble'),
 (171699,'humbled',' h|hu|um|mb|bl|le|ed|d','humb','HMLT','umbl','mble','humbled'),
 (171700,'humbleness',' h|hu|um|mb|bl|le|en|ne|es|ss|s','humb','HMLNS','umbl','enes','humbleness'),
 (171701,'humbler',' h|hu|um|mb|bl|le|er|r','humb','HMLR','umbl','mble','humbler'),
 (171702,'humbles',' h|hu|um|mb|bl|le|es|s','humb','HMLS','umbl','mble','humbles'),
 (171703,'humblest',' h|hu|um|mb|bl|le|es|st|t','humb','HMLST','umbl','bles','humblest'),
 (171704,'humbling',' h|hu|um|mb|bl|li|in|ng|g','humb','HMLNK','umbl','blin','humbling'),
 (171705,'Humboldt',' H|Hu|um|mb|bo|ol|ld|dt|t','Humb','HMLTT','umbo','bold','Humboldt'),
 (171706,'Humboldt penguin',' H|Hu|um|mb|bo|ol|ld|dt|t | p|pe|en|ng|gu|ui|in|n','Humb','HMLTTPNKN','umbo','ngui','Humboldt p'),
 (171707,'Humboldt penguins',' H|Hu|um|mb|bo|ol|ld|dt|t | p|pe|en|ng|gu|ui|in|ns|s','Humb','HMLTTPNKNS','umbo','guin','Humboldt p'),
 (171708,'Humboldt\'s penguin','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171709,'Humboldt\'s penguins','','','',NULL,NULL,''),
 (171710,'Humboldt\'s woolly monkey','','','',NULL,NULL,''),
 (171711,'Humboldt\'s woolly monkeys','','','',NULL,NULL,''),
 (171712,'Humboldt\'s wooly monkey','','','',NULL,NULL,''),
 (171713,'Humboldt\'s wooly monkeys','','','',NULL,NULL,''),
 (171714,'Humboldts',' H|Hu|um|mb|bo|ol|ld|dt|ts|s','Humb','HMLTTS','umbo','oldt','Humboldts'),
 (171715,'humbug',' h|hu|um|mb|bu|ug|g','humb','HMK','umbu','umbu','humbug'),
 (171716,'humbugs',' h|hu|um|mb|bu|ug|gs|s','humb','HMKS','umbu','mbug','humbugs'),
 (171717,'humectant',' h|hu|um|me|ec|ct|ta|an|nt|t','hume','HMKTNT','umec','ctan','humectant'),
 (171718,'humectants',' h|hu|um|me|ec|ct|ta|an|nt|ts|s','hume','HMKTNTS','umec','tant','humectants'),
 (171719,'Humegon',' H|Hu|um|me|eg|go|on|n','Hume','HMKN','umeg','mego','Humegon'),
 (171720,'humeral',' h|hu|um|me|er|ra|al|l','hume','HMRL','umer','mera','humeral'),
 (171721,'humeral bursa',' h|hu|um|me|er|ra|al|l | b|bu|ur|rs|sa|a','hume','HMRLBRS','umer','burs','humeral bu'),
 (171722,'humeral bursae',' h|hu|um|me|er|ra|al|l | b|bu|ur|rs|sa|ae|e','hume','HMRLBRS','umer','ursa','humeral bu');
INSERT INTO `m_spelling_dictionary` VALUES  (171723,'humeral bursas',' h|hu|um|me|er|ra|al|l | b|bu|ur|rs|sa|as|s','hume','HMRLBRSS','umer','ursa','humeral bu'),
 (171724,'humeral fracture',' h|hu|um|me|er|ra|al|l | f|fr|ra|ac|ct|tu|ur|re|e','hume','HMRLFRKTR','umer','ctur','humeral fr'),
 (171725,'humeral fractures',' h|hu|um|me|er|ra|al|l | f|fr|ra|ac|ct|tu|ur|re|es|s','hume','HMRLFRKTRS','umer','ture','humeral fr'),
 (171726,'humeral head',' h|hu|um|me|er|ra|al|l | h|he|ea|ad|d','hume','HMRLHT','umer',' hea','humeral he'),
 (171727,'humeral heads',' h|hu|um|me|er|ra|al|l | h|he|ea|ad|ds|s','hume','HMRLHTS','umer','head','humeral he'),
 (171728,'humeri',' h|hu|um|me|er|ri|i','hume','HMR','umer','umer','humeri'),
 (171729,'humero-radial',' h|hu|um|me|er|ro|o-|-r|ra|ad|di|ia|al|l','hume','HMRRTL','umer','adia','humero-rad'),
 (171730,'humero-scapular',' h|hu|um|me|er|ro|o-|-s|sc|ca|ap|pu|ul|la|ar|r','hume','HMRSKPLR','umer','pula','humero-sca'),
 (171731,'humero-ulnar',' h|hu|um|me|er|ro|o-|-u|ul|ln|na|ar|r','hume','HMRLNR','umer','ulna','humero-uln'),
 (171732,'humero-ulnar head',' h|hu|um|me|er|ro|o-|-u|ul|ln|na|ar|r | h|he|ea|ad|d','hume','HMRLNRHT','umer',' hea','humero-uln');
INSERT INTO `m_spelling_dictionary` VALUES  (171733,'humero-ulnar heads',' h|hu|um|me|er|ro|o-|-u|ul|ln|na|ar|r | h|he|ea|ad|ds|s','hume','HMRLNRHTS','umer','head','humero-uln'),
 (171734,'humeroradial',' h|hu|um|me|er|ro|or|ra|ad|di|ia|al|l','hume','HMRRTL','umer','adia','humeroradi'),
 (171735,'humeroradioulnar',' h|hu|um|me|er|ro|or|ra|ad|di|io|ou|ul|ln|na|ar|r','hume','HMRRTLNR','umer','ulna','humeroradi'),
 (171736,'humeroscapular',' h|hu|um|me|er|ro|os|sc|ca|ap|pu|ul|la|ar|r','hume','HMRSKPLR','umer','pula','humeroscap'),
 (171737,'humeroulnar',' h|hu|um|me|er|ro|ou|ul|ln|na|ar|r','hume','HMRLNR','umer','ulna','humeroulna'),
 (171738,'humeroulnar head',' h|hu|um|me|er|ro|ou|ul|ln|na|ar|r | h|he|ea|ad|d','hume','HMRLNRHT','umer',' hea','humeroulna'),
 (171739,'humeroulnar heads',' h|hu|um|me|er|ro|ou|ul|ln|na|ar|r | h|he|ea|ad|ds|s','hume','HMRLNRHTS','umer','head','humeroulna'),
 (171740,'humerus',' h|hu|um|me|er|ru|us|s','hume','HMRS','umer','meru','humerus'),
 (171741,'humeruses',' h|hu|um|me|er|ru|us|se|es|s','hume','HMRSS','umer','ruse','humeruses'),
 (171742,'Humex',' H|Hu|um|me|ex|x','Hume','HMKS','umex','Hume','Humex');
INSERT INTO `m_spelling_dictionary` VALUES  (171743,'Humibid',' H|Hu|um|mi|ib|bi|id|d','Humi','HMBT','umib','mibi','Humibid'),
 (171744,'humic',' h|hu|um|mi|ic|c','humi','HMK','umic','humi','humic'),
 (171745,'humic acid',' h|hu|um|mi|ic|c | a|ac|ci|id|d','humi','HMKST','umic',' aci','humic acid'),
 (171746,'humic acids',' h|hu|um|mi|ic|c | a|ac|ci|id|ds|s','humi','HMKSTS','umic','acid','humic acid'),
 (171747,'humic substances degrading bacteria',' h|hu|um|mi|ic|c | s|su|ub|bs|st|ta|an|nc|ce|es|s | d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','humi','HMKSBSTNSSTKRTNKBKTR','umic','teri','humic subs'),
 (171748,'humic substances degrading bacterium',' h|hu|um|mi|ic|c | s|su|ub|bs|st|ta|an|nc|ce|es|s | d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','humi','HMKSBSTNSSTKRTNKBKTRM','umic','eriu','humic subs'),
 (171749,'humic substances-degrading bacteria',' h|hu|um|mi|ic|c | s|su|ub|bs|st|ta|an|nc|ce|es|s-|-d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','humi','HMKSBSTNSSTKRTNKBKTR','umic','teri','humic subs'),
 (171750,'humic substances-degrading bacterium',' h|hu|um|mi|ic|c | s|su|ub|bs|st|ta|an|nc|ce|es|s-|-d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','humi','HMKSBSTNSSTKRTNKBKTRM','umic','eriu','humic subs');
INSERT INTO `m_spelling_dictionary` VALUES  (171751,'Humicola',' H|Hu|um|mi|ic|co|ol|la|a','Humi','HMKL','umic','icol','Humicola'),
 (171752,'Humicola fusco-atra',' H|Hu|um|mi|ic|co|ol|la|a | f|fu|us|sc|co|o-|-a|at|tr|ra|a','Humi','HMKLFSKTR','umic','-atr','Humicola f'),
 (171753,'Humicola grisea',' H|Hu|um|mi|ic|co|ol|la|a | g|gr|ri|is|se|ea|a','Humi','HMKLKRS','umic','rise','Humicola g'),
 (171754,'Humicola insolens',' H|Hu|um|mi|ic|co|ol|la|a | i|in|ns|so|ol|le|en|ns|s','Humi','HMKLNSLNS','umic','olen','Humicola i'),
 (171755,'Humicola lanuginosa',' H|Hu|um|mi|ic|co|ol|la|a | l|la|an|nu|ug|gi|in|no|os|sa|a','Humi','HMKLLNJNS','umic','inos','Humicola l'),
 (171756,'Humicola lutea',' H|Hu|um|mi|ic|co|ol|la|a | l|lu|ut|te|ea|a','Humi','HMKLLT','umic','lute','Humicola l'),
 (171757,'humid',' h|hu|um|mi|id|d','humi','HMT','umid','humi','humid'),
 (171758,'humid asthma',' h|hu|um|mi|id|d | a|as|st|th|hm|ma|a','humi','HMTS0M','umid','sthm','humid asth'),
 (171759,'humidification',' h|hu|um|mi|id|di|if|fi|ic|ca|at|ti|io|on|n','humi','HMTFKXN','umid','atio','humidifica'),
 (171760,'humidification therapies',' h|hu|um|mi|id|di|if|fi|ic|ca|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','humi','HMTFKXN0RPS','umid','apie','humidifica');
INSERT INTO `m_spelling_dictionary` VALUES  (171761,'humidification therapy',' h|hu|um|mi|id|di|if|fi|ic|ca|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','humi','HMTFKXN0RP','umid','erap','humidifica'),
 (171762,'humidified',' h|hu|um|mi|id|di|if|fi|ie|ed|d','humi','HMTFT','umid','ifie','humidified'),
 (171763,'humidifier',' h|hu|um|mi|id|di|if|fi|ie|er|r','humi','HMTFR','umid','ifie','humidifier'),
 (171764,'humidifier fever',' h|hu|um|mi|id|di|if|fi|ie|er|r | f|fe|ev|ve|er|r','humi','HMTFRFFR','umid','feve','humidifier'),
 (171765,'humidifiers',' h|hu|um|mi|id|di|if|fi|ie|er|rs|s','humi','HMTFRS','umid','fier','humidifier'),
 (171766,'humidifies',' h|hu|um|mi|id|di|if|fi|ie|es|s','humi','HMTFS','umid','ifie','humidifies'),
 (171767,'humidify',' h|hu|um|mi|id|di|if|fy|y','humi','HMTF','umid','idif','humidify'),
 (171768,'humidifying',' h|hu|um|mi|id|di|if|fy|yi|in|ng|g','humi','HMTFYNK','umid','fyin','humidifyin'),
 (171769,'humidities',' h|hu|um|mi|id|di|it|ti|ie|es|s','humi','HMTTS','umid','itie','humidities'),
 (171770,'humidity',' h|hu|um|mi|id|di|it|ty|y','humi','HMTT','umid','idit','humidity');
INSERT INTO `m_spelling_dictionary` VALUES  (171771,'humification',' h|hu|um|mi|if|fi|ic|ca|at|ti|io|on|n','humi','HMFKXN','umif','atio','humificati'),
 (171772,'humified',' h|hu|um|mi|if|fi|ie|ed|d','humi','HMFT','umif','ifie','humified'),
 (171773,'humig',' h|hu|um|mi|ig|g','humi','HMK','umig','humi','humig'),
 (171774,'Humilac',' H|Hu|um|mi|il|la|ac|c','Humi','HMLK','umil','mila','Humilac'),
 (171775,'humiliate',' h|hu|um|mi|il|li|ia|at|te|e','humi','HMLT','umil','liat','humiliate'),
 (171776,'humiliated',' h|hu|um|mi|il|li|ia|at|te|ed|d','humi','HMLTT','umil','iate','humiliated'),
 (171777,'humiliates',' h|hu|um|mi|il|li|ia|at|te|es|s','humi','HMLTS','umil','iate','humiliates'),
 (171778,'humiliating',' h|hu|um|mi|il|li|ia|at|ti|in|ng|g','humi','HMLTNK','umil','atin','humiliatin'),
 (171779,'humiliation',' h|hu|um|mi|il|li|ia|at|ti|io|on|n','humi','HMLXN','umil','atio','humiliatio'),
 (171780,'humiliations',' h|hu|um|mi|il|li|ia|at|ti|io|on|ns|s','humi','HMLXNS','umil','tion','humiliatio'),
 (171781,'humility',' h|hu|um|mi|il|li|it|ty|y','humi','HMLT','umil','ilit','humility');
INSERT INTO `m_spelling_dictionary` VALUES  (171782,'humin',' h|hu|um|mi|in|n','humi','HMN','umin','humi','humin'),
 (171783,'Humiria',' H|Hu|um|mi|ir|ri|ia|a','Humi','HMR','umir','miri','Humiria'),
 (171784,'Humiria balsaminifera',' H|Hu|um|mi|ir|ri|ia|a | b|ba|al|ls|sa|am|mi|in|ni|if|fe|er|ra|a','Humi','HMRBLSMNFR','umir','ifer','Humiria ba'),
 (171785,'Humiriaceae',' H|Hu|um|mi|ir|ri|ia|ac|ce|ea|ae|e','Humi','HMRS','umir','acea','Humiriacea'),
 (171786,'Humirianthera',' H|Hu|um|mi|ir|ri|ia|an|nt|th|he|er|ra|a','Humi','HMRN0R','umir','ther','Humirianth'),
 (171787,'Humirianthera ampla',' H|Hu|um|mi|ir|ri|ia|an|nt|th|he|er|ra|a | a|am|mp|pl|la|a','Humi','HMRN0RMPL','umir','ampl','Humirianth'),
 (171788,'humist',' h|hu|um|mi|is|st|t','humi','HMST','umis','umis','humist'),
 (171789,'humists',' h|hu|um|mi|is|st|ts|s','humi','HMSTS','umis','mist','humists'),
 (171790,'hummed',' h|hu|um|mm|me|ed|d','humm','HMT','umme','umme','hummed'),
 (171791,'hummer',' h|hu|um|mm|me|er|r','humm','HMR','umme','umme','hummer'),
 (171792,'hummers',' h|hu|um|mm|me|er|rs|s','humm','HMRS','umme','mmer','hummers');
INSERT INTO `m_spelling_dictionary` VALUES  (171793,'humming',' h|hu|um|mm|mi|in|ng|g','humm','HMNK','ummi','mmin','humming'),
 (171794,'hummingbird',' h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|d','humm','HMNKBRT','ummi','gbir','hummingbir'),
 (171795,'hummingbirds',' h|hu|um|mm|mi|in|ng|gb|bi|ir|rd|ds|s','humm','HMNKBRTS','ummi','bird','hummingbir'),
 (171796,'hummus',' h|hu|um|mm|mu|us|s','humm','HMS','ummu','ummu','hummus'),
 (171797,'humor',' h|hu|um|mo|or|r','humo','HMR','umor','humo','humor'),
 (171798,'humor aquosus',' h|hu|um|mo|or|r | a|aq|qu|uo|os|su|us|s','humo','HMRKSS','umor','uosu','humor aquo'),
 (171799,'humoral',' h|hu|um|mo|or|ra|al|l','humo','HMRL','umor','mora','humoral'),
 (171800,'humoral hypercalcaemia',' h|hu|um|mo|or|ra|al|l | h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|a','humo','HMRLPRKLKM','umor','aemi','humoral hy'),
 (171801,'humoral hypercalcemia',' h|hu|um|mo|or|ra|al|l | h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|a','humo','HMRLPRKLSM','umor','cemi','humoral hy'),
 (171802,'humoral immunity',' h|hu|um|mo|or|ra|al|l | i|im|mm|mu|un|ni|it|ty|y','humo','HMRLMNT','umor','unit','humoral im'),
 (171803,'humoral mediator of immunity',' h|hu|um|mo|or|ra|al|l | m|me|ed|di|ia|at|to|or|r | o|of|f | i|im|mm|mu|un|ni|it|ty|y','humo','HMRLMTTRFMNT','umor','unit','humoral me');
INSERT INTO `m_spelling_dictionary` VALUES  (171804,'humoralism',' h|hu|um|mo|or|ra|al|li|is|sm|m','humo','HMRLSM','umor','alis','humoralism'),
 (171805,'humorally',' h|hu|um|mo|or|ra|al|ll|ly|y','humo','HMRL','umor','rall','humorally'),
 (171806,'humored',' h|hu|um|mo|or|re|ed|d','humo','HMRT','umor','more','humored'),
 (171807,'humoring',' h|hu|um|mo|or|ri|in|ng|g','humo','HMRNK','umor','orin','humoring'),
 (171808,'humorism',' h|hu|um|mo|or|ri|is|sm|m','humo','HMRSM','umor','oris','humorism'),
 (171809,'humorist',' h|hu|um|mo|or|ri|is|st|t','humo','HMRST','umor','oris','humorist'),
 (171810,'humoristic',' h|hu|um|mo|or|ri|is|st|ti|ic|c','humo','HMRSTK','umor','isti','humoristic'),
 (171811,'humorists',' h|hu|um|mo|or|ri|is|st|ts|s','humo','HMRSTS','umor','rist','humorists'),
 (171812,'humorless',' h|hu|um|mo|or|rl|le|es|ss|s','humo','HMRLS','umor','rles','humorless'),
 (171813,'humorlessness',' h|hu|um|mo|or|rl|le|es|ss|sn|ne|es|ss|s','humo','HMRLSNS','umor','snes','humorlessn'),
 (171814,'humorous',' h|hu|um|mo|or|ro|ou|us|s','humo','HMRS','umor','orou','humorous'),
 (171815,'humorously',' h|hu|um|mo|or|ro|ou|us|sl|ly|y','humo','HMRSL','umor','ousl','humorously');
INSERT INTO `m_spelling_dictionary` VALUES  (171816,'humorousness',' h|hu|um|mo|or|ro|ou|us|sn|ne|es|ss|s','humo','HMRSNS','umor','snes','humorousne'),
 (171817,'humors',' h|hu|um|mo|or|rs|s','humo','HMRS','umor','umor','humors'),
 (171818,'humour',' h|hu|um|mo|ou|ur|r','humo','HMR','umou','umou','humour'),
 (171819,'humoural',' h|hu|um|mo|ou|ur|ra|al|l','humo','HMRL','umou','oura','humoural'),
 (171820,'humouralism',' h|hu|um|mo|ou|ur|ra|al|li|is|sm|m','humo','HMRLSM','umou','alis','humouralis'),
 (171821,'humoured',' h|hu|um|mo|ou|ur|re|ed|d','humo','HMRT','umou','oure','humoured'),
 (171822,'humouring',' h|hu|um|mo|ou|ur|ri|in|ng|g','humo','HMRNK','umou','urin','humouring'),
 (171823,'humourism',' h|hu|um|mo|ou|ur|ri|is|sm|m','humo','HMRSM','umou','uris','humourism'),
 (171824,'humourless',' h|hu|um|mo|ou|ur|rl|le|es|ss|s','humo','HMRLS','umou','rles','humourless'),
 (171825,'humourlessness',' h|hu|um|mo|ou|ur|rl|le|es|ss|sn|ne|es|ss|s','humo','HMRLSNS','umou','snes','humourless'),
 (171826,'humourous',' h|hu|um|mo|ou|ur|ro|ou|us|s','humo','HMRS','umou','urou','humourous');
INSERT INTO `m_spelling_dictionary` VALUES  (171827,'humourousness',' h|hu|um|mo|ou|ur|ro|ou|us|sn|ne|es|ss|s','humo','HMRSNS','umou','snes','humourousn'),
 (171828,'humours',' h|hu|um|mo|ou|ur|rs|s','humo','HMRS','umou','mour','humours'),
 (171829,'hump',' h|hu|um|mp|p','hump','HMP','ump','hump','hump'),
 (171830,'hump backed dolphin',' h|hu|um|mp|p | b|ba|ac|ck|ke|ed|d | d|do|ol|lp|ph|hi|in|n','hump','HMPBKTTLFN','ump','lphi','hump backe'),
 (171831,'hump backed dolphins',' h|hu|um|mp|p | b|ba|ac|ck|ke|ed|d | d|do|ol|lp|ph|hi|in|ns|s','hump','HMPBKTTLFNS','ump','phin','hump backe'),
 (171832,'hump-backed dolphin',' h|hu|um|mp|p-|-b|ba|ac|ck|ke|ed|d | d|do|ol|lp|ph|hi|in|n','hump','HMPBKTTLFN','ump-','lphi','hump-backe'),
 (171833,'hump-backed dolphins',' h|hu|um|mp|p-|-b|ba|ac|ck|ke|ed|d | d|do|ol|lp|ph|hi|in|ns|s','hump','HMPBKTTLFNS','ump-','phin','hump-backe'),
 (171834,'hump-nosed snake',' h|hu|um|mp|p-|-n|no|os|se|ed|d | s|sn|na|ak|ke|e','hump','HMPNSTSNK','ump-','snak','hump-nosed'),
 (171835,'hump-nosed snakes',' h|hu|um|mp|p-|-n|no|os|se|ed|d | s|sn|na|ak|ke|es|s','hump','HMPNSTSNKS','ump-','nake','hump-nosed');
INSERT INTO `m_spelling_dictionary` VALUES  (171836,'humpback',' h|hu|um|mp|pb|ba|ac|ck|k','hump','HMPBK','umpb','pbac','humpback'),
 (171837,'humpback salmon',' h|hu|um|mp|pb|ba|ac|ck|k | s|sa|al|lm|mo|on|n','hump','HMPBKSLMN','umpb','almo','humpback s'),
 (171838,'humpback salmons',' h|hu|um|mp|pb|ba|ac|ck|k | s|sa|al|lm|mo|on|ns|s','hump','HMPBKSLMNS','umpb','lmon','humpback s'),
 (171839,'humpbacked',' h|hu|um|mp|pb|ba|ac|ck|ke|ed|d','hump','HMPBKT','umpb','acke','humpbacked'),
 (171840,'humpbacked dolphin',' h|hu|um|mp|pb|ba|ac|ck|ke|ed|d | d|do|ol|lp|ph|hi|in|n','hump','HMPBKTTLFN','umpb','lphi','humpbacked'),
 (171841,'humpbacked dolphins',' h|hu|um|mp|pb|ba|ac|ck|ke|ed|d | d|do|ol|lp|ph|hi|in|ns|s','hump','HMPBKTTLFNS','umpb','phin','humpbacked'),
 (171842,'humpbacks',' h|hu|um|mp|pb|ba|ac|ck|ks|s','hump','HMPBKS','umpb','back','humpbacks'),
 (171843,'humped',' h|hu|um|mp|pe|ed|d','hump','HMPT','umpe','umpe','humped'),
 (171844,'Humphrey',' H|Hu|um|mp|ph|hr|re|ey|y','Hump','HMFR','umph','phre','Humphrey'),
 (171845,'Humphreys',' H|Hu|um|mp|ph|hr|re|ey|ys|s','Hump','HMFRS','umph','hrey','Humphreys');
INSERT INTO `m_spelling_dictionary` VALUES  (171846,'Humphries',' H|Hu|um|mp|ph|hr|ri|ie|es|s','Hump','HMFRS','umph','hrie','Humphries'),
 (171847,'Humphrieses',' H|Hu|um|mp|ph|hr|ri|ie|es|se|es|s','Hump','HMFRSS','umph','iese','Humphriese'),
 (171848,'Humphry',' H|Hu|um|mp|ph|hr|ry|y','Hump','HMFR','umph','mphr','Humphry'),
 (171849,'humpier',' h|hu|um|mp|pi|ie|er|r','hump','HMPR','umpi','mpie','humpier'),
 (171850,'humpiest',' h|hu|um|mp|pi|ie|es|st|t','hump','HMPST','umpi','pies','humpiest'),
 (171851,'humping',' h|hu|um|mp|pi|in|ng|g','hump','HMPNK','umpi','mpin','humping'),
 (171852,'humpless',' h|hu|um|mp|pl|le|es|ss|s','hump','HMPLS','umpl','ples','humpless'),
 (171853,'humps',' h|hu|um|mp|ps|s','hump','HMPS','umps','hump','humps'),
 (171854,'Humpty Dumpties',' H|Hu|um|mp|pt|ty|y | D|Du|um|mp|pt|ti|ie|es|s','Hump','HMPTTMPTS','umpt','ptie','Humpty Dum'),
 (171855,'Humpty Dumpty',' H|Hu|um|mp|pt|ty|y | D|Du|um|mp|pt|ty|y','Hump','HMPTTMPT','umpt','umpt','Humpty Dum'),
 (171856,'humpy',' h|hu|um|mp|py|y','hump','HMP','umpy','hump','humpy'),
 (171857,'hums',' h|hu|um|ms|s','hums','HMS','ums','hums','hums');
INSERT INTO `m_spelling_dictionary` VALUES  (171858,'humulene',' h|hu|um|mu|ul|le|en|ne|e','humu','HMLN','umul','ulen','humulene'),
 (171859,'Humulin',' H|Hu|um|mu|ul|li|in|n','Humu','HMLN','umul','muli','Humulin'),
 (171860,'Humulin S',' H|Hu|um|mu|ul|li|in|n | S|S','Humu','HMLNS','umul','lin','Humulin S'),
 (171861,'humulon',' h|hu|um|mu|ul|lo|on|n','humu','HMLN','umul','mulo','humulon'),
 (171862,'humulone',' h|hu|um|mu|ul|lo|on|ne|e','humu','HMLN','umul','ulon','humulone'),
 (171863,'Humulus',' H|Hu|um|mu|ul|lu|us|s','Humu','HMLS','umul','mulu','Humulus'),
 (171864,'Humulus japonicus',' H|Hu|um|mu|ul|lu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Humu','HMLSJPNKS','umul','nicu','Humulus ja'),
 (171865,'Humulus lupulus',' H|Hu|um|mu|ul|lu|us|s | l|lu|up|pu|ul|lu|us|s','Humu','HMLSLPLS','umul','pulu','Humulus lu'),
 (171866,'Humulus scandens',' H|Hu|um|mu|ul|lu|us|s | s|sc|ca|an|nd|de|en|ns|s','Humu','HMLSSKNTNS','umul','nden','Humulus sc'),
 (171867,'humus',' h|hu|um|mu|us|s','humu','HMS','umus','humu','humus'),
 (171868,'Hun',' H|Hu|un|n','Hun','HN','un','Hun','Hun');
INSERT INTO `m_spelling_dictionary` VALUES  (171869,'hun.',' h|hu|un|n.|.','hun.','HN','un.','hun.','hun.'),
 (171870,'Hunan',' H|Hu|un|na|an|n','Huna','HNN','unan','Huna','Hunan'),
 (171871,'hunch',' h|hu|un|nc|ch|h','hunc','HNX','unch','hunc','hunch'),
 (171872,'hunch back',' h|hu|un|nc|ch|h | b|ba|ac|ck|k','hunc','HNXBK','unch',' bac','hunch back'),
 (171873,'hunch backs',' h|hu|un|nc|ch|h | b|ba|ac|ck|ks|s','hunc','HNXBKS','unch','back','hunch back'),
 (171874,'hunchback',' h|hu|un|nc|ch|hb|ba|ac|ck|k','hunc','HNXBK','unch','hbac','hunchback'),
 (171875,'hunchbacks',' h|hu|un|nc|ch|hb|ba|ac|ck|ks|s','hunc','HNXBKS','unch','back','hunchbacks'),
 (171876,'hunched',' h|hu|un|nc|ch|he|ed|d','hunc','HNXT','unch','nche','hunched'),
 (171877,'hunches',' h|hu|un|nc|ch|he|es|s','hunc','HNXS','unch','nche','hunches'),
 (171878,'hunching',' h|hu|un|nc|ch|hi|in|ng|g','hunc','HNXNK','unch','chin','hunching'),
 (171879,'hundred',' h|hu|un|nd|dr|re|ed|d','hund','HNTRT','undr','ndre','hundred'),
 (171880,'hundred pace snake',' h|hu|un|nd|dr|re|ed|d | p|pa|ac|ce|e | s|sn|na|ak|ke|e','hund','HNTRTPSSNK','undr','snak','hundred pa'),
 (171881,'hundred pace snakes',' h|hu|un|nd|dr|re|ed|d | p|pa|ac|ce|e | s|sn|na|ak|ke|es|s','hund','HNTRTPSSNKS','undr','nake','hundred pa');
INSERT INTO `m_spelling_dictionary` VALUES  (171882,'hundred-fold',' h|hu|un|nd|dr|re|ed|d-|-f|fo|ol|ld|d','hund','HNTRTFLT','undr','-fol','hundred-fo'),
 (171883,'hundredfold',' h|hu|un|nd|dr|re|ed|df|fo|ol|ld|d','hund','HNTRTFLT','undr','dfol','hundredfol'),
 (171884,'hundreds',' h|hu|un|nd|dr|re|ed|ds|s','hund','HNTRTS','undr','dred','hundreds'),
 (171885,'Hunermann',' H|Hu|un|ne|er|rm|ma|an|nn|n','Hune','HNRMN','uner','rman','Hunermann'),
 (171886,'Hunermann\'s disease','','','',NULL,NULL,''),
 (171887,'Hunermann\'s diseases','','','',NULL,NULL,''),
 (171888,'Hunermanns',' H|Hu|un|ne|er|rm|ma|an|nn|ns|s','Hune','HNRMNS','uner','mann','Hunermanns'),
 (171889,'hung',' h|hu|un|ng|g','hung','HNK','ung','hung','hung'),
 (171890,'Hungarian',' H|Hu|un|ng|ga|ar|ri|ia|an|n','Hung','HNKRN','unga','aria','Hungarian'),
 (171891,'Hungarian partridge',' H|Hu|un|ng|ga|ar|ri|ia|an|n | p|pa|ar|rt|tr|ri|id|dg|ge|e','Hung','HNKRNPRTRJ','unga','ridg','Hungarian'),
 (171892,'Hungarian partridges',' H|Hu|un|ng|ga|ar|ri|ia|an|n | p|pa|ar|rt|tr|ri|id|dg|ge|es|s','Hung','HNKRNPRTRJS','unga','idge','Hungarian'),
 (171893,'Hungarians',' H|Hu|un|ng|ga|ar|ri|ia|an|ns|s','Hung','HNKRNS','unga','rian','Hungarians');
INSERT INTO `m_spelling_dictionary` VALUES  (171894,'Hungary',' H|Hu|un|ng|ga|ar|ry|y','Hung','HNKR','unga','ngar','Hungary'),
 (171895,'hunger',' h|hu|un|ng|ge|er|r','hung','HNJR','unge','unge','hunger'),
 (171896,'hunger disease',' h|hu|un|ng|ge|er|r | d|di|is|se|ea|as|se|e','hung','HNJRTSS','unge','seas','hunger dis'),
 (171897,'hunger diseases',' h|hu|un|ng|ge|er|r | d|di|is|se|ea|as|se|es|s','hung','HNJRTSSS','unge','ease','hunger dis'),
 (171898,'hunger edema',' h|hu|un|ng|ge|er|r | e|ed|de|em|ma|a','hung','HNJRTM','unge','edem','hunger ede'),
 (171899,'hunger oedema',' h|hu|un|ng|ge|er|r | o|oe|ed|de|em|ma|a','hung','HNJRTM','unge','edem','hunger oed'),
 (171900,'hunger pain',' h|hu|un|ng|ge|er|r | p|pa|ai|in|n','hung','HNJRPN','unge',' pai','hunger pai'),
 (171901,'hunger pains',' h|hu|un|ng|ge|er|r | p|pa|ai|in|ns|s','hung','HNJRPNS','unge','pain','hunger pai'),
 (171902,'hungered',' h|hu|un|ng|ge|er|re|ed|d','hung','HNJRT','unge','gere','hungered'),
 (171903,'hungering',' h|hu|un|ng|ge|er|ri|in|ng|g','hung','HNJRNK','unge','erin','hungering'),
 (171904,'hungers',' h|hu|un|ng|ge|er|rs|s','hung','HNJRS','unge','nger','hungers');
INSERT INTO `m_spelling_dictionary` VALUES  (171905,'hungrier',' h|hu|un|ng|gr|ri|ie|er|r','hung','HNKRR','ungr','grie','hungrier'),
 (171906,'hungriest',' h|hu|un|ng|gr|ri|ie|es|st|t','hung','HNKRST','ungr','ries','hungriest'),
 (171907,'hungry',' h|hu|un|ng|gr|ry|y','hung','HNKR','ungr','ungr','hungry'),
 (171908,'hungry disease',' h|hu|un|ng|gr|ry|y | d|di|is|se|ea|as|se|e','hung','HNKRTSS','ungr','seas','hungry dis'),
 (171909,'hungry diseases',' h|hu|un|ng|gr|ry|y | d|di|is|se|ea|as|se|es|s','hung','HNKRTSSS','ungr','ease','hungry dis'),
 (171910,'hunk',' h|hu|un|nk|k','hunk','HNK','unk','hunk','hunk'),
 (171911,'hunks',' h|hu|un|nk|ks|s','hunk','HNKS','unks','hunk','hunks'),
 (171912,'Hunner',' H|Hu|un|nn|ne|er|r','Hunn','HNR','unne','unne','Hunner'),
 (171913,'Hunner\'s ulcer','','','',NULL,NULL,''),
 (171914,'Hunner\'s ulcers','','','',NULL,NULL,''),
 (171915,'Hunners',' H|Hu|un|nn|ne|er|rs|s','Hunn','HNRS','unne','nner','Hunners'),
 (171916,'HUNQ',' H|HU|UN|NQ|Q','HUNQ','HNK','UNQ','HUNQ','HUNQ'),
 (171917,'Huns',' H|Hu|un|ns|s','Huns','HNS','uns','Huns','Huns');
INSERT INTO `m_spelling_dictionary` VALUES  (171918,'hunt',' h|hu|un|nt|t','hunt','HNT','unt','hunt','hunt'),
 (171919,'Hunt\'s disease','','','',NULL,NULL,''),
 (171920,'Hunt\'s diseases','','','',NULL,NULL,''),
 (171921,'Hunt\'s neuralgia','','','',NULL,NULL,''),
 (171922,'Hunt\'s tremor','','','',NULL,NULL,''),
 (171923,'Hunt\'s tremors','','','',NULL,NULL,''),
 (171924,'hunted',' h|hu|un|nt|te|ed|d','hunt','HNTT','unte','unte','hunted'),
 (171925,'hunter',' h|hu|un|nt|te|er|r','hunt','HNTR','unte','unte','hunter'),
 (171926,'Hunter Corrective Factor',' H|Hu|un|nt|te|er|r | C|Co|or|rr|re|ec|ct|ti|iv|ve|e | F|Fa|ac|ct|to|or|r','Hunt','HNTRKRKTFFKTR','unte','acto','Hunter Cor'),
 (171927,'Hunter Corrective Factors',' H|Hu|un|nt|te|er|r | C|Co|or|rr|re|ec|ct|ti|iv|ve|e | F|Fa|ac|ct|to|or|rs|s','Hunt','HNTRKRKTFFKTRS','unte','ctor','Hunter Cor'),
 (171928,'hunter gatherer',' h|hu|un|nt|te|er|r | g|ga|at|th|he|er|re|er|r','hunt','HNTRK0RR','unte','here','hunter gat'),
 (171929,'hunter gatherers',' h|hu|un|nt|te|er|r | g|ga|at|th|he|er|re|er|rs|s','hunt','HNTRK0RRS','unte','erer','hunter gat'),
 (171930,'Hunter McAlpine syndrome',' H|Hu|un|nt|te|er|r | M|Mc|cA|Al|lp|pi|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Hunt','HNTRMKLPNSNTRM','unte','drom','Hunter McA');
INSERT INTO `m_spelling_dictionary` VALUES  (171931,'Hunter syndrome',' H|Hu|un|nt|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Hunt','HNTRSNTRM','unte','drom','Hunter syn'),
 (171932,'Hunter\'s canal','','','',NULL,NULL,''),
 (171933,'Hunter\'s canals','','','',NULL,NULL,''),
 (171934,'Hunter\'s glossitides','','','',NULL,NULL,''),
 (171935,'Hunter\'s glossitis','','','',NULL,NULL,''),
 (171936,'Hunter\'s line','','','',NULL,NULL,''),
 (171937,'Hunter\'s lines','','','',NULL,NULL,''),
 (171938,'Hunter\'s syndrome','','','',NULL,NULL,''),
 (171939,'hunter-gatherer',' h|hu|un|nt|te|er|r-|-g|ga|at|th|he|er|re|er|r','hunt','HNTRK0RR','unte','here','hunter-gat'),
 (171940,'hunter-gatherers',' h|hu|un|nt|te|er|r-|-g|ga|at|th|he|er|re|er|rs|s','hunt','HNTRK0RRS','unte','erer','hunter-gat'),
 (171941,'Hunter-MacMurray syndrome',' H|Hu|un|nt|te|er|r-|-M|Ma|ac|cM|Mu|ur|rr|ra|ay|y | s|sy|yn|nd|dr|ro|om|me|e','Hunt','HNTRMKMRSNTRM','unte','drom','Hunter-Mac'),
 (171942,'Hunter-McAlpine syndrome',' H|Hu|un|nt|te|er|r-|-M|Mc|cA|Al|lp|pi|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Hunt','HNTRMKLPNSNTRM','unte','drom','Hunter-McA'),
 (171943,'Hunteria',' H|Hu|un|nt|te|er|ri|ia|a','Hunt','HNTR','unte','teri','Hunteria');
INSERT INTO `m_spelling_dictionary` VALUES  (171944,'Hunteria eburnea',' H|Hu|un|nt|te|er|ri|ia|a | e|eb|bu|ur|rn|ne|ea|a','Hunt','HNTRBRN','unte','urne','Hunteria e'),
 (171945,'Hunteria umbellata',' H|Hu|un|nt|te|er|ri|ia|a | u|um|mb|be|el|ll|la|at|ta|a','Hunt','HNTRMLT','unte','llat','Hunteria u'),
 (171946,'Hunteria zeylanica',' H|Hu|un|nt|te|er|ri|ia|a | z|ze|ey|yl|la|an|ni|ic|ca|a','Hunt','HNTRSLNK','unte','anic','Hunteria z'),
 (171947,'hunterian',' h|hu|un|nt|te|er|ri|ia|an|n','hunt','HNTRN','unte','eria','hunterian'),
 (171948,'hunters',' h|hu|un|nt|te|er|rs|s','hunt','HNTRS','unte','nter','hunters'),
 (171949,'hunting',' h|hu|un|nt|ti|in|ng|g','hunt','HNTNK','unti','ntin','hunting'),
 (171950,'huntingtin',' h|hu|un|nt|ti|in|ng|gt|ti|in|n','hunt','HNTNKTN','unti','ngti','huntingtin'),
 (171951,'Huntington',' H|Hu|un|nt|ti|in|ng|gt|to|on|n','Hunt','HNTNKTN','unti','ngto','Huntington'),
 (171952,'Huntington chorea',' H|Hu|un|nt|ti|in|ng|gt|to|on|n | c|ch|ho|or|re|ea|a','Hunt','HNTNKTNXR','unti','hore','Huntington'),
 (171953,'Huntington\'s chorea','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (171954,'Huntington\'s disease','','','',NULL,NULL,''),
 (171955,'Huntingtons',' H|Hu|un|nt|ti|in|ng|gt|to|on|ns|s','Hunt','HNTNKTNS','unti','gton','Huntington'),
 (171956,'hunts',' h|hu|un|nt|ts|s','hunt','HNTS','unts','hunt','hunts'),
 (171957,'huntsman',' h|hu|un|nt|ts|sm|ma|an|n','hunt','HNTSMN','unts','tsma','huntsman'),
 (171958,'HUP',' H|HU|UP|P','HUP','HP','UP','HUP','HUP'),
 (171959,'hupehenine',' h|hu|up|pe|eh|he|en|ni|in|ne|e','hupe','HPHNN','upeh','enin','hupehenine'),
 (171960,'hupeheninoside',' h|hu|up|pe|eh|he|en|ni|in|no|os|si|id|de|e','hupe','HPHNNST','upeh','osid','hupehenino'),
 (171961,'hupehenisine',' h|hu|up|pe|eh|he|en|ni|is|si|in|ne|e','hupe','HPHNSN','upeh','isin','hupehenisi'),
 (171962,'Huperzia',' H|Hu|up|pe|er|rz|zi|ia|a','Hupe','HPRS','uper','erzi','Huperzia'),
 (171963,'Huperzia balansae',' H|Hu|up|pe|er|rz|zi|ia|a | b|ba|al|la|an|ns|sa|ae|e','Hupe','HPRSBLNS','uper','ansa','Huperzia b'),
 (171964,'Huperzia billardieri',' H|Hu|up|pe|er|rz|zi|ia|a | b|bi|il|ll|la|ar|rd|di|ie|er|ri|i','Hupe','HPRSBLRTR','uper','dier','Huperzia b'),
 (171965,'Huperzia campiana',' H|Hu|up|pe|er|rz|zi|ia|a | c|ca|am|mp|pi|ia|an|na|a','Hupe','HPRSKMPN','uper','pian','Huperzia c');
INSERT INTO `m_spelling_dictionary` VALUES  (171966,'Huperzia capellae',' H|Hu|up|pe|er|rz|zi|ia|a | c|ca|ap|pe|el|ll|la|ae|e','Hupe','HPRSKPL','uper','ella','Huperzia c'),
 (171967,'Huperzia capillaris',' H|Hu|up|pe|er|rz|zi|ia|a | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Hupe','HPRSKPLRS','uper','lari','Huperzia c'),
 (171968,'Huperzia compacta',' H|Hu|up|pe|er|rz|zi|ia|a | c|co|om|mp|pa|ac|ct|ta|a','Hupe','HPRSKMPKT','uper','pact','Huperzia c'),
 (171969,'Huperzia crassa',' H|Hu|up|pe|er|rz|zi|ia|a | c|cr|ra|as|ss|sa|a','Hupe','HPRSKRS','uper','rass','Huperzia c'),
 (171970,'Huperzia cumingii',' H|Hu|up|pe|er|rz|zi|ia|a | c|cu|um|mi|in|ng|gi|ii|i','Hupe','HPRSKMNJ','uper','ingi','Huperzia c'),
 (171971,'Huperzia dacrydioides',' H|Hu|up|pe|er|rz|zi|ia|a | d|da|ac|cr|ry|yd|di|io|oi|id|de|es|s','Hupe','HPRSTKRTTS','uper','oide','Huperzia d'),
 (171972,'Huperzia dichaeoides',' H|Hu|up|pe|er|rz|zi|ia|a | d|di|ic|ch|ha|ae|eo|oi|id|de|es|s','Hupe','HPRSTXTS','uper','oide','Huperzia d'),
 (171973,'Huperzia dichotoma',' H|Hu|up|pe|er|rz|zi|ia|a | d|di|ic|ch|ho|ot|to|om|ma|a','Hupe','HPRSTXTM','uper','otom','Huperzia d'),
 (171974,'Huperzia eversa',' H|Hu|up|pe|er|rz|zi|ia|a | e|ev|ve|er|rs|sa|a','Hupe','HPRSFRS','uper','vers','Huperzia e');
INSERT INTO `m_spelling_dictionary` VALUES  (171975,'Huperzia funiformis',' H|Hu|up|pe|er|rz|zi|ia|a | f|fu|un|ni|if|fo|or|rm|mi|is|s','Hupe','HPRSFNFRMS','uper','ormi','Huperzia f'),
 (171976,'Huperzia hamiltonii',' H|Hu|up|pe|er|rz|zi|ia|a | h|ha|am|mi|il|lt|to|on|ni|ii|i','Hupe','HPRSHMLTN','uper','toni','Huperzia h'),
 (171977,'Huperzia heteroclita',' H|Hu|up|pe|er|rz|zi|ia|a | h|he|et|te|er|ro|oc|cl|li|it|ta|a','Hupe','HPRSHTRKLT','uper','clit','Huperzia h'),
 (171978,'Huperzia hippuridea',' H|Hu|up|pe|er|rz|zi|ia|a | h|hi|ip|pp|pu|ur|ri|id|de|ea|a','Hupe','HPRSHPRT','uper','ride','Huperzia h'),
 (171979,'Huperzia hippuris',' H|Hu|up|pe|er|rz|zi|ia|a | h|hi|ip|pp|pu|ur|ri|is|s','Hupe','HPRSHPRS','uper','puri','Huperzia h'),
 (171980,'Huperzia holstii',' H|Hu|up|pe|er|rz|zi|ia|a | h|ho|ol|ls|st|ti|ii|i','Hupe','HPRSHLST','uper','lsti','Huperzia h'),
 (171981,'Huperzia hypogaea',' H|Hu|up|pe|er|rz|zi|ia|a | h|hy|yp|po|og|ga|ae|ea|a','Hupe','HPRSPK','uper','ogae','Huperzia h'),
 (171982,'Huperzia hystrix',' H|Hu|up|pe|er|rz|zi|ia|a | h|hy|ys|st|tr|ri|ix|x','Hupe','HPRSSTRKS','uper','stri','Huperzia h'),
 (171983,'Huperzia lindenii',' H|Hu|up|pe|er|rz|zi|ia|a | l|li|in|nd|de|en|ni|ii|i','Hupe','HPRSLNTN','uper','deni','Huperzia l');
INSERT INTO `m_spelling_dictionary` VALUES  (171984,'Huperzia linifolia',' H|Hu|up|pe|er|rz|zi|ia|a | l|li|in|ni|if|fo|ol|li|ia|a','Hupe','HPRSLNFL','uper','foli','Huperzia l'),
 (171985,'Huperzia lockyeri',' H|Hu|up|pe|er|rz|zi|ia|a | l|lo|oc|ck|ky|ye|er|ri|i','Hupe','HPRSLKYR','uper','kyer','Huperzia l'),
 (171986,'Huperzia loxensis',' H|Hu|up|pe|er|rz|zi|ia|a | l|lo|ox|xe|en|ns|si|is|s','Hupe','HPRSLKSNSS','uper','ensi','Huperzia l'),
 (171987,'Huperzia lucidula',' H|Hu|up|pe|er|rz|zi|ia|a | l|lu|uc|ci|id|du|ul|la|a','Hupe','HPRSLSTL','uper','idul','Huperzia l'),
 (171988,'Huperzia nummulariifolia',' H|Hu|up|pe|er|rz|zi|ia|a | n|nu|um|mm|mu|ul|la|ar|ri|ii|if|fo|ol|li|ia|a','Hupe','HPRSNMLRFL','uper','foli','Huperzia n'),
 (171989,'Huperzia ophioglossoides',' H|Hu|up|pe|er|rz|zi|ia|a | o|op|ph|hi|io|og|gl|lo|os|ss|so|oi|id|de|es|s','Hupe','HPRSFKLSTS','uper','oide','Huperzia o'),
 (171990,'Huperzia phlegmaria',' H|Hu|up|pe|er|rz|zi|ia|a | p|ph|hl|le|eg|gm|ma|ar|ri|ia|a','Hupe','HPRSFLKMR','uper','mari','Huperzia p'),
 (171991,'Huperzia phlegmarioides',' H|Hu|up|pe|er|rz|zi|ia|a | p|ph|hl|le|eg|gm|ma|ar|ri|io|oi|id|de|es|s','Hupe','HPRSFLKMRTS','uper','oide','Huperzia p');
INSERT INTO `m_spelling_dictionary` VALUES  (171992,'Huperzia phyllantha',' H|Hu|up|pe|er|rz|zi|ia|a | p|ph|hy|yl|ll|la|an|nt|th|ha|a','Hupe','HPRSFLN0','uper','anth','Huperzia p'),
 (171993,'Huperzia pinifolia',' H|Hu|up|pe|er|rz|zi|ia|a | p|pi|in|ni|if|fo|ol|li|ia|a','Hupe','HPRSPNFL','uper','foli','Huperzia p'),
 (171994,'Huperzia polydactyla',' H|Hu|up|pe|er|rz|zi|ia|a | p|po|ol|ly|yd|da|ac|ct|ty|yl|la|a','Hupe','HPRSPLTKTL','uper','ctyl','Huperzia p'),
 (171995,'Huperzia prolifera',' H|Hu|up|pe|er|rz|zi|ia|a | p|pr|ro|ol|li|if|fe|er|ra|a','Hupe','HPRSPRLFR','uper','ifer','Huperzia p'),
 (171996,'Huperzia reflexa',' H|Hu|up|pe|er|rz|zi|ia|a | r|re|ef|fl|le|ex|xa|a','Hupe','HPRSRFLKS','uper','flex','Huperzia r'),
 (171997,'Huperzia rosenstockiana',' H|Hu|up|pe|er|rz|zi|ia|a | r|ro|os|se|en|ns|st|to|oc|ck|ki|ia|an|na|a','Hupe','HPRSRSNSTKN','uper','kian','Huperzia r'),
 (171998,'Huperzia rufescens',' H|Hu|up|pe|er|rz|zi|ia|a | r|ru|uf|fe|es|sc|ce|en|ns|s','Hupe','HPRSRFSNS','uper','scen','Huperzia r'),
 (171999,'Huperzia sarmentosa',' H|Hu|up|pe|er|rz|zi|ia|a | s|sa|ar|rm|me|en|nt|to|os|sa|a','Hupe','HPRSSRMNTS','uper','ntos','Huperzia s');
INSERT INTO `m_spelling_dictionary` VALUES  (172000,'Huperzia selago',' H|Hu|up|pe|er|rz|zi|ia|a | s|se|el|la|ag|go|o','Hupe','HPRSSLK','uper','elag','Huperzia s'),
 (172001,'Huperzia serrata',' H|Hu|up|pe|er|rz|zi|ia|a | s|se|er|rr|ra|at|ta|a','Hupe','HPRSSRT','uper','rrat','Huperzia s'),
 (172002,'Huperzia sieboldii',' H|Hu|up|pe|er|rz|zi|ia|a | s|si|ie|eb|bo|ol|ld|di|ii|i','Hupe','HPRSSBLT','uper','oldi','Huperzia s'),
 (172003,'Huperzia squarrosa',' H|Hu|up|pe|er|rz|zi|ia|a | s|sq|qu|ua|ar|rr|ro|os|sa|a','Hupe','HPRSSKRS','uper','rros','Huperzia s'),
 (172004,'Huperzia subulata',' H|Hu|up|pe|er|rz|zi|ia|a | s|su|ub|bu|ul|la|at|ta|a','Hupe','HPRSSBLT','uper','ulat','Huperzia s'),
 (172005,'Huperzia taxifolia',' H|Hu|up|pe|er|rz|zi|ia|a | t|ta|ax|xi|if|fo|ol|li|ia|a','Hupe','HPRSTKSFL','uper','foli','Huperzia t'),
 (172006,'Huperzia tenuis',' H|Hu|up|pe|er|rz|zi|ia|a | t|te|en|nu|ui|is|s','Hupe','HPRSTNS','uper','enui','Huperzia t'),
 (172007,'Huperzia tetragona',' H|Hu|up|pe|er|rz|zi|ia|a | t|te|et|tr|ra|ag|go|on|na|a','Hupe','HPRSTTRKN','uper','agon','Huperzia t'),
 (172008,'Huperzia unguiculata',' H|Hu|up|pe|er|rz|zi|ia|a | u|un|ng|gu|ui|ic|cu|ul|la|at|ta|a','Hupe','HPRSNKKLT','uper','ulat','Huperzia u');
INSERT INTO `m_spelling_dictionary` VALUES  (172009,'Huperzia verticillata',' H|Hu|up|pe|er|rz|zi|ia|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Hupe','HPRSFRTSLT','uper','llat','Huperzia v'),
 (172010,'Huperzia wilsonii',' H|Hu|up|pe|er|rz|zi|ia|a | w|wi|il|ls|so|on|ni|ii|i','Hupe','HPRSWLSN','uper','soni','Huperzia w'),
 (172011,'huperzine',' h|hu|up|pe|er|rz|zi|in|ne|e','hupe','HPRSN','uper','rzin','huperzine'),
 (172012,'huperzinine',' h|hu|up|pe|er|rz|zi|in|ni|in|ne|e','hupe','HPRSNN','uper','inin','huperzinin'),
 (172013,'Hura',' H|Hu|ur|ra|a','Hura','HR','ura','Hura','Hura'),
 (172014,'Hura brasiliensis',' H|Hu|ur|ra|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Hura','HRBRSLNSS','ura','ensi','Hura brasi'),
 (172015,'Hura crepitans',' H|Hu|ur|ra|a | c|cr|re|ep|pi|it|ta|an|ns|s','Hura','HRKRPTNS','ura','itan','Hura crepi'),
 (172016,'Hura polyandra',' H|Hu|ur|ra|a | p|po|ol|ly|ya|an|nd|dr|ra|a','Hura','HRPLYNTR','ura','andr','Hura polya'),
 (172017,'hurdle',' h|hu|ur|rd|dl|le|e','hurd','HRTL','urdl','urdl','hurdle'),
 (172018,'hurdled',' h|hu|ur|rd|dl|le|ed|d','hurd','HRTLT','urdl','rdle','hurdled');
INSERT INTO `m_spelling_dictionary` VALUES  (172019,'hurdles',' h|hu|ur|rd|dl|le|es|s','hurd','HRTLS','urdl','rdle','hurdles'),
 (172020,'hurdling',' h|hu|ur|rd|dl|li|in|ng|g','hurd','HRTLNK','urdl','dlin','hurdling'),
 (172021,'hureaulite',' h|hu|ur|re|ea|au|ul|li|it|te|e','hure','HRLT','urea','ulit','hureaulite'),
 (172022,'hurl',' h|hu|ur|rl|l','hurl','HRL','url','hurl','hurl'),
 (172023,'hurled',' h|hu|ur|rl|le|ed|d','hurl','HRLT','urle','urle','hurled'),
 (172024,'hurler',' h|hu|ur|rl|le|er|r','hurl','HRLR','urle','urle','hurler'),
 (172025,'Hurler disease',' H|Hu|ur|rl|le|er|r | d|di|is|se|ea|as|se|e','Hurl','HRLRTSS','urle','seas','Hurler dis'),
 (172026,'Hurler Scheie syndrome',' H|Hu|ur|rl|le|er|r | S|Sc|ch|he|ei|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Hurl','HRLRSXSNTRM','urle','drom','Hurler Sch'),
 (172027,'Hurler syndrome',' H|Hu|ur|rl|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Hurl','HRLRSNTRM','urle','drom','Hurler syn'),
 (172028,'Hurler\'s disease','','','',NULL,NULL,''),
 (172029,'Hurler\'s syndrome','','','',NULL,NULL,''),
 (172030,'Hurler-Scheie syndrome',' H|Hu|ur|rl|le|er|r-|-S|Sc|ch|he|ei|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Hurl','HRLRSXSNTRM','urle','drom','Hurler-Sch');
INSERT INTO `m_spelling_dictionary` VALUES  (172031,'hurlers',' h|hu|ur|rl|le|er|rs|s','hurl','HRLRS','urle','rler','hurlers'),
 (172032,'hurling',' h|hu|ur|rl|li|in|ng|g','hurl','HRLNK','urli','rlin','hurling'),
 (172033,'hurls',' h|hu|ur|rl|ls|s','hurl','HRLS','urls','hurl','hurls'),
 (172034,'Huron',' H|Hu|ur|ro|on|n','Huro','HRN','uron','Huro','Huron'),
 (172035,'Hurons',' H|Hu|ur|ro|on|ns|s','Huro','HRNS','uron','uron','Hurons'),
 (172036,'Hurricaine',' H|Hu|ur|rr|ri|ic|ca|ai|in|ne|e','Hurr','HRKN','urri','cain','Hurricaine'),
 (172037,'hurricane',' h|hu|ur|rr|ri|ic|ca|an|ne|e','hurr','HRKN','urri','ican','hurricane'),
 (172038,'hurricanes',' h|hu|ur|rr|ri|ic|ca|an|ne|es|s','hurr','HRKNS','urri','cane','hurricanes'),
 (172039,'hurried',' h|hu|ur|rr|ri|ie|ed|d','hurr','HRT','urri','rrie','hurried'),
 (172040,'hurriedly',' h|hu|ur|rr|ri|ie|ed|dl|ly|y','hurr','HRTL','urri','iedl','hurriedly'),
 (172041,'hurriedness',' h|hu|ur|rr|ri|ie|ed|dn|ne|es|ss|s','hurr','HRTNS','urri','dnes','hurriednes'),
 (172042,'hurries',' h|hu|ur|rr|ri|ie|es|s','hurr','HRS','urri','rrie','hurries');
INSERT INTO `m_spelling_dictionary` VALUES  (172043,'hurry',' h|hu|ur|rr|ry|y','hurr','HR','urry','hurr','hurry'),
 (172044,'hurrying',' h|hu|ur|rr|ry|yi|in|ng|g','hurr','HRYNK','urry','ryin','hurrying'),
 (172045,'Hurst',' H|Hu|ur|rs|st|t','Hurs','HRST','urst','Hurs','Hurst'),
 (172046,'Hurst bougie',' H|Hu|ur|rs|st|t | b|bo|ou|ug|gi|ie|e','Hurs','HRSTBJ','urst','ougi','Hurst boug'),
 (172047,'Hurst bougies',' H|Hu|ur|rs|st|t | b|bo|ou|ug|gi|ie|es|s','Hurs','HRSTBJS','urst','ugie','Hurst boug'),
 (172048,'Hurst disease',' H|Hu|ur|rs|st|t | d|di|is|se|ea|as|se|e','Hurs','HRSTTSS','urst','seas','Hurst dise'),
 (172049,'Hursts',' H|Hu|ur|rs|st|ts|s','Hurs','HRSTS','urst','urst','Hursts'),
 (172050,'hurt',' h|hu|ur|rt|t','hurt','HRT','urt','hurt','hurt'),
 (172051,'Hurtado\'s gambusia','','','',NULL,NULL,''),
 (172052,'Hurtado\'s gambusias','','','',NULL,NULL,''),
 (172053,'hurter',' h|hu|ur|rt|te|er|r','hurt','HRTR','urte','urte','hurter'),
 (172054,'Hurter\'s spade-foot toad','','','',NULL,NULL,''),
 (172055,'Hurter\'s spade-foot toads','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (172056,'Hurter\'s spadefoot toad','','','',NULL,NULL,''),
 (172057,'Hurter\'s spadefoot toads','','','',NULL,NULL,''),
 (172058,'hurters',' h|hu|ur|rt|te|er|rs|s','hurt','HRTRS','urte','rter','hurters'),
 (172059,'hurtful',' h|hu|ur|rt|tf|fu|ul|l','hurt','HRTFL','urtf','rtfu','hurtful'),
 (172060,'hurtfulness',' h|hu|ur|rt|tf|fu|ul|ln|ne|es|ss|s','hurt','HRTFLNS','urtf','lnes','hurtfulnes'),
 (172061,'Hurthle',' H|Hu|ur|rt|th|hl|le|e','Hurt','HR0L','urth','rthl','Hurthle'),
 (172062,'Hurthle cell',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l','Hurt','HR0LSL','urth',' cel','Hurthle ce'),
 (172063,'Hurthle cell adenocarcinoma',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','Hurt','HR0LSLTNKRSNM','urth','inom','Hurthle ce'),
 (172064,'Hurthle cell adenocarcinomas',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','Hurt','HR0LSLTNKRSNMS','urth','noma','Hurthle ce'),
 (172065,'Hurthle cell adenocarcinomata',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','Hurt','HR0LSLTNKRSNMT','urth','omat','Hurthle ce'),
 (172066,'Hurthle cell adenoma',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | a|ad|de|en|no|om|ma|a','Hurt','HR0LSLTNM','urth','enom','Hurthle ce');
INSERT INTO `m_spelling_dictionary` VALUES  (172067,'Hurthle cell adenomas',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | a|ad|de|en|no|om|ma|as|s','Hurt','HR0LSLTNMS','urth','noma','Hurthle ce'),
 (172068,'Hurthle cell adenomata',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | a|ad|de|en|no|om|ma|at|ta|a','Hurt','HR0LSLTNMT','urth','omat','Hurthle ce'),
 (172069,'Hurthle cell carcinoma',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','Hurt','HR0LSLKRSNM','urth','inom','Hurthle ce'),
 (172070,'Hurthle cell carcinomas',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','Hurt','HR0LSLKRSNMS','urth','noma','Hurthle ce'),
 (172071,'Hurthle cell carcinomata',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','Hurt','HR0LSLKRSNMT','urth','omat','Hurthle ce'),
 (172072,'Hurthle cell metaplasia',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | m|me|et|ta|ap|pl|la|as|si|ia|a','Hurt','HR0LSLMTPLX','urth','lasi','Hurthle ce'),
 (172073,'Hurthle cell metaplasias',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | m|me|et|ta|ap|pl|la|as|si|ia|as|s','Hurt','HR0LSLMTPLXS','urth','asia','Hurthle ce'),
 (172074,'Hurthle cell tumor',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | t|tu|um|mo|or|r','Hurt','HR0LSLTMR','urth','tumo','Hurthle ce');
INSERT INTO `m_spelling_dictionary` VALUES  (172075,'Hurthle cell tumors',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','Hurt','HR0LSLTMRS','urth','umor','Hurthle ce'),
 (172076,'Hurthle cell tumour',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','Hurt','HR0LSLTMR','urth','umou','Hurthle ce'),
 (172077,'Hurthle cell tumours',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','Hurt','HR0LSLTMRS','urth','mour','Hurthle ce'),
 (172078,'Hurthle cells',' H|Hu|ur|rt|th|hl|le|e | c|ce|el|ll|ls|s','Hurt','HR0LSLS','urth','cell','Hurthle ce'),
 (172079,'Hurthles',' H|Hu|ur|rt|th|hl|le|es|s','Hurt','HR0LS','urth','thle','Hurthles'),
 (172080,'hurtle',' h|hu|ur|rt|tl|le|e','hurt','HRTL','urtl','urtl','hurtle'),
 (172081,'hurtled',' h|hu|ur|rt|tl|le|ed|d','hurt','HRTLT','urtl','rtle','hurtled'),
 (172082,'hurtles',' h|hu|ur|rt|tl|le|es|s','hurt','HRTLS','urtl','rtle','hurtles'),
 (172083,'hurtling',' h|hu|ur|rt|tl|li|in|ng|g','hurt','HRTLNK','urtl','tlin','hurtling'),
 (172084,'hurts',' h|hu|ur|rt|ts|s','hurt','HRTS','urts','hurt','hurts');
INSERT INTO `m_spelling_dictionary` VALUES  (172085,'HUs',' H|HU|Us|s','HUs','HS','Us','HUs','HUs'),
 (172086,'HuS\'s','','','',NULL,NULL,''),
 (172087,'husband',' h|hu|us|sb|ba|an|nd|d','husb','HSBNT','usba','sban','husband'),
 (172088,'husbanded',' h|hu|us|sb|ba|an|nd|de|ed|d','husb','HSBNTT','usba','ande','husbanded'),
 (172089,'husbanding',' h|hu|us|sb|ba|an|nd|di|in|ng|g','husb','HSBNTNK','usba','ndin','husbanding'),
 (172090,'husbandman',' h|hu|us|sb|ba|an|nd|dm|ma|an|n','husb','HSBNTMN','usba','ndma','husbandman'),
 (172091,'husbandry',' h|hu|us|sb|ba|an|nd|dr|ry|y','husb','HSBNTR','usba','andr','husbandry'),
 (172092,'husbands',' h|hu|us|sb|ba|an|nd|ds|s','husb','HSBNTS','usba','band','husbands'),
 (172093,'Huschke',' H|Hu|us|sc|ch|hk|ke|e','Husc','HSXK','usch','schk','Huschke'),
 (172094,'Huschke\'s canal','','','',NULL,NULL,''),
 (172095,'Huschke\'s foramen','','','',NULL,NULL,''),
 (172096,'Huschke\'s foramens','','','',NULL,NULL,''),
 (172097,'Huschke\'s foramina','','','',NULL,NULL,''),
 (172098,'Huschke\'s tooth','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (172099,'Huschkes',' H|Hu|us|sc|ch|hk|ke|es|s','Husc','HSXKS','usch','chke','Huschkes'),
 (172100,'Huscke',' H|Hu|us|sc|ck|ke|e','Husc','HSK','usck','usck','Huscke'),
 (172101,'Husckes',' H|Hu|us|sc|ck|ke|es|s','Husc','HSKS','usck','scke','Husckes'),
 (172102,'hush',' h|hu|us|sh|h','hush','HX','ush','hush','hush'),
 (172103,'hushed',' h|hu|us|sh|he|ed|d','hush','HXT','ushe','ushe','hushed'),
 (172104,'hushes',' h|hu|us|sh|he|es|s','hush','HXS','ushe','ushe','hushes'),
 (172105,'hushing',' h|hu|us|sh|hi|in|ng|g','hush','HXNK','ushi','shin','hushing'),
 (172106,'husk',' h|hu|us|sk|k','husk','HSK','usk','husk','husk'),
 (172107,'husked',' h|hu|us|sk|ke|ed|d','husk','HSKT','uske','uske','husked'),
 (172108,'Huskerlyte',' H|Hu|us|sk|ke|er|rl|ly|yt|te|e','Husk','HSKRLT','uske','rlyt','Huskerlyte'),
 (172109,'huskier',' h|hu|us|sk|ki|ie|er|r','husk','HSKR','uski','skie','huskier'),
 (172110,'huskies',' h|hu|us|sk|ki|ie|es|s','husk','HSKS','uski','skie','huskies'),
 (172111,'huskiest',' h|hu|us|sk|ki|ie|es|st|t','husk','HSKST','uski','kies','huskiest');
INSERT INTO `m_spelling_dictionary` VALUES  (172112,'huskiness',' h|hu|us|sk|ki|in|ne|es|ss|s','husk','HSKNS','uski','ines','huskiness'),
 (172113,'husking',' h|hu|us|sk|ki|in|ng|g','husk','HSKNK','uski','skin','husking'),
 (172114,'husks',' h|hu|us|sk|ks|s','husk','HSKS','usks','husk','husks'),
 (172115,'husky',' h|hu|us|sk|ky|y','husk','HSK','usky','husk','husky'),
 (172116,'Huso',' H|Hu|us|so|o','Huso','HS','uso','Huso','Huso'),
 (172117,'Huso dauricus',' H|Hu|us|so|o | d|da|au|ur|ri|ic|cu|us|s','Huso','HSTRKS','uso','ricu','Huso dauri'),
 (172118,'Huso huso',' H|Hu|us|so|o | h|hu|us|so|o','Huso','HSHS','uso',' hus','Huso huso'),
 (172119,'HuSs',' H|Hu|uS|Ss|s','HuSs','HS','uSs','HuSs','HuSs'),
 (172120,'hussar',' h|hu|us|ss|sa|ar|r','huss','HSR','ussa','ussa','hussar'),
 (172121,'hussar monkey',' h|hu|us|ss|sa|ar|r | m|mo|on|nk|ke|ey|y','huss','HSRMNK','ussa','onke','hussar mon'),
 (172122,'hussar monkeys',' h|hu|us|ss|sa|ar|r | m|mo|on|nk|ke|ey|ys|s','huss','HSRMNKS','ussa','nkey','hussar mon'),
 (172123,'hussars',' h|hu|us|ss|sa|ar|rs|s','huss','HSRS','ussa','ssar','hussars');
INSERT INTO `m_spelling_dictionary` VALUES  (172124,'Husserlian',' H|Hu|us|ss|se|er|rl|li|ia|an|n','Huss','HSRLN','usse','rlia','Husserlian'),
 (172125,'hustle',' h|hu|us|st|tl|le|e','hust','HSTL','ustl','ustl','hustle'),
 (172126,'hustled',' h|hu|us|st|tl|le|ed|d','hust','HSTLT','ustl','stle','hustled'),
 (172127,'hustles',' h|hu|us|st|tl|le|es|s','hust','HSTLS','ustl','stle','hustles'),
 (172128,'hustling',' h|hu|us|st|tl|li|in|ng|g','hust','HSTLNK','ustl','tlin','hustling'),
 (172129,'hut',' h|hu|ut|t','hut','HT','ut','hut','hut'),
 (172130,'hut tampan',' h|hu|ut|t | t|ta|am|mp|pa|an|n','hut','HTTMPN','ut t','ampa','hut tampan'),
 (172131,'hut tampan tick',' h|hu|ut|t | t|ta|am|mp|pa|an|n | t|ti|ic|ck|k','hut','HTTMPNTK','ut t',' tic','hut tampan'),
 (172132,'hut tampan ticks',' h|hu|ut|t | t|ta|am|mp|pa|an|n | t|ti|ic|ck|ks|s','hut','HTTMPNTKS','ut t','tick','hut tampan'),
 (172133,'hut tampans',' h|hu|ut|t | t|ta|am|mp|pa|an|ns|s','hut','HTTMPNS','ut t','mpan','hut tampan'),
 (172134,'hutch',' h|hu|ut|tc|ch|h','hutc','HTX','utch','hutc','hutch'),
 (172135,'hutches',' h|hu|ut|tc|ch|he|es|s','hutc','HTXS','utch','tche','hutches');
INSERT INTO `m_spelling_dictionary` VALUES  (172136,'Hutchinson',' H|Hu|ut|tc|ch|hi|in|ns|so|on|n','Hutc','HTXNSN','utch','inso','Hutchinson'),
 (172137,'Hutchinson tooth',' H|Hu|ut|tc|ch|hi|in|ns|so|on|n | t|to|oo|ot|th|h','Hutc','HTXNSNT0','utch','toot','Hutchinson'),
 (172138,'Hutchinson\'s disease','','','',NULL,NULL,''),
 (172139,'Hutchinson\'s diseases','','','',NULL,NULL,''),
 (172140,'Hutchinson\'s facies','','','',NULL,NULL,''),
 (172141,'Hutchinson\'s incisor','','','',NULL,NULL,''),
 (172142,'Hutchinson\'s incisors','','','',NULL,NULL,''),
 (172143,'Hutchinson\'s larkspur','','','',NULL,NULL,''),
 (172144,'Hutchinson\'s larkspurs','','','',NULL,NULL,''),
 (172145,'Hutchinson\'s mask','','','',NULL,NULL,''),
 (172146,'Hutchinson\'s masks','','','',NULL,NULL,''),
 (172147,'Hutchinson\'s melanotic freckle','','','',NULL,NULL,''),
 (172148,'Hutchinson\'s melanotic freckles','','','',NULL,NULL,''),
 (172149,'Hutchinson\'s tooth','','','',NULL,NULL,''),
 (172150,'Hutchinson\'s triad','','','',NULL,NULL,''),
 (172151,'Hutchinson\'s triads','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (172152,'Hutchinson-Boeck disease',' H|Hu|ut|tc|ch|hi|in|ns|so|on|n-|-B|Bo|oe|ec|ck|k | d|di|is|se|ea|as|se|e','Hutc','HTXNSNBKTSS','utch','seas','Hutchinson'),
 (172153,'Hutchinson-Boeck diseases',' H|Hu|ut|tc|ch|hi|in|ns|so|on|n-|-B|Bo|oe|ec|ck|k | d|di|is|se|ea|as|se|es|s','Hutc','HTXNSNBKTSSS','utch','ease','Hutchinson'),
 (172154,'Hutchinson-Gilford disease',' H|Hu|ut|tc|ch|hi|in|ns|so|on|n-|-G|Gi|il|lf|fo|or|rd|d | d|di|is|se|ea|as|se|e','Hutc','HTXNSNJLFRTTSS','utch','seas','Hutchinson'),
 (172155,'Hutchinson-Gilford diseases',' H|Hu|ut|tc|ch|hi|in|ns|so|on|n-|-G|Gi|il|lf|fo|or|rd|d | d|di|is|se|ea|as|se|es|s','Hutc','HTXNSNJLFRTTSSS','utch','ease','Hutchinson'),
 (172156,'Hutchinson-Gilford syndrome',' H|Hu|ut|tc|ch|hi|in|ns|so|on|n-|-G|Gi|il|lf|fo|or|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Hutc','HTXNSNJLFRTSNTRM','utch','drom','Hutchinson'),
 (172157,'hutchinsonian',' h|hu|ut|tc|ch|hi|in|ns|so|on|ni|ia|an|n','hutc','HTXNSNN','utch','onia','hutchinson'),
 (172158,'Hutchinsons',' H|Hu|ut|tc|ch|hi|in|ns|so|on|ns|s','Hutc','HTXNSNS','utch','nson','Hutchinson');
INSERT INTO `m_spelling_dictionary` VALUES  (172159,'hutia',' h|hu|ut|ti|ia|a','huti','HX','utia','huti','hutia'),
 (172160,'hutias',' h|hu|ut|ti|ia|as|s','huti','HXS','utia','utia','hutias'),
 (172161,'Hutinel\'s disease','','','',NULL,NULL,''),
 (172162,'Hutinel\'s diseases','','','',NULL,NULL,''),
 (172163,'huts',' h|hu|ut|ts|s','huts','HTS','uts','huts','huts'),
 (172164,'HuTsP',' H|Hu|uT|Ts|sP|P','HuTs','HTSP','uTsP','HuTs','HuTsP'),
 (172165,'Hutterite',' H|Hu|ut|tt|te|er|ri|it|te|e','Hutt','HTRT','utte','erit','Hutterite'),
 (172166,'Hutterite cerebro-osteo-nephrodysplasia',' H|Hu|ut|tt|te|er|ri|it|te|e | c|ce|er|re|eb|br|ro|o-|-o|os|st|te|eo|o-|-n|ne|ep|ph|hr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','Hutt','HTRTSRBRSTNFRTSPLX','utte','lasi','Hutterite'),
 (172167,'Hutterites',' H|Hu|ut|tt|te|er|ri|it|te|es|s','Hutt','HTRTS','utte','rite','Hutterites'),
 (172168,'HUVEC',' H|HU|UV|VE|EC|C','HUVE','HFK','UVEC','HUVE','HUVEC'),
 (172169,'HUVEC\'s','','','',NULL,NULL,''),
 (172170,'HUVECs',' H|HU|UV|VE|EC|Cs|s','HUVE','HFKS','UVEC','UVEC','HUVECs'),
 (172171,'Huxley',' H|Hu|ux|xl|le|ey|y','Huxl','HKSL','uxle','uxle','Huxley');
INSERT INTO `m_spelling_dictionary` VALUES  (172172,'Huxley\'s layer','','','',NULL,NULL,''),
 (172173,'Huxley\'s layers','','','',NULL,NULL,''),
 (172174,'Huxleys',' H|Hu|ux|xl|le|ey|ys|s','Huxl','HKSLS','uxle','xley','Huxleys'),
 (172175,'huygenian',' h|hu|uy|yg|ge|en|ni|ia|an|n','huyg','HJNN','uyge','enia','huygenian'),
 (172176,'HV',' H|HV|V','HV','F','V','HV','HV'),
 (172177,'HVA',' H|HV|VA|A','HVA','F','VA','HVA','HVA'),
 (172178,'HVA\'s','','','',NULL,NULL,''),
 (172179,'HVAs',' H|HV|VA|As|s','HVAs','FS','VAs','HVAs','HVAs'),
 (172180,'HVEM',' H|HV|VE|EM|M','HVEM','FM','VEM','HVEM','HVEM'),
 (172181,'HVEM\'s','','','',NULL,NULL,''),
 (172182,'HVEMs',' H|HV|VE|EM|Ms|s','HVEM','FMS','VEMs','HVEM','HVEMs'),
 (172183,'HVL',' H|HV|VL|L','HVL','FL','VL','HVL','HVL'),
 (172184,'HVL\'s','','','',NULL,NULL,''),
 (172185,'HVLs',' H|HV|VL|Ls|s','HVLs','FLS','VLs','HVLs','HVLs'),
 (172186,'HVOD',' H|HV|VO|OD|D','HVOD','FT','VOD','HVOD','HVOD'),
 (172187,'HVOD\'s','','','',NULL,NULL,''),
 (172188,'HVODs',' H|HV|VO|OD|Ds|s','HVOD','FTS','VODs','HVOD','HVODs'),
 (172189,'HVR',' H|HV|VR|R','HVR','FR','VR','HVR','HVR');
INSERT INTO `m_spelling_dictionary` VALUES  (172190,'HVR\'s','','','',NULL,NULL,''),
 (172191,'HVRs',' H|HV|VR|Rs|s','HVRs','FRS','VRs','HVRs','HVRs'),
 (172192,'Hwa-Byung',' H|Hw|wa|a-|-B|By|yu|un|ng|g','Hwa-','WBYNK','wa-B','Byun','Hwa-Byung'),
 (172193,'HX',' H|HX|X','HX','KS','X','HX','HX'),
 (172194,'HX\'s','','','',NULL,NULL,''),
 (172195,'HxCDD',' H|Hx|xC|CD|DD|D','HxCD','KSKT','xCDD','HxCD','HxCDD'),
 (172196,'HXDPG',' H|HX|XD|DP|PG|G','HXDP','KSTPK','XDPG','HXDP','HXDPG'),
 (172197,'HXMG',' H|HX|XM|MG|G','HXMG','KSMK','XMG','HXMG','HXMG'),
 (172198,'HXs',' H|HX|Xs|s','HXs','KSS','Xs','HXs','HXs'),
 (172199,'Hy',' H|Hy|y','Hy','','y','Hy','Hy'),
 (172200,'Hy\'s','','','',NULL,NULL,''),
 (172201,'Hy-O-Dine',' H|Hy|y-|-O|O-|-D|Di|in|ne|e','Hy-O','TN','y-O-','-Din','Hy-O-Dine'),
 (172202,'Hy-Sorb',' H|Hy|y-|-S|So|or|rb|b','Hy-S','SRB','y-So','-Sor','Hy-Sorb'),
 (172203,'hyacinth',' h|hy|ya|ac|ci|in|nt|th|h','hyac','YSN0','yaci','cint','hyacinth'),
 (172204,'hyacinth bean',' h|hy|ya|ac|ci|in|nt|th|h | b|be|ea|an|n','hyac','YSN0BN','yaci',' bea','hyacinth b'),
 (172205,'hyacinth beans',' h|hy|ya|ac|ci|in|nt|th|h | b|be|ea|an|ns|s','hyac','YSN0BNS','yaci','bean','hyacinth b');
INSERT INTO `m_spelling_dictionary` VALUES  (172206,'Hyacinthaceae',' H|Hy|ya|ac|ci|in|nt|th|ha|ac|ce|ea|ae|e','Hyac','YSN0S','yaci','acea','Hyacinthac'),
 (172207,'Hyacinthoides',' H|Hy|ya|ac|ci|in|nt|th|ho|oi|id|de|es|s','Hyac','YSN0TS','yaci','oide','Hyacinthoi'),
 (172208,'Hyacinthoides non-scripta',' H|Hy|ya|ac|ci|in|nt|th|ho|oi|id|de|es|s | n|no|on|n-|-s|sc|cr|ri|ip|pt|ta|a','Hyac','YSN0TSNNSKRPT','yaci','ript','Hyacinthoi'),
 (172209,'Hyacinthoides nonscripta',' H|Hy|ya|ac|ci|in|nt|th|ho|oi|id|de|es|s | n|no|on|ns|sc|cr|ri|ip|pt|ta|a','Hyac','YSN0TSNNSKRPT','yaci','ript','Hyacinthoi'),
 (172210,'hyacinths',' h|hy|ya|ac|ci|in|nt|th|hs|s','hyac','YSN0S','yaci','inth','hyacinths'),
 (172211,'Hyacinthus',' H|Hy|ya|ac|ci|in|nt|th|hu|us|s','Hyac','YSN0S','yaci','nthu','Hyacinthus'),
 (172212,'Hyacinthus orientalis',' H|Hy|ya|ac|ci|in|nt|th|hu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Hyac','YSN0SRNTLS','yaci','tali','Hyacinthus'),
 (172213,'Hyadur',' H|Hy|ya|ad|du|ur|r','Hyad','YTR','yadu','yadu','Hyadur'),
 (172214,'hyaena',' h|hy|ya|ae|en|na|a','hyae','YN','yaen','yaen','hyaena');
INSERT INTO `m_spelling_dictionary` VALUES  (172215,'Hyaena brunnea',' H|Hy|ya|ae|en|na|a | b|br|ru|un|nn|ne|ea|a','Hyae','YNBRN','yaen','unne','Hyaena bru'),
 (172216,'Hyaena hyaena',' H|Hy|ya|ae|en|na|a | h|hy|ya|ae|en|na|a','Hyae','YNYN','yaen','yaen','Hyaena hya'),
 (172217,'Hyaenanche',' H|Hy|ya|ae|en|na|an|nc|ch|he|e','Hyae','YNNX','yaen','anch','Hyaenanche'),
 (172218,'Hyaenanche globosa',' H|Hy|ya|ae|en|na|an|nc|ch|he|e | g|gl|lo|ob|bo|os|sa|a','Hyae','YNNXKLBS','yaen','obos','Hyaenanche'),
 (172219,'hyaenas',' h|hy|ya|ae|en|na|as|s','hyae','YNS','yaen','aena','hyaenas'),
 (172220,'Hyaenidae',' H|Hy|ya|ae|en|ni|id|da|ae|e','Hyae','YNT','yaen','nida','Hyaenidae'),
 (172221,'hyaglosidase',' h|hy|ya|ag|gl|lo|os|si|id|da|as|se|e','hyag','YKLSTS','yagl','idas','hyaglosida'),
 (172222,'hyaglosidases',' h|hy|ya|ag|gl|lo|os|si|id|da|as|se|es|s','hyag','YKLSTSS','yagl','dase','hyaglosida'),
 (172223,'hyal',' h|hy|ya|al|l','hyal','YL','yal','hyal','hyal'),
 (172224,'Hyalella',' H|Hy|ya|al|le|el|ll|la|a','Hyal','YLL','yale','lell','Hyalella'),
 (172225,'Hyalella azteca',' H|Hy|ya|al|le|el|ll|la|a | a|az|zt|te|ec|ca|a','Hyal','YLLSTK','yale','ztec','Hyalella a');
INSERT INTO `m_spelling_dictionary` VALUES  (172226,'hyalin',' h|hy|ya|al|li|in|n','hyal','YLN','yali','yali','hyalin'),
 (172227,'hyalin membrane',' h|hy|ya|al|li|in|n | m|me|em|mb|br|ra|an|ne|e','hyal','YLNMMRN','yali','bran','hyalin mem'),
 (172228,'hyalin membranes',' h|hy|ya|al|li|in|n | m|me|em|mb|br|ra|an|ne|es|s','hyal','YLNMMRNS','yali','rane','hyalin mem'),
 (172229,'hyalin substance',' h|hy|ya|al|li|in|n | s|su|ub|bs|st|ta|an|nc|ce|e','hyal','YLNSBSTNS','yali','tanc','hyalin sub'),
 (172230,'hyalin substances',' h|hy|ya|al|li|in|n | s|su|ub|bs|st|ta|an|nc|ce|es|s','hyal','YLNSBSTNSS','yali','ance','hyalin sub'),
 (172231,'hyaline',' h|hy|ya|al|li|in|ne|e','hyal','YLN','yali','alin','hyaline'),
 (172232,'hyaline arteriolar nephroscleroses',' h|hy|ya|al|li|in|ne|e | a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','hyal','YLNRTRLRNFRSKLRSS','yali','rose','hyaline ar'),
 (172233,'hyaline arteriolar nephrosclerosis',' h|hy|ya|al|li|in|ne|e | a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','hyal','YLNRTRLRNFRSKLRSS','yali','rosi','hyaline ar'),
 (172234,'hyaline arterioscleroses',' h|hy|ya|al|li|in|ne|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','hyal','YLNRTRSKLRSS','yali','rose','hyaline ar');
INSERT INTO `m_spelling_dictionary` VALUES  (172235,'hyaline arteriosclerosis',' h|hy|ya|al|li|in|ne|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','hyal','YLNRTRSKLRSS','yali','rosi','hyaline ar'),
 (172236,'hyaline carcinoma',' h|hy|ya|al|li|in|ne|e | c|ca|ar|rc|ci|in|no|om|ma|a','hyal','YLNKRSNM','yali','inom','hyaline ca'),
 (172237,'hyaline carcinomas',' h|hy|ya|al|li|in|ne|e | c|ca|ar|rc|ci|in|no|om|ma|as|s','hyal','YLNKRSNMS','yali','noma','hyaline ca'),
 (172238,'hyaline carcinomata',' h|hy|ya|al|li|in|ne|e | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hyal','YLNKRSNMT','yali','omat','hyaline ca'),
 (172239,'hyaline cartilage',' h|hy|ya|al|li|in|ne|e | c|ca|ar|rt|ti|il|la|ag|ge|e','hyal','YLNKRTLJ','yali','ilag','hyaline ca'),
 (172240,'hyaline cast',' h|hy|ya|al|li|in|ne|e | c|ca|as|st|t','hyal','YLNKST','yali',' cas','hyaline ca'),
 (172241,'hyaline casts',' h|hy|ya|al|li|in|ne|e | c|ca|as|st|ts|s','hyal','YLNKSTS','yali','cast','hyaline ca'),
 (172242,'hyaline degeneration',' h|hy|ya|al|li|in|ne|e | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','hyal','YLNTJNRXN','yali','atio','hyaline de'),
 (172243,'hyaline membrane',' h|hy|ya|al|li|in|ne|e | m|me|em|mb|br|ra|an|ne|e','hyal','YLNMMRN','yali','bran','hyaline me');
INSERT INTO `m_spelling_dictionary` VALUES  (172244,'hyaline membrane disease',' h|hy|ya|al|li|in|ne|e | m|me|em|mb|br|ra|an|ne|e | d|di|is|se|ea|as|se|e','hyal','YLNMMRNTSS','yali','seas','hyaline me'),
 (172245,'hyaline membranes',' h|hy|ya|al|li|in|ne|e | m|me|em|mb|br|ra|an|ne|es|s','hyal','YLNMMRNS','yali','rane','hyaline me'),
 (172246,'hyaline necroses',' h|hy|ya|al|li|in|ne|e | n|ne|ec|cr|ro|os|se|es|s','hyal','YLNNKRSS','yali','rose','hyaline ne'),
 (172247,'hyaline necrosis',' h|hy|ya|al|li|in|ne|e | n|ne|ec|cr|ro|os|si|is|s','hyal','YLNNKRSS','yali','rosi','hyaline ne'),
 (172248,'Hyalinella',' H|Hy|ya|al|li|in|ne|el|ll|la|a','Hyal','YLNL','yali','nell','Hyalinella'),
 (172249,'Hyalinella punctata',' H|Hy|ya|al|li|in|ne|el|ll|la|a | p|pu|un|nc|ct|ta|at|ta|a','Hyal','YLNLPNKTT','yali','ctat','Hyalinella'),
 (172250,'hyalines',' h|hy|ya|al|li|in|ne|es|s','hyal','YLNS','yali','line','hyalines'),
 (172251,'hyalinisation',' h|hy|ya|al|li|in|ni|is|sa|at|ti|io|on|n','hyal','YLNSXN','yali','atio','hyalinisat'),
 (172252,'hyalinisations',' h|hy|ya|al|li|in|ni|is|sa|at|ti|io|on|ns|s','hyal','YLNSXNS','yali','tion','hyalinisat');
INSERT INTO `m_spelling_dictionary` VALUES  (172253,'hyalinise',' h|hy|ya|al|li|in|ni|is|se|e','hyal','YLNS','yali','inis','hyalinise'),
 (172254,'hyalinised',' h|hy|ya|al|li|in|ni|is|se|ed|d','hyal','YLNST','yali','nise','hyalinised'),
 (172255,'hyalinises',' h|hy|ya|al|li|in|ni|is|se|es|s','hyal','YLNSS','yali','nise','hyalinises'),
 (172256,'hyalinising',' h|hy|ya|al|li|in|ni|is|si|in|ng|g','hyal','YLNSNK','yali','isin','hyalinisin'),
 (172257,'hyalinization',' h|hy|ya|al|li|in|ni|iz|za|at|ti|io|on|n','hyal','YLNSXN','yali','atio','hyalinizat'),
 (172258,'hyalinizations',' h|hy|ya|al|li|in|ni|iz|za|at|ti|io|on|ns|s','hyal','YLNSXNS','yali','tion','hyalinizat'),
 (172259,'hyalinize',' h|hy|ya|al|li|in|ni|iz|ze|e','hyal','YLNS','yali','iniz','hyalinize'),
 (172260,'hyalinized',' h|hy|ya|al|li|in|ni|iz|ze|ed|d','hyal','YLNST','yali','nize','hyalinized'),
 (172261,'hyalinizes',' h|hy|ya|al|li|in|ni|iz|ze|es|s','hyal','YLNSS','yali','nize','hyalinizes'),
 (172262,'hyalinizing',' h|hy|ya|al|li|in|ni|iz|zi|in|ng|g','hyal','YLNSNK','yali','izin','hyalinizin'),
 (172263,'hyalinoses',' h|hy|ya|al|li|in|no|os|se|es|s','hyal','YLNSS','yali','nose','hyalinoses');
INSERT INTO `m_spelling_dictionary` VALUES  (172264,'hyalinosis',' h|hy|ya|al|li|in|no|os|si|is|s','hyal','YLNSS','yali','nosi','hyalinosis'),
 (172265,'hyalinosis cutis et mucosae',' h|hy|ya|al|li|in|no|os|si|is|s | c|cu|ut|ti|is|s | e|et|t | m|mu|uc|co|os|sa|ae|e','hyal','YLNSSKTSTMKS','yali','cosa','hyalinosis'),
 (172266,'hyalins',' h|hy|ya|al|li|in|ns|s','hyal','YLNS','yali','alin','hyalins'),
 (172267,'hyalitides',' h|hy|ya|al|li|it|ti|id|de|es|s','hyal','YLTTS','yali','tide','hyalitides'),
 (172268,'hyalitis',' h|hy|ya|al|li|it|ti|is|s','hyal','YLTS','yali','liti','hyalitis'),
 (172269,'hyalitis punctata',' h|hy|ya|al|li|it|ti|is|s | p|pu|un|nc|ct|ta|at|ta|a','hyal','YLTSPNKTT','yali','ctat','hyalitis p'),
 (172270,'hyalodendrin',' h|hy|ya|al|lo|od|de|en|nd|dr|ri|in|n','hyal','YLTNTRN','yalo','ndri','hyalodendr'),
 (172271,'hyalohyphomycoses',' h|hy|ya|al|lo|oh|hy|yp|ph|ho|om|my|yc|co|os|se|es|s','hyal','YLFMKSS','yalo','cose','hyalohypho'),
 (172272,'hyalohyphomycosis',' h|hy|ya|al|lo|oh|hy|yp|ph|ho|om|my|yc|co|os|si|is|s','hyal','YLFMKSS','yalo','cosi','hyalohypho'),
 (172273,'hyaloid',' h|hy|ya|al|lo|oi|id|d','hyal','YLT','yalo','aloi','hyaloid');
INSERT INTO `m_spelling_dictionary` VALUES  (172274,'hyaloid arteries',' h|hy|ya|al|lo|oi|id|d | a|ar|rt|te|er|ri|ie|es|s','hyal','YLTRTRS','yalo','erie','hyaloid ar'),
 (172275,'hyaloid artery',' h|hy|ya|al|lo|oi|id|d | a|ar|rt|te|er|ry|y','hyal','YLTRTR','yalo','rter','hyaloid ar'),
 (172276,'hyaloid canal',' h|hy|ya|al|lo|oi|id|d | c|ca|an|na|al|l','hyal','YLTKNL','yalo','cana','hyaloid ca'),
 (172277,'hyaloid canals',' h|hy|ya|al|lo|oi|id|d | c|ca|an|na|al|ls|s','hyal','YLTKNLS','yalo','anal','hyaloid ca'),
 (172278,'hyaloid degeneration',' h|hy|ya|al|lo|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','hyal','YLTTJNRXN','yalo','atio','hyaloid de'),
 (172279,'hyaloid fossa',' h|hy|ya|al|lo|oi|id|d | f|fo|os|ss|sa|a','hyal','YLTFS','yalo','foss','hyaloid fo'),
 (172280,'hyaloid fossae',' h|hy|ya|al|lo|oi|id|d | f|fo|os|ss|sa|ae|e','hyal','YLTFS','yalo','ossa','hyaloid fo'),
 (172281,'hyaloid membrane',' h|hy|ya|al|lo|oi|id|d | m|me|em|mb|br|ra|an|ne|e','hyal','YLTMMRN','yalo','bran','hyaloid me'),
 (172282,'hyaloid membranes',' h|hy|ya|al|lo|oi|id|d | m|me|em|mb|br|ra|an|ne|es|s','hyal','YLTMMRNS','yalo','rane','hyaloid me');
INSERT INTO `m_spelling_dictionary` VALUES  (172283,'hyaloideo-capsular',' h|hy|ya|al|lo|oi|id|de|eo|o-|-c|ca|ap|ps|su|ul|la|ar|r','hyal','YLTKPSLR','yalo','sula','hyaloideo-'),
 (172284,'hyaloideo-retinal',' h|hy|ya|al|lo|oi|id|de|eo|o-|-r|re|et|ti|in|na|al|l','hyal','YLTRTNL','yalo','tina','hyaloideo-'),
 (172285,'hyaloideocapsular',' h|hy|ya|al|lo|oi|id|de|eo|oc|ca|ap|ps|su|ul|la|ar|r','hyal','YLTKPSLR','yalo','sula','hyaloideoc'),
 (172286,'hyaloideoretinal',' h|hy|ya|al|lo|oi|id|de|eo|or|re|et|ti|in|na|al|l','hyal','YLTRTNL','yalo','tina','hyaloideor'),
 (172287,'hyaloiditides',' h|hy|ya|al|lo|oi|id|di|it|ti|id|de|es|s','hyal','YLTTTS','yalo','tide','hyaloiditi'),
 (172288,'hyaloiditis',' h|hy|ya|al|lo|oi|id|di|it|ti|is|s','hyal','YLTTS','yalo','diti','hyaloiditi'),
 (172289,'Hyalomma',' H|Hy|ya|al|lo|om|mm|ma|a','Hyal','YLM','yalo','lomm','Hyalomma'),
 (172290,'Hyalomma aegyptium',' H|Hy|ya|al|lo|om|mm|ma|a | a|ae|eg|gy|yp|pt|ti|iu|um|m','Hyal','YLMJPTM','yalo','ptiu','Hyalomma a'),
 (172291,'Hyalomma anatolicum',' H|Hy|ya|al|lo|om|mm|ma|a | a|an|na|at|to|ol|li|ic|cu|um|m','Hyal','YLMNTLKM','yalo','licu','Hyalomma a');
INSERT INTO `m_spelling_dictionary` VALUES  (172292,'Hyalomma anatolicum anatolicum',' H|Hy|ya|al|lo|om|mm|ma|a | a|an|na|at|to|ol|li|ic|cu|um|m | a|an|na|at|to|ol|li|ic|cu|um|m','Hyal','YLMNTLKMNTLKM','yalo','licu','Hyalomma a'),
 (172293,'Hyalomma anatolicum excavatum',' H|Hy|ya|al|lo|om|mm|ma|a | a|an|na|at|to|ol|li|ic|cu|um|m | e|ex|xc|ca|av|va|at|tu|um|m','Hyal','YLMNTLKMKSKFTM','yalo','vatu','Hyalomma a'),
 (172294,'Hyalomma asiaticum',' H|Hy|ya|al|lo|om|mm|ma|a | a|as|si|ia|at|ti|ic|cu|um|m','Hyal','YLMXTKM','yalo','ticu','Hyalomma a'),
 (172295,'Hyalomma detritum mauretanicum',' H|Hy|ya|al|lo|om|mm|ma|a | d|de|et|tr|ri|it|tu|um|m | m|ma|au|ur|re|et|ta|an|ni|ic|cu|um|m','Hyal','YLMTTRTMMRTNKM','yalo','nicu','Hyalomma d'),
 (172296,'Hyalomma detritum scupense',' H|Hy|ya|al|lo|om|mm|ma|a | d|de|et|tr|ri|it|tu|um|m | s|sc|cu|up|pe|en|ns|se|e','Hyal','YLMTTRTMSKPNS','yalo','pens','Hyalomma d'),
 (172297,'Hyalomma dromedari',' H|Hy|ya|al|lo|om|mm|ma|a | d|dr|ro|om|me|ed|da|ar|ri|i','Hyal','YLMTRMTR','yalo','edar','Hyalomma d'),
 (172298,'Hyalomma dromedarii',' H|Hy|ya|al|lo|om|mm|ma|a | d|dr|ro|om|me|ed|da|ar|ri|ii|i','Hyal','YLMTRMTR','yalo','dari','Hyalomma d');
INSERT INTO `m_spelling_dictionary` VALUES  (172299,'Hyalomma excavatum',' H|Hy|ya|al|lo|om|mm|ma|a | e|ex|xc|ca|av|va|at|tu|um|m','Hyal','YLMKSKFTM','yalo','vatu','Hyalomma e'),
 (172300,'Hyalomma franchinii',' H|Hy|ya|al|lo|om|mm|ma|a | f|fr|ra|an|nc|ch|hi|in|ni|ii|i','Hyal','YLMFRNXN','yalo','hini','Hyalomma f'),
 (172301,'Hyalomma impressum',' H|Hy|ya|al|lo|om|mm|ma|a | i|im|mp|pr|re|es|ss|su|um|m','Hyal','YLMMPRSM','yalo','essu','Hyalomma i'),
 (172302,'Hyalomma lusitanicum',' H|Hy|ya|al|lo|om|mm|ma|a | l|lu|us|si|it|ta|an|ni|ic|cu|um|m','Hyal','YLMLSTNKM','yalo','nicu','Hyalomma l'),
 (172303,'Hyalomma marginatum',' H|Hy|ya|al|lo|om|mm|ma|a | m|ma|ar|rg|gi|in|na|at|tu|um|m','Hyal','YLMMRJNTM','yalo','natu','Hyalomma m'),
 (172304,'Hyalomma marginatum rufipes',' H|Hy|ya|al|lo|om|mm|ma|a | m|ma|ar|rg|gi|in|na|at|tu|um|m | r|ru|uf|fi|ip|pe|es|s','Hyal','YLMMRJNTMRFPS','yalo','fipe','Hyalomma m'),
 (172305,'Hyalomma plumbeum plumbeum',' H|Hy|ya|al|lo|om|mm|ma|a | p|pl|lu|um|mb|be|eu|um|m | p|pl|lu|um|mb|be|eu|um|m','Hyal','YLMPLMMPLMM','yalo','mbeu','Hyalomma p'),
 (172306,'Hyalomma rufipes',' H|Hy|ya|al|lo|om|mm|ma|a | r|ru|uf|fi|ip|pe|es|s','Hyal','YLMRFPS','yalo','fipe','Hyalomma r');
INSERT INTO `m_spelling_dictionary` VALUES  (172307,'Hyalomma savignyi',' H|Hy|ya|al|lo|om|mm|ma|a | s|sa|av|vi|ig|gn|ny|yi|i','Hyal','YLMSFKNY','yalo','igny','Hyalomma s'),
 (172308,'Hyalomma schulzei',' H|Hy|ya|al|lo|om|mm|ma|a | s|sc|ch|hu|ul|lz|ze|ei|i','Hyal','YLMSXLS','yalo','ulze','Hyalomma s'),
 (172309,'Hyalomma truncatum',' H|Hy|ya|al|lo|om|mm|ma|a | t|tr|ru|un|nc|ca|at|tu|um|m','Hyal','YLMTRNKTM','yalo','catu','Hyalomma t'),
 (172310,'Hyalomma turnicum',' H|Hy|ya|al|lo|om|mm|ma|a | t|tu|ur|rn|ni|ic|cu|um|m','Hyal','YLMTRNKM','yalo','nicu','Hyalomma t'),
 (172311,'Hyalophora',' H|Hy|ya|al|lo|op|ph|ho|or|ra|a','Hyal','YLFR','yalo','phor','Hyalophora'),
 (172312,'Hyalophora cecropia',' H|Hy|ya|al|lo|op|ph|ho|or|ra|a | c|ce|ec|cr|ro|op|pi|ia|a','Hyal','YLFRSKRP','yalo','ropi','Hyalophora'),
 (172313,'hyaloplasm',' h|hy|ya|al|lo|op|pl|la|as|sm|m','hyal','YLPLSM','yalo','plas','hyaloplasm'),
 (172314,'hyaloplasmic',' h|hy|ya|al|lo|op|pl|la|as|sm|mi|ic|c','hyal','YLPLSMK','yalo','asmi','hyaloplasm'),
 (172315,'hyalopterous',' h|hy|ya|al|lo|op|pt|te|er|ro|ou|us|s','hyal','YLPTRS','yalo','erou','hyaloptero');
INSERT INTO `m_spelling_dictionary` VALUES  (172316,'hyaloserositides',' h|hy|ya|al|lo|os|se|er|ro|os|si|it|ti|id|de|es|s','hyal','YLSRSTTS','yalo','tide','hyaloseros'),
 (172317,'hyaloserositis',' h|hy|ya|al|lo|os|se|er|ro|os|si|it|ti|is|s','hyal','YLSRSTS','yalo','siti','hyaloseros'),
 (172318,'hyalosis',' h|hy|ya|al|lo|os|si|is|s','hyal','YLSS','yalo','losi','hyalosis'),
 (172319,'Hyalovet',' H|Hy|ya|al|lo|ov|ve|et|t','Hyal','YLFT','yalo','love','Hyalovet'),
 (172320,'hyaluronan',' h|hy|ya|al|lu|ur|ro|on|na|an|n','hyal','YLRNN','yalu','rona','hyaluronan'),
 (172321,'hyaluronan-binding protein',' h|hy|ya|al|lu|ur|ro|on|na|an|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','hyal','YLRNNBNTNKPRTN','yalu','otei','hyaluronan'),
 (172322,'hyaluronan-binding proteins',' h|hy|ya|al|lu|ur|ro|on|na|an|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','hyal','YLRNNBNTNKPRTNS','yalu','tein','hyaluronan'),
 (172323,'hyaluronate',' h|hy|ya|al|lu|ur|ro|on|na|at|te|e','hyal','YLRNT','yalu','onat','hyaluronat'),
 (172324,'hyaluronate glycanohydrolase',' h|hy|ya|al|lu|ur|ro|on|na|at|te|e | g|gl|ly|yc|ca|an|no|oh|hy|yd|dr|ro|ol|la|as|se|e','hyal','YLRNTKLKNTRLS','yalu','olas','hyaluronat');
INSERT INTO `m_spelling_dictionary` VALUES  (172325,'hyaluronate hydrolase',' h|hy|ya|al|lu|ur|ro|on|na|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|e','hyal','YLRNTTRLS','yalu','olas','hyaluronat'),
 (172326,'hyaluronate hydrolases',' h|hy|ya|al|lu|ur|ro|on|na|at|te|e | h|hy|yd|dr|ro|ol|la|as|se|es|s','hyal','YLRNTTRLSS','yalu','lase','hyaluronat'),
 (172327,'hyaluronate lyase',' h|hy|ya|al|lu|ur|ro|on|na|at|te|e | l|ly|ya|as|se|e','hyal','YLRNTLYS','yalu','lyas','hyaluronat'),
 (172328,'hyaluronates',' h|hy|ya|al|lu|ur|ro|on|na|at|te|es|s','hyal','YLRNTS','yalu','nate','hyaluronat'),
 (172329,'hyaluronectin',' h|hy|ya|al|lu|ur|ro|on|ne|ec|ct|ti|in|n','hyal','YLRNKTN','yalu','ecti','hyaluronec'),
 (172330,'hyaluronic',' h|hy|ya|al|lu|ur|ro|on|ni|ic|c','hyal','YLRNK','yalu','roni','hyaluronic'),
 (172331,'hyaluronic acid',' h|hy|ya|al|lu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','hyal','YLRNKST','yalu',' aci','hyaluronic'),
 (172332,'hyaluronic acids',' h|hy|ya|al|lu|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','hyal','YLRNKSTS','yalu','acid','hyaluronic'),
 (172333,'hyaluronidase',' h|hy|ya|al|lu|ur|ro|on|ni|id|da|as|se|e','hyal','YLRNTS','yalu','idas','hyaluronid');
INSERT INTO `m_spelling_dictionary` VALUES  (172334,'hyaluronidases',' h|hy|ya|al|lu|ur|ro|on|ni|id|da|as|se|es|s','hyal','YLRNTSS','yalu','dase','hyaluronid'),
 (172335,'hyaluronoglucosaminidase',' h|hy|ya|al|lu|ur|ro|on|no|og|gl|lu|uc|co|os|sa|am|mi|in|ni|id|da|as|se|e','hyal','YLRNKLKSMNTS','yalu','idas','hyaluronog'),
 (172336,'hyaluronoglucuronidase',' h|hy|ya|al|lu|ur|ro|on|no|og|gl|lu|uc|cu|ur|ro|on|ni|id|da|as|se|e','hyal','YLRNKLKRNTS','yalu','idas','hyaluronog'),
 (172337,'Hyas araneus',' H|Hy|ya|as|s | a|ar|ra|an|ne|eu|us|s','Hyas','YSRNS','yas','aneu','Hyas arane'),
 (172338,'Hybanthus',' H|Hy|yb|ba|an|nt|th|hu|us|s','Hyba','BN0S','yban','nthu','Hybanthus'),
 (172339,'Hybanthus concolor',' H|Hy|yb|ba|an|nt|th|hu|us|s | c|co|on|nc|co|ol|lo|or|r','Hyba','BN0SKNKLR','yban','colo','Hybanthus'),
 (172340,'Hybanthus floribundus',' H|Hy|yb|ba|an|nt|th|hu|us|s | f|fl|lo|or|ri|ib|bu|un|nd|du|us|s','Hyba','BN0SFLRBNTS','yban','undu','Hybanthus'),
 (172341,'Hybanthus ipecacuanha',' H|Hy|yb|ba|an|nt|th|hu|us|s | i|ip|pe|ec|ca|ac|cu|ua|an|nh|ha|a','Hyba','BN0SPKKNH','yban','uanh','Hybanthus'),
 (172342,'Hybanthus parviflorus',' H|Hy|yb|ba|an|nt|th|hu|us|s | p|pa|ar|rv|vi|if|fl|lo|or|ru|us|s','Hyba','BN0SPRFFLRS','yban','loru','Hybanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (172343,'hybenzate',' h|hy|yb|be|en|nz|za|at|te|e','hybe','BNST','yben','nzat','hybenzate'),
 (172344,'Hybognathus',' H|Hy|yb|bo|og|gn|na|at|th|hu|us|s','Hybo','BKN0S','ybog','athu','Hybognathu'),
 (172345,'Hybognathus argyritis',' H|Hy|yb|bo|og|gn|na|at|th|hu|us|s | a|ar|rg|gy|yr|ri|it|ti|is|s','Hybo','BKN0SRJRTS','ybog','riti','Hybognathu'),
 (172346,'Hybognathus hankinsoni',' H|Hy|yb|bo|og|gn|na|at|th|hu|us|s | h|ha|an|nk|ki|in|ns|so|on|ni|i','Hybo','BKN0SHNKNSN','ybog','nson','Hybognathu'),
 (172347,'Hybognathus hayi',' H|Hy|yb|bo|og|gn|na|at|th|hu|us|s | h|ha|ay|yi|i','Hybo','BKN0SHY','ybog',' hay','Hybognathu'),
 (172348,'Hybognathus nuchalis',' H|Hy|yb|bo|og|gn|na|at|th|hu|us|s | n|nu|uc|ch|ha|al|li|is|s','Hybo','BKN0SNXLS','ybog','hali','Hybognathu'),
 (172349,'Hybognathus placitus',' H|Hy|yb|bo|og|gn|na|at|th|hu|us|s | p|pl|la|ac|ci|it|tu|us|s','Hybo','BKN0SPLSTS','ybog','citu','Hybognathu'),
 (172350,'Hybognathus regius',' H|Hy|yb|bo|og|gn|na|at|th|hu|us|s | r|re|eg|gi|iu|us|s','Hybo','BKN0SRJS','ybog','egiu','Hybognathu'),
 (172351,'Hybomitra',' H|Hy|yb|bo|om|mi|it|tr|ra|a','Hybo','BMTR','ybom','mitr','Hybomitra');
INSERT INTO `m_spelling_dictionary` VALUES  (172352,'Hybomitra arpadi',' H|Hy|yb|bo|om|mi|it|tr|ra|a | a|ar|rp|pa|ad|di|i','Hybo','BMTRRPT','ybom','rpad','Hybomitra'),
 (172353,'Hybomitra epistates',' H|Hy|yb|bo|om|mi|it|tr|ra|a | e|ep|pi|is|st|ta|at|te|es|s','Hybo','BMTRPSTTS','ybom','tate','Hybomitra'),
 (172354,'Hybomitra expollicata',' H|Hy|yb|bo|om|mi|it|tr|ra|a | e|ex|xp|po|ol|ll|li|ic|ca|at|ta|a','Hybo','BMTRKSPLKT','ybom','icat','Hybomitra'),
 (172355,'Hybomitra frontalis',' H|Hy|yb|bo|om|mi|it|tr|ra|a | f|fr|ro|on|nt|ta|al|li|is|s','Hybo','BMTRFRNTLS','ybom','tali','Hybomitra'),
 (172356,'Hybomitra hearlei',' H|Hy|yb|bo|om|mi|it|tr|ra|a | h|he|ea|ar|rl|le|ei|i','Hybo','BMTRHRL','ybom','arle','Hybomitra'),
 (172357,'Hybomitra illota',' H|Hy|yb|bo|om|mi|it|tr|ra|a | i|il|ll|lo|ot|ta|a','Hybo','BMTRLT','ybom','llot','Hybomitra'),
 (172358,'Hybomitra lasiophthalma',' H|Hy|yb|bo|om|mi|it|tr|ra|a | l|la|as|si|io|op|ph|ht|th|ha|al|lm|ma|a','Hybo','BMTRLXF0LM','ybom','halm','Hybomitra'),
 (172359,'Hybomitra laticornis',' H|Hy|yb|bo|om|mi|it|tr|ra|a | l|la|at|ti|ic|co|or|rn|ni|is|s','Hybo','BMTRLTKRNS','ybom','orni','Hybomitra');
INSERT INTO `m_spelling_dictionary` VALUES  (172360,'Hybomitra lurida',' H|Hy|yb|bo|om|mi|it|tr|ra|a | l|lu|ur|ri|id|da|a','Hybo','BMTRLRT','ybom','urid','Hybomitra'),
 (172361,'Hybomitra micans',' H|Hy|yb|bo|om|mi|it|tr|ra|a | m|mi|ic|ca|an|ns|s','Hybo','BMTRMKNS','ybom','ican','Hybomitra'),
 (172362,'Hybomitra muehlfeldi',' H|Hy|yb|bo|om|mi|it|tr|ra|a | m|mu|ue|eh|hl|lf|fe|el|ld|di|i','Hybo','BMTRMLFLT','ybom','feld','Hybomitra'),
 (172363,'Hybomitra rubrilata',' H|Hy|yb|bo|om|mi|it|tr|ra|a | r|ru|ub|br|ri|il|la|at|ta|a','Hybo','BMTRRBRLT','ybom','ilat','Hybomitra'),
 (172364,'Hybomitra schineri',' H|Hy|yb|bo|om|mi|it|tr|ra|a | s|sc|ch|hi|in|ne|er|ri|i','Hybo','BMTRSXNR','ybom','iner','Hybomitra'),
 (172365,'Hybomitra vicina',' H|Hy|yb|bo|om|mi|it|tr|ra|a | v|vi|ic|ci|in|na|a','Hybo','BMTRFSN','ybom','icin','Hybomitra'),
 (172366,'Hybomitra zonalis',' H|Hy|yb|bo|om|mi|it|tr|ra|a | z|zo|on|na|al|li|is|s','Hybo','BMTRSNLS','ybom','nali','Hybomitra'),
 (172367,'Hybopsis',' H|Hy|yb|bo|op|ps|si|is|s','Hybo','BPSS','ybop','opsi','Hybopsis'),
 (172368,'Hybopsis aestivalis',' H|Hy|yb|bo|op|ps|si|is|s | a|ae|es|st|ti|iv|va|al|li|is|s','Hybo','BPSSSTFLS','ybop','vali','Hybopsis a');
INSERT INTO `m_spelling_dictionary` VALUES  (172369,'Hybopsis amblops',' H|Hy|yb|bo|op|ps|si|is|s | a|am|mb|bl|lo|op|ps|s','Hybo','BPSSMLPS','ybop','blop','Hybopsis a'),
 (172370,'Hybopsis cahni',' H|Hy|yb|bo|op|ps|si|is|s | c|ca|ah|hn|ni|i','Hybo','BPSSKN','ybop','cahn','Hybopsis c'),
 (172371,'Hybopsis calientis',' H|Hy|yb|bo|op|ps|si|is|s | c|ca|al|li|ie|en|nt|ti|is|s','Hybo','BPSSKLNTS','ybop','enti','Hybopsis c'),
 (172372,'Hybopsis crameri',' H|Hy|yb|bo|op|ps|si|is|s | c|cr|ra|am|me|er|ri|i','Hybo','BPSSKRMR','ybop','amer','Hybopsis c'),
 (172373,'Hybopsis dissimilis',' H|Hy|yb|bo|op|ps|si|is|s | d|di|is|ss|si|im|mi|il|li|is|s','Hybo','BPSSTSMLS','ybop','mili','Hybopsis d'),
 (172374,'Hybopsis gelida',' H|Hy|yb|bo|op|ps|si|is|s | g|ge|el|li|id|da|a','Hybo','BPSSJLT','ybop','elid','Hybopsis g'),
 (172375,'Hybopsis gracilis',' H|Hy|yb|bo|op|ps|si|is|s | g|gr|ra|ac|ci|il|li|is|s','Hybo','BPSSKRSLS','ybop','cili','Hybopsis g'),
 (172376,'Hybopsis hypsinotus',' H|Hy|yb|bo|op|ps|si|is|s | h|hy|yp|ps|si|in|no|ot|tu|us|s','Hybo','BPSSPSNTS','ybop','notu','Hybopsis h'),
 (172377,'Hybopsis insignis',' H|Hy|yb|bo|op|ps|si|is|s | i|in|ns|si|ig|gn|ni|is|s','Hybo','BPSSNSKNS','ybop','igni','Hybopsis i');
INSERT INTO `m_spelling_dictionary` VALUES  (172378,'Hybopsis labrosa',' H|Hy|yb|bo|op|ps|si|is|s | l|la|ab|br|ro|os|sa|a','Hybo','BPSSLBRS','ybop','bros','Hybopsis l'),
 (172379,'Hybopsis lineapunctata',' H|Hy|yb|bo|op|ps|si|is|s | l|li|in|ne|ea|ap|pu|un|nc|ct|ta|at|ta|a','Hybo','BPSSLNPNKTT','ybop','ctat','Hybopsis l'),
 (172380,'Hybopsis meeki',' H|Hy|yb|bo|op|ps|si|is|s | m|me|ee|ek|ki|i','Hybo','BPSSMK','ybop','meek','Hybopsis m'),
 (172381,'Hybopsis monacha',' H|Hy|yb|bo|op|ps|si|is|s | m|mo|on|na|ac|ch|ha|a','Hybo','BPSSMNX','ybop','nach','Hybopsis m'),
 (172382,'Hybopsis rubrifrons',' H|Hy|yb|bo|op|ps|si|is|s | r|ru|ub|br|ri|if|fr|ro|on|ns|s','Hybo','BPSSRBRFRNS','ybop','fron','Hybopsis r'),
 (172383,'Hybopsis storeriana',' H|Hy|yb|bo|op|ps|si|is|s | s|st|to|or|re|er|ri|ia|an|na|a','Hybo','BPSSSTRRN','ybop','rian','Hybopsis s'),
 (172384,'Hybopsis x-punctata',' H|Hy|yb|bo|op|ps|si|is|s | x|x-|-p|pu|un|nc|ct|ta|at|ta|a','Hybo','BPSSKSPNKTT','ybop','ctat','Hybopsis x'),
 (172385,'Hybopsis zanema',' H|Hy|yb|bo|op|ps|si|is|s | z|za|an|ne|em|ma|a','Hybo','BPSSSNM','ybop','anem','Hybopsis z'),
 (172386,'Hybosema robustum',' H|Hy|yb|bo|os|se|em|ma|a | r|ro|ob|bu|us|st|tu|um|m','Hybo','BSMRBSTM','ybos','ustu','Hybosema r');
INSERT INTO `m_spelling_dictionary` VALUES  (172387,'hybrid',' h|hy|yb|br|ri|id|d','hybr','BRT','ybri','ybri','hybrid'),
 (172388,'hybrid antibodies',' h|hy|yb|br|ri|id|d | a|an|nt|ti|ib|bo|od|di|ie|es|s','hybr','BRTNTBTS','ybri','odie','hybrid ant'),
 (172389,'hybrid antibody',' h|hy|yb|br|ri|id|d | a|an|nt|ti|ib|bo|od|dy|y','hybr','BRTNTBT','ybri','ibod','hybrid ant'),
 (172390,'hybrid cell',' h|hy|yb|br|ri|id|d | c|ce|el|ll|l','hybr','BRTSL','ybri',' cel','hybrid cel'),
 (172391,'hybrid cells',' h|hy|yb|br|ri|id|d | c|ce|el|ll|ls|s','hybr','BRTSLS','ybri','cell','hybrid cel'),
 (172392,'hybrid vigor',' h|hy|yb|br|ri|id|d | v|vi|ig|go|or|r','hybr','BRTFKR','ybri','vigo','hybrid vig'),
 (172393,'hybridation',' h|hy|yb|br|ri|id|da|at|ti|io|on|n','hybr','BRTXN','ybri','atio','hybridatio'),
 (172394,'hybridations',' h|hy|yb|br|ri|id|da|at|ti|io|on|ns|s','hybr','BRTXNS','ybri','tion','hybridatio'),
 (172395,'hybridisation',' h|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|n','hybr','BRTSXN','ybri','atio','hybridisat'),
 (172396,'hybridisations',' h|hy|yb|br|ri|id|di|is|sa|at|ti|io|on|ns|s','hybr','BRTSXNS','ybri','tion','hybridisat');
INSERT INTO `m_spelling_dictionary` VALUES  (172397,'hybridise',' h|hy|yb|br|ri|id|di|is|se|e','hybr','BRTS','ybri','idis','hybridise'),
 (172398,'hybridised',' h|hy|yb|br|ri|id|di|is|se|ed|d','hybr','BRTST','ybri','dise','hybridised'),
 (172399,'hybridises',' h|hy|yb|br|ri|id|di|is|se|es|s','hybr','BRTSS','ybri','dise','hybridises'),
 (172400,'hybridising',' h|hy|yb|br|ri|id|di|is|si|in|ng|g','hybr','BRTSNK','ybri','isin','hybridisin'),
 (172401,'hybridism',' h|hy|yb|br|ri|id|di|is|sm|m','hybr','BRTSM','ybri','idis','hybridism'),
 (172402,'hybridities',' h|hy|yb|br|ri|id|di|it|ti|ie|es|s','hybr','BRTTS','ybri','itie','hybriditie'),
 (172403,'hybridity',' h|hy|yb|br|ri|id|di|it|ty|y','hybr','BRTT','ybri','idit','hybridity'),
 (172404,'hybridizable',' h|hy|yb|br|ri|id|di|iz|za|ab|bl|le|e','hybr','BRTSBL','ybri','zabl','hybridizab'),
 (172405,'hybridization',' h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','hybr','BRTSXN','ybri','atio','hybridizat'),
 (172406,'hybridizations',' h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|ns|s','hybr','BRTSXNS','ybri','tion','hybridizat'),
 (172407,'hybridize',' h|hy|yb|br|ri|id|di|iz|ze|e','hybr','BRTS','ybri','idiz','hybridize');
INSERT INTO `m_spelling_dictionary` VALUES  (172408,'hybridized',' h|hy|yb|br|ri|id|di|iz|ze|ed|d','hybr','BRTST','ybri','dize','hybridized'),
 (172409,'hybridizes',' h|hy|yb|br|ri|id|di|iz|ze|es|s','hybr','BRTSS','ybri','dize','hybridizes'),
 (172410,'hybridizing',' h|hy|yb|br|ri|id|di|iz|zi|in|ng|g','hybr','BRTSNK','ybri','izin','hybridizin'),
 (172411,'hybridoma',' h|hy|yb|br|ri|id|do|om|ma|a','hybr','BRTM','ybri','idom','hybridoma'),
 (172412,'hybridoma growth factor',' h|hy|yb|br|ri|id|do|om|ma|a | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','hybr','BRTMKR0FKTR','ybri','acto','hybridoma'),
 (172413,'hybridoma growth factors',' h|hy|yb|br|ri|id|do|om|ma|a | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','hybr','BRTMKR0FKTRS','ybri','ctor','hybridoma'),
 (172414,'hybridomas',' h|hy|yb|br|ri|id|do|om|ma|as|s','hybr','BRTMS','ybri','doma','hybridomas'),
 (172415,'hybridomata',' h|hy|yb|br|ri|id|do|om|ma|at|ta|a','hybr','BRTMT','ybri','omat','hybridomat'),
 (172416,'hybrids',' h|hy|yb|br|ri|id|ds|s','hybr','BRTS','ybri','brid','hybrids'),
 (172417,'hybrimycin',' h|hy|yb|br|ri|im|my|yc|ci|in|n','hybr','BRMSN','ybri','myci','hybrimycin');
INSERT INTO `m_spelling_dictionary` VALUES  (172418,'hybrimycins',' h|hy|yb|br|ri|im|my|yc|ci|in|ns|s','hybr','BRMSNS','ybri','ycin','hybrimycin'),
 (172419,'Hybrin',' H|Hy|yb|br|ri|in|n','Hybr','BRN','ybri','ybri','Hybrin'),
 (172420,'hycamptamine',' h|hy|yc|ca|am|mp|pt|ta|am|mi|in|ne|e','hyca','KMPTMN','ycam','amin','hycamptami'),
 (172421,'hycanthone',' h|hy|yc|ca|an|nt|th|ho|on|ne|e','hyca','KN0N','ycan','thon','hycanthone'),
 (172422,'hyclate',' h|hy|yc|cl|la|at|te|e','hycl','KLT','ycla','clat','hyclate'),
 (172423,'Hycodan',' H|Hy|yc|co|od|da|an|n','Hyco','KTN','ycod','coda','Hycodan'),
 (172424,'hycolin',' h|hy|yc|co|ol|li|in|n','hyco','KLN','ycol','coli','hycolin'),
 (172425,'HYCOSY',' H|HY|YC|CO|OS|SY|Y','HYCO','KS','YCOS','YCOS','HYCOSY'),
 (172426,'hydantoic',' h|hy|yd|da|an|nt|to|oi|ic|c','hyda','TNTK','ydan','ntoi','hydantoic'),
 (172427,'hydantoic acid',' h|hy|yd|da|an|nt|to|oi|ic|c | a|ac|ci|id|d','hyda','TNTKST','ydan',' aci','hydantoic'),
 (172428,'hydantoin',' h|hy|yd|da|an|nt|to|oi|in|n','hyda','TNTN','ydan','ntoi','hydantoin'),
 (172429,'hydantoinase',' h|hy|yd|da|an|nt|to|oi|in|na|as|se|e','hyda','TNTNS','ydan','inas','hydantoina');
INSERT INTO `m_spelling_dictionary` VALUES  (172430,'hydantoins',' h|hy|yd|da|an|nt|to|oi|in|ns|s','hyda','TNTNS','ydan','toin','hydantoins'),
 (172431,'Hydantol',' H|Hy|yd|da|an|nt|to|ol|l','Hyda','TNTL','ydan','anto','Hydantol'),
 (172432,'hydathode',' h|hy|yd|da|at|th|ho|od|de|e','hyda','T0T','ydat','thod','hydathode'),
 (172433,'hydathodes',' h|hy|yd|da|at|th|ho|od|de|es|s','hyda','T0TS','ydat','hode','hydathodes'),
 (172434,'hydatic',' h|hy|yd|da|at|ti|ic|c','hyda','TTK','ydat','dati','hydatic'),
 (172435,'hydatid',' h|hy|yd|da|at|ti|id|d','hyda','TTT','ydat','dati','hydatid'),
 (172436,'hydatid cyst',' h|hy|yd|da|at|ti|id|d | c|cy|ys|st|t','hyda','TTTSST','ydat',' cys','hydatid cy'),
 (172437,'hydatid cysts',' h|hy|yd|da|at|ti|id|d | c|cy|ys|st|ts|s','hyda','TTTSSTS','ydat','cyst','hydatid cy'),
 (172438,'hydatid disease',' h|hy|yd|da|at|ti|id|d | d|di|is|se|ea|as|se|e','hyda','TTTTSS','ydat','seas','hydatid di'),
 (172439,'hydatid mole',' h|hy|yd|da|at|ti|id|d | m|mo|ol|le|e','hyda','TTTML','ydat',' mol','hydatid mo'),
 (172440,'hydatid moles',' h|hy|yd|da|at|ti|id|d | m|mo|ol|le|es|s','hyda','TTTMLS','ydat','mole','hydatid mo');
INSERT INTO `m_spelling_dictionary` VALUES  (172441,'hydatid of Morgagni',' h|hy|yd|da|at|ti|id|d | o|of|f | M|Mo|or|rg|ga|ag|gn|ni|i','hyda','TTTFMRKKN','ydat','gagn','hydatid of'),
 (172442,'hydatidiform',' h|hy|yd|da|at|ti|id|di|if|fo|or|rm|m','hyda','TTTFRM','ydat','ifor','hydatidifo'),
 (172443,'hydatidiform mole',' h|hy|yd|da|at|ti|id|di|if|fo|or|rm|m | m|mo|ol|le|e','hyda','TTTFRMML','ydat',' mol','hydatidifo'),
 (172444,'hydatidiform moles',' h|hy|yd|da|at|ti|id|di|if|fo|or|rm|m | m|mo|ol|le|es|s','hyda','TTTFRMMLS','ydat','mole','hydatidifo'),
 (172445,'hydatidoses',' h|hy|yd|da|at|ti|id|do|os|se|es|s','hyda','TTTSS','ydat','dose','hydatidose'),
 (172446,'hydatidosis',' h|hy|yd|da|at|ti|id|do|os|si|is|s','hyda','TTTSS','ydat','dosi','hydatidosi'),
 (172447,'hydatids',' h|hy|yd|da|at|ti|id|ds|s','hyda','TTTS','ydat','atid','hydatids'),
 (172448,'hydatiform',' h|hy|yd|da|at|ti|if|fo|or|rm|m','hyda','TTFRM','ydat','ifor','hydatiform'),
 (172449,'hydatiform mole',' h|hy|yd|da|at|ti|if|fo|or|rm|m | m|mo|ol|le|e','hyda','TTFRMML','ydat',' mol','hydatiform'),
 (172450,'hydatiform moles',' h|hy|yd|da|at|ti|if|fo|or|rm|m | m|mo|ol|le|es|s','hyda','TTFRMMLS','ydat','mole','hydatiform');
INSERT INTO `m_spelling_dictionary` VALUES  (172451,'Hydatigera',' H|Hy|yd|da|at|ti|ig|ge|er|ra|a','Hyda','TTJR','ydat','iger','Hydatigera'),
 (172452,'Hydatigera balaniceps',' H|Hy|yd|da|at|ti|ig|ge|er|ra|a | b|ba|al|la|an|ni|ic|ce|ep|ps|s','Hyda','TTJRBLNSPS','ydat','icep','Hydatigera'),
 (172453,'Hydatigera taeniaeformis',' H|Hy|yd|da|at|ti|ig|ge|er|ra|a | t|ta|ae|en|ni|ia|ae|ef|fo|or|rm|mi|is|s','Hyda','TTJRTNFRMS','ydat','ormi','Hydatigera'),
 (172454,'hydatoid',' h|hy|yd|da|at|to|oi|id|d','hyda','TTT','ydat','atoi','hydatoid'),
 (172455,'hydatoids',' h|hy|yd|da|at|to|oi|id|ds|s','hyda','TTTS','ydat','toid','hydatoids'),
 (172456,'Hyde',' H|Hy|yd|de|e','Hyde','T','yde','Hyde','Hyde'),
 (172457,'Hydeltra',' H|Hy|yd|de|el|lt|tr|ra|a','Hyde','TLTR','ydel','eltr','Hydeltra'),
 (172458,'Hyderabad',' H|Hy|yd|de|er|ra|ab|ba|ad|d','Hyde','TRBT','yder','raba','Hyderabad'),
 (172459,'Hyderbad',' H|Hy|yd|de|er|rb|ba|ad|d','Hyde','TRBT','yder','erba','Hyderbad'),
 (172460,'Hydergine',' H|Hy|yd|de|er|rg|gi|in|ne|e','Hyde','TRJN','yder','rgin','Hydergine'),
 (172461,'Hydiphen',' H|Hy|yd|di|ip|ph|he|en|n','Hydi','TFN','ydip','iphe','Hydiphen');
INSERT INTO `m_spelling_dictionary` VALUES  (172462,'Hydnaceae',' H|Hy|yd|dn|na|ac|ce|ea|ae|e','Hydn','TNS','ydna','acea','Hydnaceae'),
 (172463,'hydnocarpic',' h|hy|yd|dn|no|oc|ca|ar|rp|pi|ic|c','hydn','TNKRPK','ydno','arpi','hydnocarpi'),
 (172464,'hydnocarpic acid',' h|hy|yd|dn|no|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d','hydn','TNKRPKST','ydno',' aci','hydnocarpi'),
 (172465,'hydnocarpus',' h|hy|yd|dn|no|oc|ca|ar|rp|pu|us|s','hydn','TNKRPS','ydno','arpu','hydnocarpu'),
 (172466,'Hydnocarpus anthelmintica',' H|Hy|yd|dn|no|oc|ca|ar|rp|pu|us|s | a|an|nt|th|he|el|lm|mi|in|nt|ti|ic|ca|a','Hydn','TNKRPSN0LMNTK','ydno','ntic','Hydnocarpu'),
 (172467,'Hydnocarpus heterophylla',' H|Hy|yd|dn|no|oc|ca|ar|rp|pu|us|s | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Hydn','TNKRPSHTRFL','ydno','hyll','Hydnocarpu'),
 (172468,'hydnocarpus oil',' h|hy|yd|dn|no|oc|ca|ar|rp|pu|us|s | o|oi|il|l','hydn','TNKRPSL','ydno','s oi','hydnocarpu'),
 (172469,'Hydnocarpus wightiana',' H|Hy|yd|dn|no|oc|ca|ar|rp|pu|us|s | w|wi|ig|gh|ht|ti|ia|an|na|a','Hydn','TNKRPSWFXN','ydno','tian','Hydnocarpu'),
 (172470,'hydnocarpuses',' h|hy|yd|dn|no|oc|ca|ar|rp|pu|us|se|es|s','hydn','TNKRPSS','ydno','puse','hydnocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (172471,'Hydnophora',' H|Hy|yd|dn|no|op|ph|ho|or|ra|a','Hydn','TNFR','ydno','phor','Hydnophora'),
 (172472,'Hydnophora exesa',' H|Hy|yd|dn|no|op|ph|ho|or|ra|a | e|ex|xe|es|sa|a','Hydn','TNFRKSS','ydno','exes','Hydnophora'),
 (172473,'Hydnora',' H|Hy|yd|dn|no|or|ra|a','Hydn','TNR','ydno','dnor','Hydnora'),
 (172474,'Hydnora africana',' H|Hy|yd|dn|no|or|ra|a | a|af|fr|ri|ic|ca|an|na|a','Hydn','TNRFRKN','ydno','ican','Hydnora af'),
 (172475,'Hydnoraceae',' H|Hy|yd|dn|no|or|ra|ac|ce|ea|ae|e','Hydn','TNRS','ydno','acea','Hydnoracea'),
 (172476,'hydnum',' h|hy|yd|dn|nu|um|m','hydn','TNM','ydnu','ydnu','hydnum'),
 (172477,'Hydnum repandum',' H|Hy|yd|dn|nu|um|m | r|re|ep|pa|an|nd|du|um|m','Hydn','TNMRPNTM','ydnu','andu','Hydnum rep'),
 (172478,'hydra',' h|hy|yd|dr|ra|a','hydr','TR','ydra','hydr','hydra'),
 (172479,'Hydra magnipapillata',' H|Hy|yd|dr|ra|a | m|ma|ag|gn|ni|ip|pa|ap|pi|il|ll|la|at|ta|a','Hydr','TRMKNPPLT','ydra','llat','Hydra magn'),
 (172480,'Hydra oligactis',' H|Hy|yd|dr|ra|a | o|ol|li|ig|ga|ac|ct|ti|is|s','Hydr','TRLKKTS','ydra','acti','Hydra olig'),
 (172481,'Hydra viridissima',' H|Hy|yd|dr|ra|a | v|vi|ir|ri|id|di|is|ss|si|im|ma|a','Hydr','TRFRTSM','ydra','ssim','Hydra viri');
INSERT INTO `m_spelling_dictionary` VALUES  (172482,'Hydra vulgaris',' H|Hy|yd|dr|ra|a | v|vu|ul|lg|ga|ar|ri|is|s','Hydr','TRFLKRS','ydra','gari','Hydra vulg'),
 (172483,'Hydra-Lyte',' H|Hy|yd|dr|ra|a-|-L|Ly|yt|te|e','Hydr','TRLT','ydra','-Lyt','Hydra-Lyte'),
 (172484,'Hydrachna virella',' H|Hy|yd|dr|ra|ac|ch|hn|na|a | v|vi|ir|re|el|ll|la|a','Hydr','TRXNFRL','ydra','rell','Hydrachna'),
 (172485,'hydracrylic',' h|hy|yd|dr|ra|ac|cr|ry|yl|li|ic|c','hydr','TRKRLK','ydra','ryli','hydracryli'),
 (172486,'hydracrylic acid',' h|hy|yd|dr|ra|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','hydr','TRKRLKST','ydra',' aci','hydracryli'),
 (172487,'hydracrylonitrile',' h|hy|yd|dr|ra|ac|cr|ry|yl|lo|on|ni|it|tr|ri|il|le|e','hydr','TRKRLNTRL','ydra','tril','hydracrylo'),
 (172488,'Hydractinia',' H|Hy|yd|dr|ra|ac|ct|ti|in|ni|ia|a','Hydr','TRKTN','ydra','tini','Hydractini'),
 (172489,'Hydractinia echinata',' H|Hy|yd|dr|ra|ac|ct|ti|in|ni|ia|a | e|ec|ch|hi|in|na|at|ta|a','Hydr','TRKTNXNT','ydra','inat','Hydractini'),
 (172490,'Hydractinia serrata',' H|Hy|yd|dr|ra|ac|ct|ti|in|ni|ia|a | s|se|er|rr|ra|at|ta|a','Hydr','TRKTNSRT','ydra','rrat','Hydractini');
INSERT INTO `m_spelling_dictionary` VALUES  (172491,'Hydractinia symbiolongicarpus',' H|Hy|yd|dr|ra|ac|ct|ti|in|ni|ia|a | s|sy|ym|mb|bi|io|ol|lo|on|ng|gi|ic|ca|ar|rp|pu|us|s','Hydr','TRKTNSMLNJKRPS','ydra','arpu','Hydractini'),
 (172492,'hydradenitides',' h|hy|yd|dr|ra|ad|de|en|ni|it|ti|id|de|es|s','hydr','TRTNTTS','ydra','tide','hydradenit'),
 (172493,'hydradenitis',' h|hy|yd|dr|ra|ad|de|en|ni|it|ti|is|s','hydr','TRTNTS','ydra','niti','hydradenit'),
 (172494,'hydradenoma',' h|hy|yd|dr|ra|ad|de|en|no|om|ma|a','hydr','TRTNM','ydra','enom','hydradenom'),
 (172495,'hydradenomas',' h|hy|yd|dr|ra|ad|de|en|no|om|ma|as|s','hydr','TRTNMS','ydra','noma','hydradenom'),
 (172496,'hydradenomata',' h|hy|yd|dr|ra|ad|de|en|no|om|ma|at|ta|a','hydr','TRTNMT','ydra','omat','hydradenom'),
 (172497,'hydrae',' h|hy|yd|dr|ra|ae|e','hydr','TR','ydra','ydra','hydrae'),
 (172498,'hydraemia',' h|hy|yd|dr|ra|ae|em|mi|ia|a','hydr','TRM','ydra','aemi','hydraemia'),
 (172499,'hydraemic',' h|hy|yd|dr|ra|ae|em|mi|ic|c','hydr','TRMK','ydra','aemi','hydraemic'),
 (172500,'hydraemic nephritides',' h|hy|yd|dr|ra|ae|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hydr','TRMKNFRTTS','ydra','tide','hydraemic');
INSERT INTO `m_spelling_dictionary` VALUES  (172501,'hydraemic nephritis',' h|hy|yd|dr|ra|ae|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','hydr','TRMKNFRTS','ydra','riti','hydraemic'),
 (172502,'hydraemic oedema',' h|hy|yd|dr|ra|ae|em|mi|ic|c | o|oe|ed|de|em|ma|a','hydr','TRMKTM','ydra','edem','hydraemic'),
 (172503,'hydragogue',' h|hy|yd|dr|ra|ag|go|og|gu|ue|e','hydr','TRKK','ydra','gogu','hydragogue'),
 (172504,'hydragogues',' h|hy|yd|dr|ra|ag|go|og|gu|ue|es|s','hydr','TRKKS','ydra','ogue','hydragogue'),
 (172505,'hydralazine',' h|hy|yd|dr|ra|al|la|az|zi|in|ne|e','hydr','TRLSN','ydra','azin','hydralazin'),
 (172506,'hydralazine acetone hydrazone',' h|hy|yd|dr|ra|al|la|az|zi|in|ne|e | a|ac|ce|et|to|on|ne|e | h|hy|yd|dr|ra|az|zo|on|ne|e','hydr','TRLSNSTNTRSN','ydra','azon','hydralazin'),
 (172507,'hydralazine acetonide',' h|hy|yd|dr|ra|al|la|az|zi|in|ne|e | a|ac|ce|et|to|on|ni|id|de|e','hydr','TRLSNSTNT','ydra','onid','hydralazin'),
 (172508,'hydralazine hydrochloride',' h|hy|yd|dr|ra|al|la|az|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hydr','TRLSNTRXLRT','ydra','orid','hydralazin'),
 (172509,'hydrallazin',' h|hy|yd|dr|ra|al|ll|la|az|zi|in|n','hydr','TRLSN','ydra','lazi','hydrallazi');
INSERT INTO `m_spelling_dictionary` VALUES  (172510,'hydramethylnon',' h|hy|yd|dr|ra|am|me|et|th|hy|yl|ln|no|on|n','hydr','TRM0LNN','ydra','ylno','hydramethy'),
 (172511,'hydramine',' h|hy|yd|dr|ra|am|mi|in|ne|e','hydr','TRMN','ydra','amin','hydramine'),
 (172512,'hydramitrazine',' h|hy|yd|dr|ra|am|mi|it|tr|ra|az|zi|in|ne|e','hydr','TRMTRSN','ydra','azin','hydramitra'),
 (172513,'hydramnion',' h|hy|yd|dr|ra|am|mn|ni|io|on|n','hydr','TRMNN','ydra','mnio','hydramnion'),
 (172514,'hydramnions',' h|hy|yd|dr|ra|am|mn|ni|io|on|ns|s','hydr','TRMNNS','ydra','nion','hydramnion'),
 (172515,'hydramnios',' h|hy|yd|dr|ra|am|mn|ni|io|os|s','hydr','TRMNS','ydra','mnio','hydramnios'),
 (172516,'hydramycin',' h|hy|yd|dr|ra|am|my|yc|ci|in|n','hydr','TRMSN','ydra','myci','hydramycin'),
 (172517,'hydranencephalies',' h|hy|yd|dr|ra|an|ne|en|nc|ce|ep|ph|ha|al|li|ie|es|s','hydr','TRNNSFLS','ydra','alie','hydranence'),
 (172518,'hydranencephaly',' h|hy|yd|dr|ra|an|ne|en|nc|ce|ep|ph|ha|al|ly|y','hydr','TRNNSFL','ydra','phal','hydranence'),
 (172519,'Hydrangea',' H|Hy|yd|dr|ra|an|ng|ge|ea|a','Hydr','TRNJ','ydra','ange','Hydrangea');
INSERT INTO `m_spelling_dictionary` VALUES  (172520,'Hydrangea anomala',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | a|an|no|om|ma|al|la|a','Hydr','TRNJNML','ydra','omal','Hydrangea'),
 (172521,'Hydrangea arborescens',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Hydr','TRNJRBRSNS','ydra','scen','Hydrangea'),
 (172522,'Hydrangea chinensis',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | c|ch|hi|in|ne|en|ns|si|is|s','Hydr','TRNJXNNSS','ydra','ensi','Hydrangea'),
 (172523,'Hydrangea hirta',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | h|hi|ir|rt|ta|a','Hydr','TRNJHRT','ydra','hirt','Hydrangea'),
 (172524,'Hydrangea macrophylla',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Hydr','TRNJMKRFL','ydra','hyll','Hydrangea'),
 (172525,'hydrangea mosaic virus',' h|hy|yd|dr|ra|an|ng|ge|ea|a | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','hydr','TRNJMSKFRS','ydra','viru','hydrangea'),
 (172526,'hydrangea mosaic viruses',' h|hy|yd|dr|ra|an|ng|ge|ea|a | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','hydr','TRNJMSKFRSS','ydra','ruse','hydrangea'),
 (172527,'Hydrangea paniculata',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Hydr','TRNJPNKLT','ydra','ulat','Hydrangea');
INSERT INTO `m_spelling_dictionary` VALUES  (172528,'Hydrangea peruviana',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | p|pe|er|ru|uv|vi|ia|an|na|a','Hydr','TRNJPRFN','ydra','vian','Hydrangea'),
 (172529,'Hydrangea phyllody',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | p|ph|hy|yl|ll|lo|od|dy|y','Hydr','TRNJFLT','ydra','llod','Hydrangea'),
 (172530,'Hydrangea quercifolia',' H|Hy|yd|dr|ra|an|ng|ge|ea|a | q|qu|ue|er|rc|ci|if|fo|ol|li|ia|a','Hydr','TRNJKRSFL','ydra','foli','Hydrangea'),
 (172531,'Hydrangeaceae',' H|Hy|yd|dr|ra|an|ng|ge|ea|ac|ce|ea|ae|e','Hydr','TRNJS','ydra','acea','Hydrangeac'),
 (172532,'Hydrangeae',' H|Hy|yd|dr|ra|an|ng|ge|ea|ae|e','Hydr','TRNJ','ydra','ngea','Hydrangeae'),
 (172533,'Hydrangeae dulcis folium',' H|Hy|yd|dr|ra|an|ng|ge|ea|ae|e | d|du|ul|lc|ci|is|s | f|fo|ol|li|iu|um|m','Hydr','TRNJTLSSFLM','ydra','oliu','Hydrangeae'),
 (172534,'hydrangeas',' h|hy|yd|dr|ra|an|ng|ge|ea|as|s','hydr','TRNJS','ydra','ngea','hydrangeas'),
 (172535,'hydrangenol',' h|hy|yd|dr|ra|an|ng|ge|en|no|ol|l','hydr','TRNJNL','ydra','geno','hydrangeno'),
 (172536,'hydrangin',' h|hy|yd|dr|ra|an|ng|gi|in|n','hydr','TRNJN','ydra','angi','hydrangin');
INSERT INTO `m_spelling_dictionary` VALUES  (172537,'hydrargaphen',' h|hy|yd|dr|ra|ar|rg|ga|ap|ph|he|en|n','hydr','TRRKFN','ydra','aphe','hydrargaph'),
 (172538,'hydrargyria',' h|hy|yd|dr|ra|ar|rg|gy|yr|ri|ia|a','hydr','TRRJR','ydra','gyri','hydrargyri'),
 (172539,'hydrargyrism',' h|hy|yd|dr|ra|ar|rg|gy|yr|ri|is|sm|m','hydr','TRRJRSM','ydra','yris','hydrargyri'),
 (172540,'hydrargyromania',' h|hy|yd|dr|ra|ar|rg|gy|yr|ro|om|ma|an|ni|ia|a','hydr','TRRJRMN','ydra','mani','hydrargyro'),
 (172541,'hydrargyrorelapsing',' h|hy|yd|dr|ra|ar|rg|gy|yr|ro|or|re|el|la|ap|ps|si|in|ng|g','hydr','TRRJRRLPSNK','ydra','psin','hydrargyro'),
 (172542,'hydrargyrosis',' h|hy|yd|dr|ra|ar|rg|gy|yr|ro|os|si|is|s','hydr','TRRJRSS','ydra','rosi','hydrargyro'),
 (172543,'hydrarthrodial',' h|hy|yd|dr|ra|ar|rt|th|hr|ro|od|di|ia|al|l','hydr','TRR0RTL','ydra','odia','hydrarthro'),
 (172544,'hydrarthroses',' h|hy|yd|dr|ra|ar|rt|th|hr|ro|os|se|es|s','hydr','TRR0RSS','ydra','rose','hydrarthro'),
 (172545,'hydrarthrosis',' h|hy|yd|dr|ra|ar|rt|th|hr|ro|os|si|is|s','hydr','TRR0RSS','ydra','rosi','hydrarthro'),
 (172546,'hydras',' h|hy|yd|dr|ra|as|s','hydr','TRS','ydra','ydra','hydras');
INSERT INTO `m_spelling_dictionary` VALUES  (172547,'hydrase',' h|hy|yd|dr|ra|as|se|e','hydr','TRS','ydra','dras','hydrase'),
 (172548,'hydrases',' h|hy|yd|dr|ra|as|se|es|s','hydr','TRSS','ydra','rase','hydrases'),
 (172549,'hydrastin',' h|hy|yd|dr|ra|as|st|ti|in|n','hydr','TRSTN','ydra','asti','hydrastin'),
 (172550,'hydrastine',' h|hy|yd|dr|ra|as|st|ti|in|ne|e','hydr','TRSTN','ydra','stin','hydrastine'),
 (172551,'hydrastinine',' h|hy|yd|dr|ra|as|st|ti|in|ni|in|ne|e','hydr','TRSTNN','ydra','inin','hydrastini'),
 (172552,'Hydrastis',' H|Hy|yd|dr|ra|as|st|ti|is|s','Hydr','TRSTS','ydra','asti','Hydrastis'),
 (172553,'Hydrastis canadensis',' H|Hy|yd|dr|ra|as|st|ti|is|s | c|ca|an|na|ad|de|en|ns|si|is|s','Hydr','TRSTSKNTNSS','ydra','ensi','Hydrastis'),
 (172554,'hydratase',' h|hy|yd|dr|ra|at|ta|as|se|e','hydr','TRTS','ydra','atas','hydratase'),
 (172555,'hydratases',' h|hy|yd|dr|ra|at|ta|as|se|es|s','hydr','TRTSS','ydra','tase','hydratases'),
 (172556,'hydratation',' h|hy|yd|dr|ra|at|ta|at|ti|io|on|n','hydr','TRTXN','ydra','atio','hydratatio'),
 (172557,'hydrate',' h|hy|yd|dr|ra|at|te|e','hydr','TRT','ydra','drat','hydrate');
INSERT INTO `m_spelling_dictionary` VALUES  (172558,'hydrated',' h|hy|yd|dr|ra|at|te|ed|d','hydr','TRTT','ydra','rate','hydrated'),
 (172559,'hydrated alumina',' h|hy|yd|dr|ra|at|te|ed|d | a|al|lu|um|mi|in|na|a','hydr','TRTTLMN','ydra','umin','hydrated a'),
 (172560,'hydrated sodium calcium aluminosilicate',' h|hy|yd|dr|ra|at|te|ed|d | s|so|od|di|iu|um|m | c|ca|al|lc|ci|iu|um|m | a|al|lu|um|mi|in|no|os|si|il|li|ic|ca|at|te|e','hydr','TRTTSTMKLSMLMNSLKT','ydra','icat','hydrated s'),
 (172561,'hydrates',' h|hy|yd|dr|ra|at|te|es|s','hydr','TRTS','ydra','rate','hydrates'),
 (172562,'hydrating',' h|hy|yd|dr|ra|at|ti|in|ng|g','hydr','TRTNK','ydra','atin','hydrating'),
 (172563,'hydrating agent',' h|hy|yd|dr|ra|at|ti|in|ng|g | a|ag|ge|en|nt|t','hydr','TRTNKJNT','ydra','agen','hydrating'),
 (172564,'hydrating agents',' h|hy|yd|dr|ra|at|ti|in|ng|g | a|ag|ge|en|nt|ts|s','hydr','TRTNKJNTS','ydra','gent','hydrating'),
 (172565,'hydration',' h|hy|yd|dr|ra|at|ti|io|on|n','hydr','TRXN','ydra','atio','hydration'),
 (172566,'hydrational',' h|hy|yd|dr|ra|at|ti|io|on|na|al|l','hydr','TRXNL','ydra','iona','hydrationa');
INSERT INTO `m_spelling_dictionary` VALUES  (172567,'hydrations',' h|hy|yd|dr|ra|at|ti|io|on|ns|s','hydr','TRXNS','ydra','tion','hydrations'),
 (172568,'hydratropic',' h|hy|yd|dr|ra|at|tr|ro|op|pi|ic|c','hydr','TRTRPK','ydra','ropi','hydratropi'),
 (172569,'hydratropic acid',' h|hy|yd|dr|ra|at|tr|ro|op|pi|ic|c | a|ac|ci|id|d','hydr','TRTRPKST','ydra',' aci','hydratropi'),
 (172570,'hydraulic',' h|hy|yd|dr|ra|au|ul|li|ic|c','hydr','TRLK','ydra','auli','hydraulic'),
 (172571,'hydraulic concussion',' h|hy|yd|dr|ra|au|ul|li|ic|c | c|co|on|nc|cu|us|ss|si|io|on|n','hydr','TRLKKNKSN','ydra','ssio','hydraulic'),
 (172572,'hydraulic concussions',' h|hy|yd|dr|ra|au|ul|li|ic|c | c|co|on|nc|cu|us|ss|si|io|on|ns|s','hydr','TRLKKNKSNS','ydra','sion','hydraulic'),
 (172573,'hydraulically',' h|hy|yd|dr|ra|au|ul|li|ic|ca|al|ll|ly|y','hydr','TRLKL','ydra','call','hydraulica'),
 (172574,'hydraulics',' h|hy|yd|dr|ra|au|ul|li|ic|cs|s','hydr','TRLKS','ydra','ulic','hydraulics'),
 (172575,'hydrazide',' h|hy|yd|dr|ra|az|zi|id|de|e','hydr','TRST','ydra','azid','hydrazide'),
 (172576,'hydrazides',' h|hy|yd|dr|ra|az|zi|id|de|es|s','hydr','TRSTS','ydra','zide','hydrazides');
INSERT INTO `m_spelling_dictionary` VALUES  (172577,'hydrazine',' h|hy|yd|dr|ra|az|zi|in|ne|e','hydr','TRSN','ydra','azin','hydrazine'),
 (172578,'hydrazine sensitive factor',' h|hy|yd|dr|ra|az|zi|in|ne|e | s|se|en|ns|si|it|ti|iv|ve|e | f|fa|ac|ct|to|or|r','hydr','TRSNSNSTFFKTR','ydra','acto','hydrazine'),
 (172579,'hydrazine sulphate',' h|hy|yd|dr|ra|az|zi|in|ne|e | s|su|ul|lp|ph|ha|at|te|e','hydr','TRSNSLFT','ydra','phat','hydrazine'),
 (172580,'hydrazine yellow',' h|hy|yd|dr|ra|az|zi|in|ne|e | y|ye|el|ll|lo|ow|w','hydr','TRSNYL','ydra','ello','hydrazine'),
 (172581,'hydrazine yellows',' h|hy|yd|dr|ra|az|zi|in|ne|e | y|ye|el|ll|lo|ow|ws|s','hydr','TRSNYLS','ydra','llow','hydrazine'),
 (172582,'hydrazine-sensitive factor',' h|hy|yd|dr|ra|az|zi|in|ne|e-|-s|se|en|ns|si|it|ti|iv|ve|e | f|fa|ac|ct|to|or|r','hydr','TRSNSNSTFFKTR','ydra','acto','hydrazine-'),
 (172583,'hydrazinecarboximidamide',' h|hy|yd|dr|ra|az|zi|in|ne|ec|ca|ar|rb|bo|ox|xi|im|mi|id|da|am|mi|id|de|e','hydr','TRSNKRBKSMTMT','ydra','amid','hydrazinec'),
 (172584,'hydrazines',' h|hy|yd|dr|ra|az|zi|in|ne|es|s','hydr','TRSNS','ydra','zine','hydrazines');
INSERT INTO `m_spelling_dictionary` VALUES  (172585,'hydrazino',' h|hy|yd|dr|ra|az|zi|in|no|o','hydr','TRSN','ydra','azin','hydrazino'),
 (172586,'hydrazinolyses',' h|hy|yd|dr|ra|az|zi|in|no|ol|ly|ys|se|es|s','hydr','TRSNLSS','ydra','lyse','hydrazinol'),
 (172587,'hydrazinolysis',' h|hy|yd|dr|ra|az|zi|in|no|ol|ly|ys|si|is|s','hydr','TRSNLSS','ydra','lysi','hydrazinol'),
 (172588,'hydrazinonicotinamide',' h|hy|yd|dr|ra|az|zi|in|no|on|ni|ic|co|ot|ti|in|na|am|mi|id|de|e','hydr','TRSNNKTNMT','ydra','amid','hydrazinon'),
 (172589,'hydrazinonicotinate',' h|hy|yd|dr|ra|az|zi|in|no|on|ni|ic|co|ot|ti|in|na|at|te|e','hydr','TRSNNKTNT','ydra','inat','hydrazinon'),
 (172590,'hydrazinophthalazine',' h|hy|yd|dr|ra|az|zi|in|no|op|ph|ht|th|ha|al|la|az|zi|in|ne|e','hydr','TRSNF0LSN','ydra','azin','hydrazinop'),
 (172591,'hydrazinophthalazines',' h|hy|yd|dr|ra|az|zi|in|no|op|ph|ht|th|ha|al|la|az|zi|in|ne|es|s','hydr','TRSNF0LSNS','ydra','zine','hydrazinop'),
 (172592,'hydrazinopyridazine',' h|hy|yd|dr|ra|az|zi|in|no|op|py|yr|ri|id|da|az|zi|in|ne|e','hydr','TRSNPRTSN','ydra','azin','hydrazinop'),
 (172593,'hydrazinosuccinate',' h|hy|yd|dr|ra|az|zi|in|no|os|su|uc|cc|ci|in|na|at|te|e','hydr','TRSNSKSNT','ydra','inat','hydrazinos');
INSERT INTO `m_spelling_dictionary` VALUES  (172594,'hydrazinosuccinic acid',' h|hy|yd|dr|ra|az|zi|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','hydr','TRSNSKSNKST','ydra',' aci','hydrazinos'),
 (172595,'hydrazo',' h|hy|yd|dr|ra|az|zo|o','hydr','TRS','ydra','draz','hydrazo'),
 (172596,'hydrazobenzene',' h|hy|yd|dr|ra|az|zo|ob|be|en|nz|ze|en|ne|e','hydr','TRSBNSN','ydra','nzen','hydrazoben'),
 (172597,'hydrazoic',' h|hy|yd|dr|ra|az|zo|oi|ic|c','hydr','TRSK','ydra','azoi','hydrazoic'),
 (172598,'hydrazoic acid',' h|hy|yd|dr|ra|az|zo|oi|ic|c | a|ac|ci|id|d','hydr','TRSKST','ydra',' aci','hydrazoic'),
 (172599,'hydrazone',' h|hy|yd|dr|ra|az|zo|on|ne|e','hydr','TRSN','ydra','azon','hydrazone'),
 (172600,'hydrazones',' h|hy|yd|dr|ra|az|zo|on|ne|es|s','hydr','TRSNS','ydra','zone','hydrazones'),
 (172601,'hydrazono',' h|hy|yd|dr|ra|az|zo|on|no|o','hydr','TRSN','ydra','azon','hydrazono'),
 (172602,'Hydrea',' H|Hy|yd|dr|re|ea|a','Hydr','TR','ydre','ydre','Hydrea'),
 (172603,'hydrel',' h|hy|yd|dr|re|el|l','hydr','TRL','ydre','ydre','hydrel'),
 (172604,'hydremia',' h|hy|yd|dr|re|em|mi|ia|a','hydr','TRM','ydre','remi','hydremia');
INSERT INTO `m_spelling_dictionary` VALUES  (172605,'hydremic',' h|hy|yd|dr|re|em|mi|ic|c','hydr','TRMK','ydre','remi','hydremic'),
 (172606,'hydremic edema',' h|hy|yd|dr|re|em|mi|ic|c | e|ed|de|em|ma|a','hydr','TRMKTM','ydre','edem','hydremic e'),
 (172607,'hydremic nephritides',' h|hy|yd|dr|re|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hydr','TRMKNFRTTS','ydre','tide','hydremic n'),
 (172608,'hydremic nephritis',' h|hy|yd|dr|re|em|mi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','hydr','TRMKNFRTS','ydre','riti','hydremic n'),
 (172609,'hydrencephali',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|li|i','hydr','TRNSFL','ydre','phal','hydrenceph'),
 (172610,'hydrencephalies',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|li|ie|es|s','hydr','TRNSFLS','ydre','alie','hydrenceph'),
 (172611,'hydrencephalocele',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|e','hydr','TRNSFLSL','ydre','ocel','hydrenceph'),
 (172612,'hydrencephaloceles',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|es|s','hydr','TRNSFLSLS','ydre','cele','hydrenceph'),
 (172613,'hydrencephalocoele',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|e','hydr','TRNSFLKL','ydre','coel','hydrenceph');
INSERT INTO `m_spelling_dictionary` VALUES  (172614,'hydrencephalocoeles',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|es|s','hydr','TRNSFLKLS','ydre','oele','hydrenceph'),
 (172615,'hydrencephalomeningocele',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|e','hydr','TRNSFLMNNKSL','ydre','ocel','hydrenceph'),
 (172616,'hydrencephalomeningoceles',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|es|s','hydr','TRNSFLMNNKSLS','ydre','cele','hydrenceph'),
 (172617,'hydrencephalomeningocoele',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|e','hydr','TRNSFLMNNKKL','ydre','coel','hydrenceph'),
 (172618,'hydrencephalomeningocoeles',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|es|s','hydr','TRNSFLMNNKKLS','ydre','oele','hydrenceph'),
 (172619,'hydrencephalus',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|lu|us|s','hydr','TRNSFLS','ydre','halu','hydrenceph'),
 (172620,'hydrencephaly',' h|hy|yd|dr|re|en|nc|ce|ep|ph|ha|al|ly|y','hydr','TRNSFL','ydre','phal','hydrenceph'),
 (172621,'hydriatric',' h|hy|yd|dr|ri|ia|at|tr|ri|ic|c','hydr','TRTRK','ydri','atri','hydriatric');
INSERT INTO `m_spelling_dictionary` VALUES  (172622,'hydriatrics',' h|hy|yd|dr|ri|ia|at|tr|ri|ic|cs|s','hydr','TRTRKS','ydri','tric','hydriatric'),
 (172623,'hydric',' h|hy|yd|dr|ri|ic|c','hydr','TRK','ydri','ydri','hydric'),
 (172624,'hydride',' h|hy|yd|dr|ri|id|de|e','hydr','TRT','ydri','drid','hydride'),
 (172625,'hydrides',' h|hy|yd|dr|ri|id|de|es|s','hydr','TRTS','ydri','ride','hydrides'),
 (172626,'hydriodic',' h|hy|yd|dr|ri|io|od|di|ic|c','hydr','TRTK','ydri','iodi','hydriodic'),
 (172627,'hydriodic acid',' h|hy|yd|dr|ri|io|od|di|ic|c | a|ac|ci|id|d','hydr','TRTKST','ydri',' aci','hydriodic'),
 (172628,'hydriodide',' h|hy|yd|dr|ri|io|od|di|id|de|e','hydr','TRTT','ydri','odid','hydriodide'),
 (172629,'hydro',' h|hy|yd|dr|ro|o','hydr','TR','ydro','hydr','hydro'),
 (172630,'hydro alcoholic',' h|hy|yd|dr|ro|o | a|al|lc|co|oh|ho|ol|li|ic|c','hydr','TRLKHLK','ydro','holi','hydro alco'),
 (172631,'hydro lyase',' h|hy|yd|dr|ro|o | l|ly|ya|as|se|e','hydr','TRLYS','ydro','lyas','hydro lyas'),
 (172632,'hydro lyases',' h|hy|yd|dr|ro|o | l|ly|ya|as|se|es|s','hydr','TRLYSS','ydro','yase','hydro lyas');
INSERT INTO `m_spelling_dictionary` VALUES  (172633,'hydro-alcoholic',' h|hy|yd|dr|ro|o-|-a|al|lc|co|oh|ho|ol|li|ic|c','hydr','TRLKHLK','ydro','holi','hydro-alco'),
 (172634,'hydro-alcoholic extract',' h|hy|yd|dr|ro|o-|-a|al|lc|co|oh|ho|ol|li|ic|c | e|ex|xt|tr|ra|ac|ct|t','hydr','TRLKHLKKSTRKT','ydro','trac','hydro-alco'),
 (172635,'hydro-alcoholic extracts',' h|hy|yd|dr|ro|o-|-a|al|lc|co|oh|ho|ol|li|ic|c | e|ex|xt|tr|ra|ac|ct|ts|s','hydr','TRLKHLKKSTRKTS','ydro','ract','hydro-alco'),
 (172636,'hydro-chemical',' h|hy|yd|dr|ro|o-|-c|ch|he|em|mi|ic|ca|al|l','hydr','TRXMKL','ydro','mica','hydro-chem'),
 (172637,'hydro-electric',' h|hy|yd|dr|ro|o-|-e|el|le|ec|ct|tr|ri|ic|c','hydr','TRLKTRK','ydro','ctri','hydro-elec'),
 (172638,'hydro-electrolytic',' h|hy|yd|dr|ro|o-|-e|el|le|ec|ct|tr|ro|ol|ly|yt|ti|ic|c','hydr','TRLKTRLTK','ydro','lyti','hydro-elec'),
 (172639,'hydro-geological',' h|hy|yd|dr|ro|o-|-g|ge|eo|ol|lo|og|gi|ic|ca|al|l','hydr','TRJLJKL','ydro','gica','hydro-geol'),
 (172640,'hydro-lyase',' h|hy|yd|dr|ro|o-|-l|ly|ya|as|se|e','hydr','TRLYS','ydro','lyas','hydro-lyas'),
 (172641,'hydro-lyases',' h|hy|yd|dr|ro|o-|-l|ly|ya|as|se|es|s','hydr','TRLYSS','ydro','yase','hydro-lyas');
INSERT INTO `m_spelling_dictionary` VALUES  (172642,'hydro-mechanical',' h|hy|yd|dr|ro|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l','hydr','TRMXNKL','ydro','nica','hydro-mech'),
 (172643,'hydro-osmotic',' h|hy|yd|dr|ro|o-|-o|os|sm|mo|ot|ti|ic|c','hydr','TRSMTK','ydro','moti','hydro-osmo'),
 (172644,'Hydro-Plus',' H|Hy|yd|dr|ro|o-|-P|Pl|lu|us|s','Hydr','TRPLS','ydro','-Plu','Hydro-Plus'),
 (172645,'hydro-ureter',' h|hy|yd|dr|ro|o-|-u|ur|re|et|te|er|r','hydr','TRRTR','ydro','rete','hydro-uret'),
 (172646,'hydro-ureters',' h|hy|yd|dr|ro|o-|-u|ur|re|et|te|er|rs|s','hydr','TRRTRS','ydro','eter','hydro-uret'),
 (172647,'hydroa',' h|hy|yd|dr|ro|oa|a','hydr','TR','ydro','ydro','hydroa'),
 (172648,'hydroa aestivale',' h|hy|yd|dr|ro|oa|a | a|ae|es|st|ti|iv|va|al|le|e','hydr','TRSTFL','ydro','ival','hydroa aes'),
 (172649,'hydroa aestivale syndrome',' h|hy|yd|dr|ro|oa|a | a|ae|es|st|ti|iv|va|al|le|e | s|sy|yn|nd|dr|ro|om|me|e','hydr','TRSTFLSNTRM','ydro','drom','hydroa aes'),
 (172650,'hydroa vacciniforme',' h|hy|yd|dr|ro|oa|a | v|va|ac|cc|ci|in|ni|if|fo|or|rm|me|e','hydr','TRFKSNFRM','ydro','form','hydroa vac'),
 (172651,'hydroactive',' h|hy|yd|dr|ro|oa|ac|ct|ti|iv|ve|e','hydr','TRKTF','ydro','ctiv','hydroactiv');
INSERT INTO `m_spelling_dictionary` VALUES  (172652,'hydroalcoholic',' h|hy|yd|dr|ro|oa|al|lc|co|oh|ho|ol|li|ic|c','hydr','TRLKHLK','ydro','holi','hydroalcoh'),
 (172653,'hydroalcoholic extract',' h|hy|yd|dr|ro|oa|al|lc|co|oh|ho|ol|li|ic|c | e|ex|xt|tr|ra|ac|ct|t','hydr','TRLKHLKKSTRKT','ydro','trac','hydroalcoh'),
 (172654,'hydroalcoholic extracts',' h|hy|yd|dr|ro|oa|al|lc|co|oh|ho|ol|li|ic|c | e|ex|xt|tr|ra|ac|ct|ts|s','hydr','TRLKHLKKSTRKTS','ydro','ract','hydroalcoh'),
 (172655,'hydroaromatic',' h|hy|yd|dr|ro|oa|ar|ro|om|ma|at|ti|ic|c','hydr','TRRMTK','ydro','mati','hydroaroma'),
 (172656,'hydroas',' h|hy|yd|dr|ro|oa|as|s','hydr','TRS','ydro','droa','hydroas'),
 (172657,'Hydrobates',' H|Hy|yd|dr|ro|ob|ba|at|te|es|s','Hydr','TRBTS','ydro','bate','Hydrobates'),
 (172658,'Hydrobates pelagicus',' H|Hy|yd|dr|ro|ob|ba|at|te|es|s | p|pe|el|la|ag|gi|ic|cu|us|s','Hydr','TRBTSPLJKS','ydro','gicu','Hydrobates'),
 (172659,'Hydrobatidae',' H|Hy|yd|dr|ro|ob|ba|at|ti|id|da|ae|e','Hydr','TRBTT','ydro','tida','Hydrobatid'),
 (172660,'Hydrobatinae',' H|Hy|yd|dr|ro|ob|ba|at|ti|in|na|ae|e','Hydr','TRBTN','ydro','tina','Hydrobatin');
INSERT INTO `m_spelling_dictionary` VALUES  (172661,'Hydrobia acuta',' H|Hy|yd|dr|ro|ob|bi|ia|a | a|ac|cu|ut|ta|a','Hydr','TRBKT','ydro','acut','Hydrobia a'),
 (172662,'Hydrobia ulvae',' H|Hy|yd|dr|ro|ob|bi|ia|a | u|ul|lv|va|ae|e','Hydr','TRBLF','ydro','ulva','Hydrobia u'),
 (172663,'Hydrobia ventrosa',' H|Hy|yd|dr|ro|ob|bi|ia|a | v|ve|en|nt|tr|ro|os|sa|a','Hydr','TRBFNTRS','ydro','tros','Hydrobia v'),
 (172664,'Hydrobiidae',' H|Hy|yd|dr|ro|ob|bi|ii|id|da|ae|e','Hydr','TRBT','ydro','iida','Hydrobiida'),
 (172665,'hydrobiologist',' h|hy|yd|dr|ro|ob|bi|io|ol|lo|og|gi|is|st|t','hydr','TRBLJST','ydro','ogis','hydrobiolo'),
 (172666,'hydrobiologists',' h|hy|yd|dr|ro|ob|bi|io|ol|lo|og|gi|is|st|ts|s','hydr','TRBLJSTS','ydro','gist','hydrobiolo'),
 (172667,'hydrobiology',' h|hy|yd|dr|ro|ob|bi|io|ol|lo|og|gy|y','hydr','TRBLJ','ydro','olog','hydrobiolo'),
 (172668,'hydroblepharon',' h|hy|yd|dr|ro|ob|bl|le|ep|ph|ha|ar|ro|on|n','hydr','TRBLFRN','ydro','haro','hydrobleph'),
 (172669,'hydroborate',' h|hy|yd|dr|ro|ob|bo|or|ra|at|te|e','hydr','TRBRT','ydro','orat','hydroborat'),
 (172670,'hydroborated',' h|hy|yd|dr|ro|ob|bo|or|ra|at|te|ed|d','hydr','TRBRTT','ydro','rate','hydroborat');
INSERT INTO `m_spelling_dictionary` VALUES  (172671,'hydroborates',' h|hy|yd|dr|ro|ob|bo|or|ra|at|te|es|s','hydr','TRBRTS','ydro','rate','hydroborat'),
 (172672,'hydroborating',' h|hy|yd|dr|ro|ob|bo|or|ra|at|ti|in|ng|g','hydr','TRBRTNK','ydro','atin','hydroborat'),
 (172673,'hydroboration',' h|hy|yd|dr|ro|ob|bo|or|ra|at|ti|io|on|n','hydr','TRBRXN','ydro','atio','hydroborat'),
 (172674,'hydroborations',' h|hy|yd|dr|ro|ob|bo|or|ra|at|ti|io|on|ns|s','hydr','TRBRXNS','ydro','tion','hydroborat'),
 (172675,'hydrobromic',' h|hy|yd|dr|ro|ob|br|ro|om|mi|ic|c','hydr','TRBRMK','ydro','romi','hydrobromi'),
 (172676,'hydrobromic acid',' h|hy|yd|dr|ro|ob|br|ro|om|mi|ic|c | a|ac|ci|id|d','hydr','TRBRMKST','ydro',' aci','hydrobromi'),
 (172677,'hydrobromic acids',' h|hy|yd|dr|ro|ob|br|ro|om|mi|ic|c | a|ac|ci|id|ds|s','hydr','TRBRMKSTS','ydro','acid','hydrobromi'),
 (172678,'hydrobromide',' h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','hydr','TRBRMT','ydro','omid','hydrobromi'),
 (172679,'hydrobromides',' h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|es|s','hydr','TRBRMTS','ydro','mide','hydrobromi'),
 (172680,'Hydrocal',' H|Hy|yd|dr|ro|oc|ca|al|l','Hydr','TRKL','ydro','roca','Hydrocal');
INSERT INTO `m_spelling_dictionary` VALUES  (172681,'hydrocalices',' h|hy|yd|dr|ro|oc|ca|al|li|ic|ce|es|s','hydr','TRKLSS','ydro','lice','hydrocalic'),
 (172682,'hydrocalix',' h|hy|yd|dr|ro|oc|ca|al|li|ix|x','hydr','TRKLKS','ydro','cali','hydrocalix'),
 (172683,'hydrocalixes',' h|hy|yd|dr|ro|oc|ca|al|li|ix|xe|es|s','hydr','TRKLKSS','ydro','lixe','hydrocalix'),
 (172684,'hydrocalyces',' h|hy|yd|dr|ro|oc|ca|al|ly|yc|ce|es|s','hydr','TRKLSS','ydro','lyce','hydrocalyc'),
 (172685,'hydrocalycosis',' h|hy|yd|dr|ro|oc|ca|al|ly|yc|co|os|si|is|s','hydr','TRKLKSS','ydro','cosi','hydrocalyc'),
 (172686,'hydrocalyx',' h|hy|yd|dr|ro|oc|ca|al|ly|yx|x','hydr','TRKLKS','ydro','caly','hydrocalyx'),
 (172687,'hydrocalyxes',' h|hy|yd|dr|ro|oc|ca|al|ly|yx|xe|es|s','hydr','TRKLKSS','ydro','lyxe','hydrocalyx'),
 (172688,'hydrocarbon',' h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','hydr','TRKRBN','ydro','arbo','hydrocarbo'),
 (172689,'hydrocarbonaceous',' h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|na|ac|ce|eo|ou|us|s','hydr','TRKRBNSS','ydro','ceou','hydrocarbo'),
 (172690,'hydrocarbonate',' h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|na|at|te|e','hydr','TRKRBNT','ydro','onat','hydrocarbo');
INSERT INTO `m_spelling_dictionary` VALUES  (172691,'hydrocarbonates',' h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|na|at|te|es|s','hydr','TRKRBNTS','ydro','nate','hydrocarbo'),
 (172692,'hydrocarbonism',' h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ni|is|sm|m','hydr','TRKRBNSM','ydro','onis','hydrocarbo'),
 (172693,'hydrocarbons',' h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','hydr','TRKRBNS','ydro','rbon','hydrocarbo'),
 (172694,'hydrocast',' h|hy|yd|dr|ro|oc|ca|as|st|t','hydr','TRKST','ydro','ocas','hydrocast'),
 (172695,'hydrocasts',' h|hy|yd|dr|ro|oc|ca|as|st|ts|s','hydr','TRKSTS','ydro','cast','hydrocasts'),
 (172696,'hydrocele',' h|hy|yd|dr|ro|oc|ce|el|le|e','hydr','TRSL','ydro','ocel','hydrocele'),
 (172697,'hydrocele sac',' h|hy|yd|dr|ro|oc|ce|el|le|e | s|sa|ac|c','hydr','TRSLSK','ydro','e sa','hydrocele'),
 (172698,'hydrocele sacs',' h|hy|yd|dr|ro|oc|ce|el|le|e | s|sa|ac|cs|s','hydr','TRSLSKS','ydro',' sac','hydrocele'),
 (172699,'hydrocelectomies',' h|hy|yd|dr|ro|oc|ce|el|le|ec|ct|to|om|mi|ie|es|s','hydr','TRSLKTMS','ydro','omie','hydrocelec'),
 (172700,'hydrocelectomy',' h|hy|yd|dr|ro|oc|ce|el|le|ec|ct|to|om|my|y','hydr','TRSLKTM','ydro','ctom','hydrocelec');
INSERT INTO `m_spelling_dictionary` VALUES  (172701,'hydroceles',' h|hy|yd|dr|ro|oc|ce|el|le|es|s','hydr','TRSLS','ydro','cele','hydroceles'),
 (172702,'hydrocellular',' h|hy|yd|dr|ro|oc|ce|el|ll|lu|ul|la|ar|r','hydr','TRSLLR','ydro','lula','hydrocellu'),
 (172703,'hydrocephali',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|i','hydr','TRSFL','ydro','phal','hydrocepha'),
 (172704,'hydrocephalic',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|ic|c','hydr','TRSFLK','ydro','hali','hydrocepha'),
 (172705,'hydrocephalics',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|ic|cs|s','hydr','TRSFLKS','ydro','alic','hydrocepha'),
 (172706,'hydrocephalocele',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lo|oc|ce|el|le|e','hydr','TRSFLSL','ydro','ocel','hydrocepha'),
 (172707,'hydrocephaloceles',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lo|oc|ce|el|le|es|s','hydr','TRSFLSLS','ydro','cele','hydrocepha'),
 (172708,'hydrocephalocoele',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|e','hydr','TRSFLKL','ydro','coel','hydrocepha'),
 (172709,'hydrocephalocoeles',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|es|s','hydr','TRSFLKLS','ydro','oele','hydrocepha'),
 (172710,'hydrocephaloid',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lo|oi|id|d','hydr','TRSFLT','ydro','aloi','hydrocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (172711,'hydrocephaloid disease',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lo|oi|id|d | d|di|is|se|ea|as|se|e','hydr','TRSFLTTSS','ydro','seas','hydrocepha'),
 (172712,'hydrocephaloid diseases',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lo|oi|id|d | d|di|is|se|ea|as|se|es|s','hydr','TRSFLTTSSS','ydro','ease','hydrocepha'),
 (172713,'hydrocephalus',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','hydr','TRSFLS','ydro','halu','hydrocepha'),
 (172714,'hydrocephalus ex vacuo',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s | e|ex|x | v|va|ac|cu|uo|o','hydr','TRSFLSKSFK','ydro','vacu','hydrocepha'),
 (172715,'hydrocephalus ex-vacuo',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s | e|ex|x-|-v|va|ac|cu|uo|o','hydr','TRSFLSKSFK','ydro','vacu','hydrocepha'),
 (172716,'hydrocephalus internus',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s | i|in|nt|te|er|rn|nu|us|s','hydr','TRSFLSNTRNS','ydro','ernu','hydrocepha'),
 (172717,'hydrocephaly',' h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|ly|y','hydr','TRSFL','ydro','phal','hydrocepha'),
 (172718,'Hydrochaeris',' H|Hy|yd|dr|ro|oc|ch|ha|ae|er|ri|is|s','Hydr','TRXRS','ydro','aeri','Hydrochaer');
INSERT INTO `m_spelling_dictionary` VALUES  (172719,'Hydrochaeris hydrochaeris',' H|Hy|yd|dr|ro|oc|ch|ha|ae|er|ri|is|s | h|hy|yd|dr|ro|oc|ch|ha|ae|er|ri|is|s','Hydr','TRXRSTRXRS','ydro','aeri','Hydrochaer'),
 (172720,'Hydrocharis',' H|Hy|yd|dr|ro|oc|ch|ha|ar|ri|is|s','Hydr','TRXRS','ydro','hari','Hydrochari'),
 (172721,'Hydrocharis dubia',' H|Hy|yd|dr|ro|oc|ch|ha|ar|ri|is|s | d|du|ub|bi|ia|a','Hydr','TRXRSTB','ydro','dubi','Hydrochari'),
 (172722,'Hydrocharis morsus-ranae',' H|Hy|yd|dr|ro|oc|ch|ha|ar|ri|is|s | m|mo|or|rs|su|us|s-|-r|ra|an|na|ae|e','Hydr','TRXRSMRSSRN','ydro','rana','Hydrochari'),
 (172723,'Hydrocharitaceae',' H|Hy|yd|dr|ro|oc|ch|ha|ar|ri|it|ta|ac|ce|ea|ae|e','Hydr','TRXRTS','ydro','acea','Hydrochari'),
 (172724,'hydrochemical',' h|hy|yd|dr|ro|oc|ch|he|em|mi|ic|ca|al|l','hydr','TRXMKL','ydro','mica','hydrochemi'),
 (172725,'hydrochlorbuthiazide',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|rb|bu|ut|th|hi|ia|az|zi|id|de|e','hydr','TRXLRB0ST','ydro','azid','hydrochlor'),
 (172726,'hydrochloric',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|ic|c','hydr','TRXLRK','ydro','lori','hydrochlor'),
 (172727,'hydrochloric acid',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|ic|c | a|ac|ci|id|d','hydr','TRXLRKST','ydro',' aci','hydrochlor');
INSERT INTO `m_spelling_dictionary` VALUES  (172728,'hydrochloric acids',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|ic|c | a|ac|ci|id|ds|s','hydr','TRXLRKSTS','ydro','acid','hydrochlor'),
 (172729,'hydrochloride',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hydr','TRXLRT','ydro','orid','hydrochlor'),
 (172730,'hydrochlorides',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|es|s','hydr','TRXLRTS','ydro','ride','hydrochlor'),
 (172731,'hydrochlorothiazide',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|e','hydr','TRXLR0ST','ydro','azid','hydrochlor'),
 (172732,'hydrochlorothiazide-telmisartan',' h|hy|yd|dr|ro|oc|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|e-|-t|te|el|lm|mi|is|sa|ar|rt|ta|an|n','hydr','TRXLR0STTLMSRTN','ydro','arta','hydrochlor'),
 (172733,'Hydrochoerus',' H|Hy|yd|dr|ro|oc|ch|ho|oe|er|ru|us|s','Hydr','TRXRS','ydro','oeru','Hydrochoer'),
 (172734,'Hydrochoerus hydrochaeris',' H|Hy|yd|dr|ro|oc|ch|ho|oe|er|ru|us|s | h|hy|yd|dr|ro|oc|ch|ha|ae|er|ri|is|s','Hydr','TRXRSTRXRS','ydro','aeri','Hydrochoer'),
 (172735,'Hydrochoerus hydrochaeris dabbenei',' H|Hy|yd|dr|ro|oc|ch|ho|oe|er|ru|us|s | h|hy|yd|dr|ro|oc|ch|ha|ae|er|ri|is|s | d|da|ab|bb|be|en|ne|ei|i','Hydr','TRXRSTRXRSTBN','ydro','bene','Hydrochoer');
INSERT INTO `m_spelling_dictionary` VALUES  (172736,'hydrocholecystis',' h|hy|yd|dr|ro|oc|ch|ho|ol|le|ec|cy|ys|st|ti|is|s','hydr','TRXLSSTS','ydro','ysti','hydrochole'),
 (172737,'hydrocholeretic',' h|hy|yd|dr|ro|oc|ch|ho|ol|le|er|re|et|ti|ic|c','hydr','TRXLRTK','ydro','reti','hydrochole'),
 (172738,'hydrocholeretics',' h|hy|yd|dr|ro|oc|ch|ho|ol|le|er|re|et|ti|ic|cs|s','hydr','TRXLRTKS','ydro','etic','hydrochole'),
 (172739,'hydrocinnamic',' h|hy|yd|dr|ro|oc|ci|in|nn|na|am|mi|ic|c','hydr','TRSNMK','ydro','nami','hydrocinna'),
 (172740,'hydrocinnamic acid',' h|hy|yd|dr|ro|oc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','hydr','TRSNMKST','ydro',' aci','hydrocinna'),
 (172741,'hydrocodeinonebitartrate',' h|hy|yd|dr|ro|oc|co|od|de|ei|in|no|on|ne|eb|bi|it|ta|ar|rt|tr|ra|at|te|e','hydr','TRKTNNBTRTRT','ydro','trat','hydrocodei'),
 (172742,'hydrocodon',' h|hy|yd|dr|ro|oc|co|od|do|on|n','hydr','TRKTN','ydro','codo','hydrocodon'),
 (172743,'hydrocodone',' h|hy|yd|dr|ro|oc|co|od|do|on|ne|e','hydr','TRKTN','ydro','odon','hydrocodon'),
 (172744,'hydrocodone bitartrate',' h|hy|yd|dr|ro|oc|co|od|do|on|ne|e | b|bi|it|ta|ar|rt|tr|ra|at|te|e','hydr','TRKTNBTRTRT','ydro','trat','hydrocodon');
INSERT INTO `m_spelling_dictionary` VALUES  (172745,'hydrocoele',' h|hy|yd|dr|ro|oc|co|oe|el|le|e','hydr','TRKL','ydro','coel','hydrocoele'),
 (172746,'hydrocoeles',' h|hy|yd|dr|ro|oc|co|oe|el|le|es|s','hydr','TRKLS','ydro','oele','hydrocoele'),
 (172747,'hydrocollator',' h|hy|yd|dr|ro|oc|co|ol|ll|la|at|to|or|r','hydr','TRKLTR','ydro','lato','hydrocolla'),
 (172748,'hydrocollators',' h|hy|yd|dr|ro|oc|co|ol|ll|la|at|to|or|rs|s','hydr','TRKLTRS','ydro','ator','hydrocolla'),
 (172749,'hydrocolloid',' h|hy|yd|dr|ro|oc|co|ol|ll|lo|oi|id|d','hydr','TRKLT','ydro','lloi','hydrocollo'),
 (172750,'hydrocolloids',' h|hy|yd|dr|ro|oc|co|ol|ll|lo|oi|id|ds|s','hydr','TRKLTS','ydro','loid','hydrocollo'),
 (172751,'hydrocolpos',' h|hy|yd|dr|ro|oc|co|ol|lp|po|os|s','hydr','TRKLPS','ydro','olpo','hydrocolpo'),
 (172752,'Hydrocon',' H|Hy|yd|dr|ro|oc|co|on|n','Hydr','TRKN','ydro','roco','Hydrocon'),
 (172753,'hydrocorticosteroid',' h|hy|yd|dr|ro|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','hydr','TRKRTKSTRT','ydro','eroi','hydrocorti'),
 (172754,'hydrocorticosteroids',' h|hy|yd|dr|ro|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','hydr','TRKRTKSTRTS','ydro','roid','hydrocorti');
INSERT INTO `m_spelling_dictionary` VALUES  (172755,'hydrocortisone',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e','hydr','TRKRTSN','ydro','ison','hydrocorti'),
 (172756,'hydrocortisone acetate',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e | a|ac|ce|et|ta|at|te|e','hydr','TRKRTSNSTT','ydro','etat','hydrocorti'),
 (172757,'hydrocortisone enema',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e | e|en|ne|em|ma|a','hydr','TRKRTSNNM','ydro','enem','hydrocorti'),
 (172758,'hydrocortisone enemas',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e | e|en|ne|em|ma|as|s','hydr','TRKRTSNNMS','ydro','nema','hydrocorti'),
 (172759,'hydrocortisone enemata',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e | e|en|ne|em|ma|at|ta|a','hydr','TRKRTSNNMT','ydro','emat','hydrocorti'),
 (172760,'hydrocortisone hemisuccinate',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e | h|he|em|mi|is|su|uc|cc|ci|in|na|at|te|e','hydr','TRKRTSNHMSKSNT','ydro','inat','hydrocorti'),
 (172761,'hydrocortisone sodium succinate',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|e | s|so|od|di|iu|um|m | s|su|uc|cc|ci|in|na|at|te|e','hydr','TRKRTSNSTMSKSNT','ydro','inat','hydrocorti'),
 (172762,'hydrocortisones',' h|hy|yd|dr|ro|oc|co|or|rt|ti|is|so|on|ne|es|s','hydr','TRKRTSNS','ydro','sone','hydrocorti');
INSERT INTO `m_spelling_dictionary` VALUES  (172763,'Hydrocortone',' H|Hy|yd|dr|ro|oc|co|or|rt|to|on|ne|e','Hydr','TRKRTN','ydro','rton','Hydrocorto'),
 (172764,'hydrocotarnine',' h|hy|yd|dr|ro|oc|co|ot|ta|ar|rn|ni|in|ne|e','hydr','TRKTRNN','ydro','rnin','hydrocotar'),
 (172765,'Hydrocotyle',' H|Hy|yd|dr|ro|oc|co|ot|ty|yl|le|e','Hydr','TRKTL','ydro','otyl','Hydrocotyl'),
 (172766,'hydrocyanic',' h|hy|yd|dr|ro|oc|cy|ya|an|ni|ic|c','hydr','TRSYNK','ydro','yani','hydrocyani'),
 (172767,'hydrocyanic acid',' h|hy|yd|dr|ro|oc|cy|ya|an|ni|ic|c | a|ac|ci|id|d','hydr','TRSYNKST','ydro',' aci','hydrocyani'),
 (172768,'hydrocyanic acids',' h|hy|yd|dr|ro|oc|cy|ya|an|ni|ic|c | a|ac|ci|id|ds|s','hydr','TRSYNKSTS','ydro','acid','hydrocyani'),
 (172769,'hydrocyanism',' h|hy|yd|dr|ro|oc|cy|ya|an|ni|is|sm|m','hydr','TRSYNSM','ydro','anis','hydrocyani'),
 (172770,'Hydrocyon',' H|Hy|yd|dr|ro|oc|cy|yo|on|n','Hydr','TRSYN','ydro','ocyo','Hydrocyon'),
 (172771,'hydrocystadenoma',' h|hy|yd|dr|ro|oc|cy|ys|st|ta|ad|de|en|no|om|ma|a','hydr','TRSSTTNM','ydro','enom','hydrocysta'),
 (172772,'hydrocystadenomas',' h|hy|yd|dr|ro|oc|cy|ys|st|ta|ad|de|en|no|om|ma|as|s','hydr','TRSSTTNMS','ydro','noma','hydrocysta');
INSERT INTO `m_spelling_dictionary` VALUES  (172773,'hydrocystadenomata',' h|hy|yd|dr|ro|oc|cy|ys|st|ta|ad|de|en|no|om|ma|at|ta|a','hydr','TRSSTTNMT','ydro','omat','hydrocysta'),
 (172774,'Hydrodamalis',' H|Hy|yd|dr|ro|od|da|am|ma|al|li|is|s','Hydr','TRTMLS','ydro','mali','Hydrodamal'),
 (172775,'Hydrodamalis gigas',' H|Hy|yd|dr|ro|od|da|am|ma|al|li|is|s | g|gi|ig|ga|as|s','Hydr','TRTMLSJKS','ydro','giga','Hydrodamal'),
 (172776,'hydrodensitometric',' h|hy|yd|dr|ro|od|de|en|ns|si|it|to|om|me|et|tr|ri|ic|c','hydr','TRTNSTMTRK','ydro','etri','hydrodensi'),
 (172777,'hydrodensitometrically',' h|hy|yd|dr|ro|od|de|en|ns|si|it|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','hydr','TRTNSTMTRKL','ydro','call','hydrodensi'),
 (172778,'hydrodensitometry',' h|hy|yd|dr|ro|od|de|en|ns|si|it|to|om|me|et|tr|ry|y','hydr','TRTNSTMTR','ydro','metr','hydrodensi'),
 (172779,'HydroDerm',' H|Hy|yd|dr|ro|oD|De|er|rm|m','Hydr','TRTRM','ydro','oDer','HydroDerm'),
 (172780,'hydroderm ointment',' h|hy|yd|dr|ro|od|de|er|rm|m | o|oi|in|nt|tm|me|en|nt|t','hydr','TRTRMNTMNT','ydro','tmen','hydroderm'),
 (172781,'hydrodexan',' h|hy|yd|dr|ro|od|de|ex|xa|an|n','hydr','TRTKSN','ydro','dexa','hydrodexan');
INSERT INTO `m_spelling_dictionary` VALUES  (172782,'Hydrodictyaceae',' H|Hy|yd|dr|ro|od|di|ic|ct|ty|ya|ac|ce|ea|ae|e','Hydr','TRTKTYS','ydro','acea','Hydrodicty'),
 (172783,'Hydrodictyon',' H|Hy|yd|dr|ro|od|di|ic|ct|ty|yo|on|n','Hydr','TRTKTYN','ydro','ctyo','Hydrodicty'),
 (172784,'Hydrodictyon africanum',' H|Hy|yd|dr|ro|od|di|ic|ct|ty|yo|on|n | a|af|fr|ri|ic|ca|an|nu|um|m','Hydr','TRTKTYNFRKNM','ydro','canu','Hydrodicty'),
 (172785,'Hydrodictyon reticulatum',' H|Hy|yd|dr|ro|od|di|ic|ct|ty|yo|on|n | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Hydr','TRTKTYNRTKLTM','ydro','latu','Hydrodicty'),
 (172786,'hydrodipsomania',' h|hy|yd|dr|ro|od|di|ip|ps|so|om|ma|an|ni|ia|a','hydr','TRTPSMN','ydro','mani','hydrodipso'),
 (172787,'HydroDIURIL',' H|Hy|yd|dr|ro|oD|DI|IU|UR|RI|IL|L','Hydr','TRTRL','ydro','IURI','HydroDIURI'),
 (172788,'hydrodynamic',' h|hy|yd|dr|ro|od|dy|yn|na|am|mi|ic|c','hydr','TRTNMK','ydro','nami','hydrodynam'),
 (172789,'hydrodynamical',' h|hy|yd|dr|ro|od|dy|yn|na|am|mi|ic|ca|al|l','hydr','TRTNMKL','ydro','mica','hydrodynam'),
 (172790,'hydrodynamically',' h|hy|yd|dr|ro|od|dy|yn|na|am|mi|ic|ca|al|ll|ly|y','hydr','TRTNMKL','ydro','call','hydrodynam');
INSERT INTO `m_spelling_dictionary` VALUES  (172791,'hydrodynamics',' h|hy|yd|dr|ro|od|dy|yn|na|am|mi|ic|cs|s','hydr','TRTNMKS','ydro','amic','hydrodynam'),
 (172792,'hydroelectric',' h|hy|yd|dr|ro|oe|el|le|ec|ct|tr|ri|ic|c','hydr','TRLKTRK','ydro','ctri','hydroelect'),
 (172793,'hydroelectric power plant',' h|hy|yd|dr|ro|oe|el|le|ec|ct|tr|ri|ic|c | p|po|ow|we|er|r | p|pl|la|an|nt|t','hydr','TRLKTRKPWRPLNT','ydro','plan','hydroelect'),
 (172794,'hydroelectric power plants',' h|hy|yd|dr|ro|oe|el|le|ec|ct|tr|ri|ic|c | p|po|ow|we|er|r | p|pl|la|an|nt|ts|s','hydr','TRLKTRKPWRPLNTS','ydro','lant','hydroelect'),
 (172795,'hydroelectricity',' h|hy|yd|dr|ro|oe|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','hydr','TRLKTRST','ydro','icit','hydroelect'),
 (172796,'hydroelectrolytic',' h|hy|yd|dr|ro|oe|el|le|ec|ct|tr|ro|ol|ly|yt|ti|ic|c','hydr','TRLKTRLTK','ydro','lyti','hydroelect'),
 (172797,'hydroencephalocele',' h|hy|yd|dr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|e','hydr','TRNSFLSL','ydro','ocel','hydroencep'),
 (172798,'hydroencephaloceles',' h|hy|yd|dr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|es|s','hydr','TRNSFLSLS','ydro','cele','hydroencep');
INSERT INTO `m_spelling_dictionary` VALUES  (172799,'hydroencephalocoele',' h|hy|yd|dr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|e','hydr','TRNSFLKL','ydro','coel','hydroencep'),
 (172800,'hydroencephalocoeles',' h|hy|yd|dr|ro|oe|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|es|s','hydr','TRNSFLKLS','ydro','oele','hydroencep'),
 (172801,'hydroethidine',' h|hy|yd|dr|ro|oe|et|th|hi|id|di|in|ne|e','hydr','TR0TN','ydro','idin','hydroethid'),
 (172802,'hydrofitness',' h|hy|yd|dr|ro|of|fi|it|tn|ne|es|ss|s','hydr','TRFTNS','ydro','tnes','hydrofitne'),
 (172803,'hydroflumethiazide',' h|hy|yd|dr|ro|of|fl|lu|um|me|et|th|hi|ia|az|zi|id|de|e','hydr','TRFLM0ST','ydro','azid','hydroflume'),
 (172804,'hydrofluoric',' h|hy|yd|dr|ro|of|fl|lu|uo|or|ri|ic|c','hydr','TRFLRK','ydro','uori','hydrofluor'),
 (172805,'hydrofluoric acid',' h|hy|yd|dr|ro|of|fl|lu|uo|or|ri|ic|c | a|ac|ci|id|d','hydr','TRFLRKST','ydro',' aci','hydrofluor'),
 (172806,'hydrofluoric acids',' h|hy|yd|dr|ro|of|fl|lu|uo|or|ri|ic|c | a|ac|ci|id|ds|s','hydr','TRFLRKSTS','ydro','acid','hydrofluor'),
 (172807,'hydrofluoride',' h|hy|yd|dr|ro|of|fl|lu|uo|or|ri|id|de|e','hydr','TRFLRT','ydro','orid','hydrofluor');
INSERT INTO `m_spelling_dictionary` VALUES  (172808,'hydrofluoroalkane',' h|hy|yd|dr|ro|of|fl|lu|uo|or|ro|oa|al|lk|ka|an|ne|e','hydr','TRFLRLKN','ydro','lkan','hydrofluor'),
 (172809,'hydrofluoroalkanes',' h|hy|yd|dr|ro|of|fl|lu|uo|or|ro|oa|al|lk|ka|an|ne|es|s','hydr','TRFLRLKNS','ydro','kane','hydrofluor'),
 (172810,'hydrofoil',' h|hy|yd|dr|ro|of|fo|oi|il|l','hydr','TRFL','ydro','ofoi','hydrofoil'),
 (172811,'hydrofoils',' h|hy|yd|dr|ro|of|fo|oi|il|ls|s','hydr','TRFLS','ydro','foil','hydrofoils'),
 (172812,'hydrogel',' h|hy|yd|dr|ro|og|ge|el|l','hydr','TRJL','ydro','roge','hydrogel'),
 (172813,'hydrogels',' h|hy|yd|dr|ro|og|ge|el|ls|s','hydr','TRJLS','ydro','ogel','hydrogels'),
 (172814,'hydrogen',' h|hy|yd|dr|ro|og|ge|en|n','hydr','TRJN','ydro','roge','hydrogen'),
 (172815,'hydrogen bond',' h|hy|yd|dr|ro|og|ge|en|n | b|bo|on|nd|d','hydr','TRJNBNT','ydro',' bon','hydrogen b'),
 (172816,'hydrogen bonding',' h|hy|yd|dr|ro|og|ge|en|n | b|bo|on|nd|di|in|ng|g','hydr','TRJNBNTNK','ydro','ndin','hydrogen b'),
 (172817,'hydrogen bonds',' h|hy|yd|dr|ro|og|ge|en|n | b|bo|on|nd|ds|s','hydr','TRJNBNTS','ydro','bond','hydrogen b');
INSERT INTO `m_spelling_dictionary` VALUES  (172818,'hydrogen breath test',' h|hy|yd|dr|ro|og|ge|en|n | b|br|re|ea|at|th|h | t|te|es|st|t','hydr','TRJNBR0TST','ydro',' tes','hydrogen b'),
 (172819,'hydrogen breath tests',' h|hy|yd|dr|ro|og|ge|en|n | b|br|re|ea|at|th|h | t|te|es|st|ts|s','hydr','TRJNBR0TSTS','ydro','test','hydrogen b'),
 (172820,'hydrogen chloride',' h|hy|yd|dr|ro|og|ge|en|n | c|ch|hl|lo|or|ri|id|de|e','hydr','TRJNXLRT','ydro','orid','hydrogen c'),
 (172821,'hydrogen cyanide',' h|hy|yd|dr|ro|og|ge|en|n | c|cy|ya|an|ni|id|de|e','hydr','TRJNSYNT','ydro','anid','hydrogen c'),
 (172822,'hydrogen electrode',' h|hy|yd|dr|ro|og|ge|en|n | e|el|le|ec|ct|tr|ro|od|de|e','hydr','TRJNLKTRT','ydro','trod','hydrogen e'),
 (172823,'hydrogen electrodes',' h|hy|yd|dr|ro|og|ge|en|n | e|el|le|ec|ct|tr|ro|od|de|es|s','hydr','TRJNLKTRTS','ydro','rode','hydrogen e'),
 (172824,'hydrogen fluoride',' h|hy|yd|dr|ro|og|ge|en|n | f|fl|lu|uo|or|ri|id|de|e','hydr','TRJNFLRT','ydro','orid','hydrogen f'),
 (172825,'hydrogen iodide',' h|hy|yd|dr|ro|og|ge|en|n | i|io|od|di|id|de|e','hydr','TRJNTT','ydro','odid','hydrogen i');
INSERT INTO `m_spelling_dictionary` VALUES  (172826,'hydrogen ion',' h|hy|yd|dr|ro|og|ge|en|n | i|io|on|n','hydr','TRJNN','ydro','n io','hydrogen i'),
 (172827,'hydrogen ion concentration',' h|hy|yd|dr|ro|og|ge|en|n | i|io|on|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','hydr','TRJNNKNSNTRXN','ydro','atio','hydrogen i'),
 (172828,'hydrogen ion concentrations',' h|hy|yd|dr|ro|og|ge|en|n | i|io|on|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','hydr','TRJNNKNSNTRXNS','ydro','tion','hydrogen i'),
 (172829,'hydrogen ions',' h|hy|yd|dr|ro|og|ge|en|n | i|io|on|ns|s','hydr','TRJNNS','ydro',' ion','hydrogen i'),
 (172830,'hydrogen peroxide',' h|hy|yd|dr|ro|og|ge|en|n | p|pe|er|ro|ox|xi|id|de|e','hydr','TRJNPRKST','ydro','oxid','hydrogen p'),
 (172831,'hydrogen selenide',' h|hy|yd|dr|ro|og|ge|en|n | s|se|el|le|en|ni|id|de|e','hydr','TRJNSLNT','ydro','enid','hydrogen s'),
 (172832,'hydrogen sulfide',' h|hy|yd|dr|ro|og|ge|en|n | s|su|ul|lf|fi|id|de|e','hydr','TRJNSLFT','ydro','lfid','hydrogen s'),
 (172833,'hydrogen sulfide poisoning',' h|hy|yd|dr|ro|og|ge|en|n | s|su|ul|lf|fi|id|de|e | p|po|oi|is|so|on|ni|in|ng|g','hydr','TRJNSLFTPSNNK','ydro','onin','hydrogen s');
INSERT INTO `m_spelling_dictionary` VALUES  (172834,'hydrogen sulfide poisonings',' h|hy|yd|dr|ro|og|ge|en|n | s|su|ul|lf|fi|id|de|e | p|po|oi|is|so|on|ni|in|ng|gs|s','hydr','TRJNSLFTPSNNKS','ydro','ning','hydrogen s'),
 (172835,'hydrogen sulphide',' h|hy|yd|dr|ro|og|ge|en|n | s|su|ul|lp|ph|hi|id|de|e','hydr','TRJNSLFT','ydro','phid','hydrogen s'),
 (172836,'hydrogen-bond',' h|hy|yd|dr|ro|og|ge|en|n-|-b|bo|on|nd|d','hydr','TRJNBNT','ydro','-bon','hydrogen-b'),
 (172837,'hydrogen-bonds',' h|hy|yd|dr|ro|og|ge|en|n-|-b|bo|on|nd|ds|s','hydr','TRJNBNTS','ydro','bond','hydrogen-b'),
 (172838,'hydrogen-ion',' h|hy|yd|dr|ro|og|ge|en|n-|-i|io|on|n','hydr','TRJNN','ydro','n-io','hydrogen-i'),
 (172839,'hydrogen-ion concentration',' h|hy|yd|dr|ro|og|ge|en|n-|-i|io|on|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','hydr','TRJNNKNSNTRXN','ydro','atio','hydrogen-i'),
 (172840,'hydrogen-ion concentrations',' h|hy|yd|dr|ro|og|ge|en|n-|-i|io|on|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','hydr','TRJNNKNSNTRXNS','ydro','tion','hydrogen-i'),
 (172841,'hydrogen-ions',' h|hy|yd|dr|ro|og|ge|en|n-|-i|io|on|ns|s','hydr','TRJNNS','ydro','-ion','hydrogen-i');
INSERT INTO `m_spelling_dictionary` VALUES  (172842,'hydrogenase',' h|hy|yd|dr|ro|og|ge|en|na|as|se|e','hydr','TRJNS','ydro','enas','hydrogenas'),
 (172843,'hydrogenases',' h|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','hydr','TRJNSS','ydro','nase','hydrogenas'),
 (172844,'hydrogenate',' h|hy|yd|dr|ro|og|ge|en|na|at|te|e','hydr','TRJNT','ydro','enat','hydrogenat'),
 (172845,'hydrogenated',' h|hy|yd|dr|ro|og|ge|en|na|at|te|ed|d','hydr','TRJNTT','ydro','nate','hydrogenat'),
 (172846,'hydrogenates',' h|hy|yd|dr|ro|og|ge|en|na|at|te|es|s','hydr','TRJNTS','ydro','nate','hydrogenat'),
 (172847,'hydrogenating',' h|hy|yd|dr|ro|og|ge|en|na|at|ti|in|ng|g','hydr','TRJNTNK','ydro','atin','hydrogenat'),
 (172848,'hydrogenation',' h|hy|yd|dr|ro|og|ge|en|na|at|ti|io|on|n','hydr','TRJNXN','ydro','atio','hydrogenat'),
 (172849,'hydrogenations',' h|hy|yd|dr|ro|og|ge|en|na|at|ti|io|on|ns|s','hydr','TRJNXNS','ydro','tion','hydrogenat'),
 (172850,'hydrogenic',' h|hy|yd|dr|ro|og|ge|en|ni|ic|c','hydr','TRJNK','ydro','geni','hydrogenic'),
 (172851,'hydrogenicity',' h|hy|yd|dr|ro|og|ge|en|ni|ic|ci|it|ty|y','hydr','TRJNST','ydro','icit','hydrogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (172852,'Hydrogeniphaga',' H|Hy|yd|dr|ro|og|ge|en|ni|ip|ph|ha|ag|ga|a','Hydr','TRJNFK','ydro','phag','Hydrogenip'),
 (172853,'Hydrogeniphaga flava',' H|Hy|yd|dr|ro|og|ge|en|ni|ip|ph|ha|ag|ga|a | f|fl|la|av|va|a','Hydr','TRJNFKFLF','ydro','flav','Hydrogenip'),
 (172854,'Hydrogeniphaga intermedia',' H|Hy|yd|dr|ro|og|ge|en|ni|ip|ph|ha|ag|ga|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Hydr','TRJNFKNTRMT','ydro','medi','Hydrogenip'),
 (172855,'Hydrogeniphaga palleronii',' H|Hy|yd|dr|ro|og|ge|en|ni|ip|ph|ha|ag|ga|a | p|pa|al|ll|le|er|ro|on|ni|ii|i','Hydr','TRJNFKPLRN','ydro','roni','Hydrogenip'),
 (172856,'Hydrogeniphaga pseudoflava',' H|Hy|yd|dr|ro|og|ge|en|ni|ip|ph|ha|ag|ga|a | p|ps|se|eu|ud|do|of|fl|la|av|va|a','Hydr','TRJNFKPSTFLF','ydro','flav','Hydrogenip'),
 (172857,'Hydrogeniphaga taeniospiralis',' H|Hy|yd|dr|ro|og|ge|en|ni|ip|ph|ha|ag|ga|a | t|ta|ae|en|ni|io|os|sp|pi|ir|ra|al|li|is|s','Hydr','TRJNFKTNSPRLS','ydro','rali','Hydrogenip'),
 (172858,'hydrogenize',' h|hy|yd|dr|ro|og|ge|en|ni|iz|ze|e','hydr','TRJNS','ydro','eniz','hydrogeniz'),
 (172859,'hydrogenized',' h|hy|yd|dr|ro|og|ge|en|ni|iz|ze|ed|d','hydr','TRJNST','ydro','nize','hydrogeniz');
INSERT INTO `m_spelling_dictionary` VALUES  (172860,'hydrogenizes',' h|hy|yd|dr|ro|og|ge|en|ni|iz|ze|es|s','hydr','TRJNSS','ydro','nize','hydrogeniz'),
 (172861,'hydrogenizing',' h|hy|yd|dr|ro|og|ge|en|ni|iz|zi|in|ng|g','hydr','TRJNSNK','ydro','izin','hydrogeniz'),
 (172862,'hydrogenlyase',' h|hy|yd|dr|ro|og|ge|en|nl|ly|ya|as|se|e','hydr','TRJNLYS','ydro','lyas','hydrogenly'),
 (172863,'hydrogenlyases',' h|hy|yd|dr|ro|og|ge|en|nl|ly|ya|as|se|es|s','hydr','TRJNLYSS','ydro','yase','hydrogenly'),
 (172864,'Hydrogenobacter hydrogenophilus',' H|Hy|yd|dr|ro|og|ge|en|no|ob|ba|ac|ct|te|er|r | h|hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|us|s','Hydr','TRJNBKTRTRJNFLS','ydro','hilu','Hydrogenob'),
 (172865,'hydrogenobyrinic',' h|hy|yd|dr|ro|og|ge|en|no|ob|by|yr|ri|in|ni|ic|c','hydr','TRJNBRNK','ydro','rini','hydrogenob'),
 (172866,'hydrogenobyrinic acid',' h|hy|yd|dr|ro|og|ge|en|no|ob|by|yr|ri|in|ni|ic|c | a|ac|ci|id|d','hydr','TRJNBRNKST','ydro',' aci','hydrogenob'),
 (172867,'hydrogenobyrinic acid synthase',' h|hy|yd|dr|ro|og|ge|en|no|ob|by|yr|ri|in|ni|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','hydr','TRJNBRNKSTSN0S','ydro','thas','hydrogenob'),
 (172868,'Hydrogenoluteola',' H|Hy|yd|dr|ro|og|ge|en|no|ol|lu|ut|te|eo|ol|la|a','Hydr','TRJNLTL','ydro','teol','Hydrogenol');
INSERT INTO `m_spelling_dictionary` VALUES  (172869,'Hydrogenoluteola thermophilus',' H|Hy|yd|dr|ro|og|ge|en|no|ol|lu|ut|te|eo|ol|la|a | t|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Hydr','TRJNLTL0RMFLS','ydro','hilu','Hydrogenol'),
 (172870,'hydrogenolyses',' h|hy|yd|dr|ro|og|ge|en|no|ol|ly|ys|se|es|s','hydr','TRJNLSS','ydro','lyse','hydrogenol'),
 (172871,'hydrogenolysis',' h|hy|yd|dr|ro|og|ge|en|no|ol|ly|ys|si|is|s','hydr','TRJNLSS','ydro','lysi','hydrogenol'),
 (172872,'Hydrogenomonas',' H|Hy|yd|dr|ro|og|ge|en|no|om|mo|on|na|as|s','Hydr','TRJNMNS','ydro','mona','Hydrogenom'),
 (172873,'Hydrogenomonas eutropha',' H|Hy|yd|dr|ro|og|ge|en|no|om|mo|on|na|as|s | e|eu|ut|tr|ro|op|ph|ha|a','Hydr','TRJNMNSTRF','ydro','roph','Hydrogenom'),
 (172874,'Hydrogenomonas facilis',' H|Hy|yd|dr|ro|og|ge|en|no|om|mo|on|na|as|s | f|fa|ac|ci|il|li|is|s','Hydr','TRJNMNSFSLS','ydro','cili','Hydrogenom'),
 (172875,'Hydrogenomonas flava',' H|Hy|yd|dr|ro|og|ge|en|no|om|mo|on|na|as|s | f|fl|la|av|va|a','Hydr','TRJNMNSFLF','ydro','flav','Hydrogenom'),
 (172876,'Hydrogenomonas ruhlandii',' H|Hy|yd|dr|ro|og|ge|en|no|om|mo|on|na|as|s | r|ru|uh|hl|la|an|nd|di|ii|i','Hydr','TRJNMNSRLNT','ydro','andi','Hydrogenom');
INSERT INTO `m_spelling_dictionary` VALUES  (172877,'Hydrogenomonas thermophilus',' H|Hy|yd|dr|ro|og|ge|en|no|om|mo|on|na|as|s | t|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Hydr','TRJNMNS0RMFLS','ydro','hilu','Hydrogenom'),
 (172878,'Hydrogenophaga',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|ha|ag|ga|a','Hydr','TRJNFK','ydro','phag','Hydrogenop'),
 (172879,'Hydrogenophaga flava',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|ha|ag|ga|a | f|fl|la|av|va|a','Hydr','TRJNFKFLF','ydro','flav','Hydrogenop'),
 (172880,'Hydrogenophaga intermedia',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|ha|ag|ga|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Hydr','TRJNFKNTRMT','ydro','medi','Hydrogenop'),
 (172881,'Hydrogenophaga palleronii',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|ha|ag|ga|a | p|pa|al|ll|le|er|ro|on|ni|ii|i','Hydr','TRJNFKPLRN','ydro','roni','Hydrogenop'),
 (172882,'Hydrogenophaga pseudoflava',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|ha|ag|ga|a | p|ps|se|eu|ud|do|of|fl|la|av|va|a','Hydr','TRJNFKPSTFLF','ydro','flav','Hydrogenop'),
 (172883,'Hydrogenophaga taeniospiralis',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|ha|ag|ga|a | t|ta|ae|en|ni|io|os|sp|pi|ir|ra|al|li|is|s','Hydr','TRJNFKTNSPRLS','ydro','rali','Hydrogenop'),
 (172884,'Hydrogenophilus',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|us|s','Hydr','TRJNFLS','ydro','hilu','Hydrogenop');
INSERT INTO `m_spelling_dictionary` VALUES  (172885,'Hydrogenophilus hirschii',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|us|s | h|hi|ir|rs|sc|ch|hi|ii|i','Hydr','TRJNFLSHRSX','ydro','schi','Hydrogenop'),
 (172886,'Hydrogenophilus thermoluteolus',' H|Hy|yd|dr|ro|og|ge|en|no|op|ph|hi|il|lu|us|s | t|th|he|er|rm|mo|ol|lu|ut|te|eo|ol|lu|us|s','Hydr','TRJNFLS0RMLTLS','ydro','eolu','Hydrogenop'),
 (172887,'hydrogenosomal',' h|hy|yd|dr|ro|og|ge|en|no|os|so|om|ma|al|l','hydr','TRJNSML','ydro','soma','hydrogenos'),
 (172888,'hydrogenous',' h|hy|yd|dr|ro|og|ge|en|no|ou|us|s','hydr','TRJNS','ydro','enou','hydrogenou'),
 (172889,'hydrogenphosphate',' h|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','hydr','TRJNFSFT','ydro','phat','hydrogenph'),
 (172890,'hydrogens',' h|hy|yd|dr|ro|og|ge|en|ns|s','hydr','TRJNS','ydro','ogen','hydrogens'),
 (172891,'hydrogeological',' h|hy|yd|dr|ro|og|ge|eo|ol|lo|og|gi|ic|ca|al|l','hydr','TRJLJKL','ydro','gica','hydrogeolo'),
 (172892,'hydrogeology',' h|hy|yd|dr|ro|og|ge|eo|ol|lo|og|gy|y','hydr','TRJLJ','ydro','olog','hydrogeolo'),
 (172893,'hydrograph',' h|hy|yd|dr|ro|og|gr|ra|ap|ph|h','hydr','TRKRF','ydro','grap','hydrograph');
INSERT INTO `m_spelling_dictionary` VALUES  (172894,'hydrographic',' h|hy|yd|dr|ro|og|gr|ra|ap|ph|hi|ic|c','hydr','TRKRFK','ydro','aphi','hydrograph'),
 (172895,'hydrographic surveyor',' h|hy|yd|dr|ro|og|gr|ra|ap|ph|hi|ic|c | s|su|ur|rv|ve|ey|yo|or|r','hydr','TRKRFKSRFYR','ydro','veyo','hydrograph'),
 (172896,'hydrographic surveyors',' h|hy|yd|dr|ro|og|gr|ra|ap|ph|hi|ic|c | s|su|ur|rv|ve|ey|yo|or|rs|s','hydr','TRKRFKSRFYRS','ydro','eyor','hydrograph'),
 (172897,'hydrographs',' h|hy|yd|dr|ro|og|gr|ra|ap|ph|hs|s','hydr','TRKRFS','ydro','raph','hydrograph'),
 (172898,'hydrography',' h|hy|yd|dr|ro|og|gr|ra|ap|ph|hy|y','hydr','TRKRF','ydro','raph','hydrograph'),
 (172899,'hydrogymnastic',' h|hy|yd|dr|ro|og|gy|ym|mn|na|as|st|ti|ic|c','hydr','TRJMNSTK','ydro','asti','hydrogymna'),
 (172900,'hydrogymnastics',' h|hy|yd|dr|ro|og|gy|ym|mn|na|as|st|ti|ic|cs|s','hydr','TRJMNSTKS','ydro','stic','hydrogymna'),
 (172901,'hydrohematonephroses',' h|hy|yd|dr|ro|oh|he|em|ma|at|to|on|ne|ep|ph|hr|ro|os|se|es|s','hydr','TRHMTNFRSS','ydro','rose','hydrohemat'),
 (172902,'hydrohematonephrosis',' h|hy|yd|dr|ro|oh|he|em|ma|at|to|on|ne|ep|ph|hr|ro|os|si|is|s','hydr','TRHMTNFRSS','ydro','rosi','hydrohemat');
INSERT INTO `m_spelling_dictionary` VALUES  (172903,'hydrohepatosis',' h|hy|yd|dr|ro|oh|he|ep|pa|at|to|os|si|is|s','hydr','TRHPTSS','ydro','tosi','hydrohepat'),
 (172904,'hydroheptin',' h|hy|yd|dr|ro|oh|he|ep|pt|ti|in|n','hydr','TRHPTN','ydro','epti','hydrohepti'),
 (172905,'hydrohymenitides',' h|hy|yd|dr|ro|oh|hy|ym|me|en|ni|it|ti|id|de|es|s','hydr','TRMNTTS','ydro','tide','hydrohymen'),
 (172906,'hydrohymenitis',' h|hy|yd|dr|ro|oh|hy|ym|me|en|ni|it|ti|is|s','hydr','TRMNTS','ydro','niti','hydrohymen'),
 (172907,'hydroid',' h|hy|yd|dr|ro|oi|id|d','hydr','TRT','ydro','droi','hydroid'),
 (172908,'Hydroida',' H|Hy|yd|dr|ro|oi|id|da|a','Hydr','TRT','ydro','roid','Hydroida'),
 (172909,'hydroids',' h|hy|yd|dr|ro|oi|id|ds|s','hydr','TRTS','ydro','roid','hydroids'),
 (172910,'hydroiodic',' h|hy|yd|dr|ro|oi|io|od|di|ic|c','hydr','TRTK','ydro','iodi','hydroiodic'),
 (172911,'hydroiodic acid',' h|hy|yd|dr|ro|oi|io|od|di|ic|c | a|ac|ci|id|d','hydr','TRTKST','ydro',' aci','hydroiodic'),
 (172912,'hydrokinetic',' h|hy|yd|dr|ro|ok|ki|in|ne|et|ti|ic|c','hydr','TRKNTK','ydro','neti','hydrokinet'),
 (172913,'hydrokinetics',' h|hy|yd|dr|ro|ok|ki|in|ne|et|ti|ic|cs|s','hydr','TRKNTKS','ydro','etic','hydrokinet');
INSERT INTO `m_spelling_dictionary` VALUES  (172914,'hydrokon',' h|hy|yd|dr|ro|ok|ko|on|n','hydr','TRKN','ydro','roko','hydrokon'),
 (172915,'hydrol',' h|hy|yd|dr|ro|ol|l','hydr','TRL','ydro','ydro','hydrol'),
 (172916,'hydrolabile',' h|hy|yd|dr|ro|ol|la|ab|bi|il|le|e','hydr','TRLBL','ydro','abil','hydrolabil'),
 (172917,'Hydrolagus',' H|Hy|yd|dr|ro|ol|la|ag|gu|us|s','Hydr','TRLKS','ydro','lagu','Hydrolagus'),
 (172918,'Hydrolagus colliei',' H|Hy|yd|dr|ro|ol|la|ag|gu|us|s | c|co|ol|ll|li|ie|ei|i','Hydr','TRLKSKL','ydro','llie','Hydrolagus'),
 (172919,'Hydrolagus mirabilis',' H|Hy|yd|dr|ro|ol|la|ag|gu|us|s | m|mi|ir|ra|ab|bi|il|li|is|s','Hydr','TRLKSMRBLS','ydro','bili','Hydrolagus'),
 (172920,'Hydrolagus novaezelandiae',' H|Hy|yd|dr|ro|ol|la|ag|gu|us|s | n|no|ov|va|ae|ez|ze|el|la|an|nd|di|ia|ae|e','Hydr','TRLKSNFSLNT','ydro','ndia','Hydrolagus'),
 (172921,'hydrolase',' h|hy|yd|dr|ro|ol|la|as|se|e','hydr','TRLS','ydro','olas','hydrolase'),
 (172922,'hydrolases',' h|hy|yd|dr|ro|ol|la|as|se|es|s','hydr','TRLSS','ydro','lase','hydrolases'),
 (172923,'Hydrolea',' H|Hy|yd|dr|ro|ol|le|ea|a','Hydr','TRL','ydro','role','Hydrolea');
INSERT INTO `m_spelling_dictionary` VALUES  (172924,'Hydrolea ovata',' H|Hy|yd|dr|ro|ol|le|ea|a | o|ov|va|at|ta|a','Hydr','TRLFT','ydro','ovat','Hydrolea o'),
 (172925,'Hydrolea spinosa',' H|Hy|yd|dr|ro|ol|le|ea|a | s|sp|pi|in|no|os|sa|a','Hydr','TRLSPNS','ydro','inos','Hydrolea s'),
 (172926,'hydrolethalus',' h|hy|yd|dr|ro|ol|le|et|th|ha|al|lu|us|s','hydr','TRL0LS','ydro','halu','hydroletha'),
 (172927,'hydrolethalus syndrome',' h|hy|yd|dr|ro|ol|le|et|th|ha|al|lu|us|s | s|sy|yn|nd|dr|ro|om|me|e','hydr','TRL0LSSNTRM','ydro','drom','hydroletha'),
 (172928,'hydrolethalus syndromes',' h|hy|yd|dr|ro|ol|le|et|th|ha|al|lu|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','hydr','TRL0LSSNTRMS','ydro','rome','hydroletha'),
 (172929,'HydroLink',' H|Hy|yd|dr|ro|oL|Li|in|nk|k','Hydr','TRLNK','ydro','oLin','HydroLink'),
 (172930,'hydrolisate',' h|hy|yd|dr|ro|ol|li|is|sa|at|te|e','hydr','TRLST','ydro','isat','hydrolisat'),
 (172931,'hydrolisates',' h|hy|yd|dr|ro|ol|li|is|sa|at|te|es|s','hydr','TRLSTS','ydro','sate','hydrolisat'),
 (172932,'hydrolise',' h|hy|yd|dr|ro|ol|li|is|se|e','hydr','TRLS','ydro','olis','hydrolise');
INSERT INTO `m_spelling_dictionary` VALUES  (172933,'hydrolised',' h|hy|yd|dr|ro|ol|li|is|se|ed|d','hydr','TRLST','ydro','lise','hydrolised'),
 (172934,'hydrolises',' h|hy|yd|dr|ro|ol|li|is|se|es|s','hydr','TRLSS','ydro','lise','hydrolises'),
 (172935,'hydrolising',' h|hy|yd|dr|ro|ol|li|is|si|in|ng|g','hydr','TRLSNK','ydro','isin','hydrolisin'),
 (172936,'hydrolizate',' h|hy|yd|dr|ro|ol|li|iz|za|at|te|e','hydr','TRLST','ydro','izat','hydrolizat'),
 (172937,'hydrolizates',' h|hy|yd|dr|ro|ol|li|iz|za|at|te|es|s','hydr','TRLSTS','ydro','zate','hydrolizat'),
 (172938,'hydrolize',' h|hy|yd|dr|ro|ol|li|iz|ze|e','hydr','TRLS','ydro','oliz','hydrolize'),
 (172939,'hydrolized',' h|hy|yd|dr|ro|ol|li|iz|ze|ed|d','hydr','TRLST','ydro','lize','hydrolized'),
 (172940,'hydrolizes',' h|hy|yd|dr|ro|ol|li|iz|ze|es|s','hydr','TRLSS','ydro','lize','hydrolizes'),
 (172941,'hydrolizing',' h|hy|yd|dr|ro|ol|li|iz|zi|in|ng|g','hydr','TRLSNK','ydro','izin','hydrolizin'),
 (172942,'hydrologic',' h|hy|yd|dr|ro|ol|lo|og|gi|ic|c','hydr','TRLJK','ydro','logi','hydrologic'),
 (172943,'hydrological',' h|hy|yd|dr|ro|ol|lo|og|gi|ic|ca|al|l','hydr','TRLJKL','ydro','gica','hydrologic');
INSERT INTO `m_spelling_dictionary` VALUES  (172944,'hydrologically',' h|hy|yd|dr|ro|ol|lo|og|gi|ic|ca|al|ll|ly|y','hydr','TRLJKL','ydro','call','hydrologic'),
 (172945,'hydrology',' h|hy|yd|dr|ro|ol|lo|og|gy|y','hydr','TRLJ','ydro','olog','hydrology'),
 (172946,'Hydrolose',' H|Hy|yd|dr|ro|ol|lo|os|se|e','Hydr','TRLS','ydro','olos','Hydrolose'),
 (172947,'hydrolyase',' h|hy|yd|dr|ro|ol|ly|ya|as|se|e','hydr','TRLYS','ydro','lyas','hydrolyase'),
 (172948,'hydrolyases',' h|hy|yd|dr|ro|ol|ly|ya|as|se|es|s','hydr','TRLYSS','ydro','yase','hydrolyase'),
 (172949,'hydrolysability',' h|hy|yd|dr|ro|ol|ly|ys|sa|ab|bi|il|li|it|ty|y','hydr','TRLSBLT','ydro','ilit','hydrolysab'),
 (172950,'hydrolysable',' h|hy|yd|dr|ro|ol|ly|ys|sa|ab|bl|le|e','hydr','TRLSBL','ydro','sabl','hydrolysab'),
 (172951,'hydrolysate',' h|hy|yd|dr|ro|ol|ly|ys|sa|at|te|e','hydr','TRLST','ydro','ysat','hydrolysat'),
 (172952,'hydrolysates',' h|hy|yd|dr|ro|ol|ly|ys|sa|at|te|es|s','hydr','TRLSTS','ydro','sate','hydrolysat'),
 (172953,'hydrolyse',' h|hy|yd|dr|ro|ol|ly|ys|se|e','hydr','TRLS','ydro','olys','hydrolyse'),
 (172954,'hydrolysed',' h|hy|yd|dr|ro|ol|ly|ys|se|ed|d','hydr','TRLST','ydro','lyse','hydrolysed');
INSERT INTO `m_spelling_dictionary` VALUES  (172955,'hydrolyses',' h|hy|yd|dr|ro|ol|ly|ys|se|es|s','hydr','TRLSS','ydro','lyse','hydrolyses'),
 (172956,'hydrolysin',' h|hy|yd|dr|ro|ol|ly|ys|si|in|n','hydr','TRLSN','ydro','lysi','hydrolysin'),
 (172957,'hydrolysine',' h|hy|yd|dr|ro|ol|ly|ys|si|in|ne|e','hydr','TRLSN','ydro','ysin','hydrolysin'),
 (172958,'hydrolysing',' h|hy|yd|dr|ro|ol|ly|ys|si|in|ng|g','hydr','TRLSNK','ydro','ysin','hydrolysin'),
 (172959,'hydrolysis',' h|hy|yd|dr|ro|ol|ly|ys|si|is|s','hydr','TRLSS','ydro','lysi','hydrolysis'),
 (172960,'hydrolytic',' h|hy|yd|dr|ro|ol|ly|yt|ti|ic|c','hydr','TRLTK','ydro','lyti','hydrolytic'),
 (172961,'hydrolytically',' h|hy|yd|dr|ro|ol|ly|yt|ti|ic|ca|al|ll|ly|y','hydr','TRLTKL','ydro','call','hydrolytic'),
 (172962,'hydrolyzability',' h|hy|yd|dr|ro|ol|ly|yz|za|ab|bi|il|li|it|ty|y','hydr','TRLSBLT','ydro','ilit','hydrolyzab'),
 (172963,'hydrolyzable',' h|hy|yd|dr|ro|ol|ly|yz|za|ab|bl|le|e','hydr','TRLSBL','ydro','zabl','hydrolyzab'),
 (172964,'hydrolyzate',' h|hy|yd|dr|ro|ol|ly|yz|za|at|te|e','hydr','TRLST','ydro','yzat','hydrolyzat');
INSERT INTO `m_spelling_dictionary` VALUES  (172965,'hydrolyzates',' h|hy|yd|dr|ro|ol|ly|yz|za|at|te|es|s','hydr','TRLSTS','ydro','zate','hydrolyzat'),
 (172966,'hydrolyzation',' h|hy|yd|dr|ro|ol|ly|yz|za|at|ti|io|on|n','hydr','TRLSXN','ydro','atio','hydrolyzat'),
 (172967,'hydrolyze',' h|hy|yd|dr|ro|ol|ly|yz|ze|e','hydr','TRLS','ydro','olyz','hydrolyze'),
 (172968,'hydrolyzed',' h|hy|yd|dr|ro|ol|ly|yz|ze|ed|d','hydr','TRLST','ydro','lyze','hydrolyzed'),
 (172969,'hydrolyzes',' h|hy|yd|dr|ro|ol|ly|yz|ze|es|s','hydr','TRLSS','ydro','lyze','hydrolyzes'),
 (172970,'hydrolyzing',' h|hy|yd|dr|ro|ol|ly|yz|zi|in|ng|g','hydr','TRLSNK','ydro','yzin','hydrolyzin'),
 (172971,'hydroma',' h|hy|yd|dr|ro|om|ma|a','hydr','TRM','ydro','drom','hydroma'),
 (172972,'Hydromantes',' H|Hy|yd|dr|ro|om|ma|an|nt|te|es|s','Hydr','TRMNTS','ydro','ante','Hydromante'),
 (172973,'Hydromantes ambrosii',' H|Hy|yd|dr|ro|om|ma|an|nt|te|es|s | a|am|mb|br|ro|os|si|ii|i','Hydr','TRMNTSMRS','ydro','rosi','Hydromante'),
 (172974,'Hydromantes italicus',' H|Hy|yd|dr|ro|om|ma|an|nt|te|es|s | i|it|ta|al|li|ic|cu|us|s','Hydr','TRMNTSTLKS','ydro','licu','Hydromante'),
 (172975,'Hydromantes supramontis',' H|Hy|yd|dr|ro|om|ma|an|nt|te|es|s | s|su|up|pr|ra|am|mo|on|nt|ti|is|s','Hydr','TRMNTSSPRMNTS','ydro','onti','Hydromante');
INSERT INTO `m_spelling_dictionary` VALUES  (172976,'hydromas',' h|hy|yd|dr|ro|om|ma|as|s','hydr','TRMS','ydro','roma','hydromas'),
 (172977,'hydromata',' h|hy|yd|dr|ro|om|ma|at|ta|a','hydr','TRMT','ydro','omat','hydromata'),
 (172978,'hydromechanical',' h|hy|yd|dr|ro|om|me|ec|ch|ha|an|ni|ic|ca|al|l','hydr','TRMXNKL','ydro','nica','hydromecha'),
 (172979,'Hydromedin',' H|Hy|yd|dr|ro|om|me|ed|di|in|n','Hydr','TRMTN','ydro','medi','Hydromedin'),
 (172980,'hydromedusa',' h|hy|yd|dr|ro|om|me|ed|du|us|sa|a','hydr','TRMTS','ydro','edus','hydromedus'),
 (172981,'hydromedusae',' h|hy|yd|dr|ro|om|me|ed|du|us|sa|ae|e','hydr','TRMTS','ydro','dusa','hydromedus'),
 (172982,'hydromeningitides',' h|hy|yd|dr|ro|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','hydr','TRMNNJTTS','ydro','tide','hydromenin'),
 (172983,'hydromeningitis',' h|hy|yd|dr|ro|om|me|en|ni|in|ng|gi|it|ti|is|s','hydr','TRMNNJTS','ydro','giti','hydromenin'),
 (172984,'hydromeningocele',' h|hy|yd|dr|ro|om|me|en|ni|in|ng|go|oc|ce|el|le|e','hydr','TRMNNKSL','ydro','ocel','hydromenin'),
 (172985,'hydromeningoceles',' h|hy|yd|dr|ro|om|me|en|ni|in|ng|go|oc|ce|el|le|es|s','hydr','TRMNNKSLS','ydro','cele','hydromenin');
INSERT INTO `m_spelling_dictionary` VALUES  (172986,'hydromeningocoele',' h|hy|yd|dr|ro|om|me|en|ni|in|ng|go|oc|co|oe|el|le|e','hydr','TRMNNKKL','ydro','coel','hydromenin'),
 (172987,'hydromeningocoeles',' h|hy|yd|dr|ro|om|me|en|ni|in|ng|go|oc|co|oe|el|le|es|s','hydr','TRMNNKKLS','ydro','oele','hydromenin'),
 (172988,'hydromer',' h|hy|yd|dr|ro|om|me|er|r','hydr','TRMR','ydro','rome','hydromer'),
 (172989,'hydromers',' h|hy|yd|dr|ro|om|me|er|rs|s','hydr','TRMRS','ydro','omer','hydromers'),
 (172990,'hydromet',' h|hy|yd|dr|ro|om|me|et|t','hydr','TRMT','ydro','rome','hydromet'),
 (172991,'hydrometer',' h|hy|yd|dr|ro|om|me|et|te|er|r','hydr','TRMTR','ydro','mete','hydrometer'),
 (172992,'hydrometers',' h|hy|yd|dr|ro|om|me|et|te|er|rs|s','hydr','TRMTRS','ydro','eter','hydrometer'),
 (172993,'hydromethylnon',' h|hy|yd|dr|ro|om|me|et|th|hy|yl|ln|no|on|n','hydr','TRM0LNN','ydro','ylno','hydromethy'),
 (172994,'hydrometra',' h|hy|yd|dr|ro|om|me|et|tr|ra|a','hydr','TRMTR','ydro','metr','hydrometra'),
 (172995,'hydrometric',' h|hy|yd|dr|ro|om|me|et|tr|ri|ic|c','hydr','TRMTRK','ydro','etri','hydrometri');
INSERT INTO `m_spelling_dictionary` VALUES  (172996,'Hydrometridae',' H|Hy|yd|dr|ro|om|me|et|tr|ri|id|da|ae|e','Hydr','TRMTRT','ydro','rida','Hydrometri'),
 (172997,'hydrometrocolpos',' h|hy|yd|dr|ro|om|me|et|tr|ro|oc|co|ol|lp|po|os|s','hydr','TRMTRKLPS','ydro','olpo','hydrometro'),
 (172998,'hydrometry',' h|hy|yd|dr|ro|om|me|et|tr|ry|y','hydr','TRMTR','ydro','metr','hydrometry'),
 (172999,'hydromicrocephaly',' h|hy|yd|dr|ro|om|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|ly|y','hydr','TRMKRSFL','ydro','phal','hydromicro'),
 (173000,'Hydromorphon',' H|Hy|yd|dr|ro|om|mo|or|rp|ph|ho|on|n','Hydr','TRMRFN','ydro','rpho','Hydromorph'),
 (173001,'hydromorphone',' h|hy|yd|dr|ro|om|mo|or|rp|ph|ho|on|ne|e','hydr','TRMRFN','ydro','phon','hydromorph'),
 (173002,'hydromorphone hydrochloride',' h|hy|yd|dr|ro|om|mo|or|rp|ph|ho|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hydr','TRMRFNTRXLRT','ydro','orid','hydromorph'),
 (173003,'hydromyelia',' h|hy|yd|dr|ro|om|my|ye|el|li|ia|a','hydr','TRMYL','ydro','yeli','hydromyeli'),
 (173004,'hydromyelocele',' h|hy|yd|dr|ro|om|my|ye|el|lo|oc|ce|el|le|e','hydr','TRMYLSL','ydro','ocel','hydromyelo');
INSERT INTO `m_spelling_dictionary` VALUES  (173005,'hydromyeloceles',' h|hy|yd|dr|ro|om|my|ye|el|lo|oc|ce|el|le|es|s','hydr','TRMYLSLS','ydro','cele','hydromyelo'),
 (173006,'hydromyelocoele',' h|hy|yd|dr|ro|om|my|ye|el|lo|oc|co|oe|el|le|e','hydr','TRMYLKL','ydro','coel','hydromyelo'),
 (173007,'hydromyelocoeles',' h|hy|yd|dr|ro|om|my|ye|el|lo|oc|co|oe|el|le|es|s','hydr','TRMYLKLS','ydro','oele','hydromyelo'),
 (173008,'hydromyelomeningocele',' h|hy|yd|dr|ro|om|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|e','hydr','TRMYLMNNKSL','ydro','ocel','hydromyelo'),
 (173009,'hydromyelomeningoceles',' h|hy|yd|dr|ro|om|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|es|s','hydr','TRMYLMNNKSLS','ydro','cele','hydromyelo'),
 (173010,'hydromyelomeningocoele',' h|hy|yd|dr|ro|om|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|e','hydr','TRMYLMNNKKL','ydro','coel','hydromyelo'),
 (173011,'hydromyelomeningocoeles',' h|hy|yd|dr|ro|om|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|es|s','hydr','TRMYLMNNKKLS','ydro','oele','hydromyelo'),
 (173012,'Hydromys',' H|Hy|yd|dr|ro|om|my|ys|s','Hydr','TRMS','ydro','romy','Hydromys');
INSERT INTO `m_spelling_dictionary` VALUES  (173013,'Hydromys chrysogaster',' H|Hy|yd|dr|ro|om|my|ys|s | c|ch|hr|ry|ys|so|og|ga|as|st|te|er|r','Hydr','TRMSXRSKSTR','ydro','aste','Hydromys c'),
 (173014,'hydron',' h|hy|yd|dr|ro|on|n','hydr','TRN','ydro','ydro','hydron'),
 (173015,'hydronephropathy',' h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','hydr','TRNFRP0','ydro','path','hydronephr'),
 (173016,'hydronephroses',' h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|se|es|s','hydr','TRNFRSS','ydro','rose','hydronephr'),
 (173017,'hydronephrosis',' h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|si|is|s','hydr','TRNFRSS','ydro','rosi','hydronephr'),
 (173018,'hydronephrotic',' h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|ot|ti|ic|c','hydr','TRNFRTK','ydro','roti','hydronephr'),
 (173019,'hydronitric',' h|hy|yd|dr|ro|on|ni|it|tr|ri|ic|c','hydr','TRNTRK','ydro','itri','hydronitri'),
 (173020,'hydronitric acid',' h|hy|yd|dr|ro|on|ni|it|tr|ri|ic|c | a|ac|ci|id|d','hydr','TRNTRKST','ydro',' aci','hydronitri'),
 (173021,'hydronium',' h|hy|yd|dr|ro|on|ni|iu|um|m','hydr','TRNM','ydro','oniu','hydronium'),
 (173022,'hydronium ion',' h|hy|yd|dr|ro|on|ni|iu|um|m | i|io|on|n','hydr','TRNMN','ydro','m io','hydronium');
INSERT INTO `m_spelling_dictionary` VALUES  (173023,'hydronium ions',' h|hy|yd|dr|ro|on|ni|iu|um|m | i|io|on|ns|s','hydr','TRNMNS','ydro',' ion','hydronium'),
 (173024,'hydroosmotic',' h|hy|yd|dr|ro|oo|os|sm|mo|ot|ti|ic|c','hydr','TRSMTK','ydro','moti','hydroosmot'),
 (173025,'hydroparotitides',' h|hy|yd|dr|ro|op|pa|ar|ro|ot|ti|it|ti|id|de|es|s','hydr','TRPRTTTS','ydro','tide','hydroparot'),
 (173026,'hydroparotitis',' h|hy|yd|dr|ro|op|pa|ar|ro|ot|ti|it|ti|is|s','hydr','TRPRTTS','ydro','titi','hydroparot'),
 (173027,'hydropathic',' h|hy|yd|dr|ro|op|pa|at|th|hi|ic|c','hydr','TRP0K','ydro','athi','hydropathi'),
 (173028,'hydropathically',' h|hy|yd|dr|ro|op|pa|at|th|hi|ic|ca|al|ll|ly|y','hydr','TRP0KL','ydro','call','hydropathi'),
 (173029,'hydropathicities',' h|hy|yd|dr|ro|op|pa|at|th|hi|ic|ci|it|ti|ie|es|s','hydr','TRP0STS','ydro','itie','hydropathi'),
 (173030,'hydropathicity',' h|hy|yd|dr|ro|op|pa|at|th|hi|ic|ci|it|ty|y','hydr','TRP0ST','ydro','icit','hydropathi'),
 (173031,'hydropathies',' h|hy|yd|dr|ro|op|pa|at|th|hi|ie|es|s','hydr','TRP0S','ydro','thie','hydropathi'),
 (173032,'hydropathy',' h|hy|yd|dr|ro|op|pa|at|th|hy|y','hydr','TRP0','ydro','path','hydropathy');
INSERT INTO `m_spelling_dictionary` VALUES  (173033,'Hydropectis',' H|Hy|yd|dr|ro|op|pe|ec|ct|ti|is|s','Hydr','TRPKTS','ydro','ecti','Hydropecti'),
 (173034,'Hydropectis aquatica',' H|Hy|yd|dr|ro|op|pe|ec|ct|ti|is|s | a|aq|qu|ua|at|ti|ic|ca|a','Hydr','TRPKTSKTK','ydro','atic','Hydropecti'),
 (173035,'hydropenia',' h|hy|yd|dr|ro|op|pe|en|ni|ia|a','hydr','TRPN','ydro','peni','hydropenia'),
 (173036,'hydropenic',' h|hy|yd|dr|ro|op|pe|en|ni|ic|c','hydr','TRPNK','ydro','peni','hydropenic'),
 (173037,'hydropericarditides',' h|hy|yd|dr|ro|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','hydr','TRPRKRTTTS','ydro','tide','hydroperic'),
 (173038,'hydropericarditis',' h|hy|yd|dr|ro|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','hydr','TRPRKRTTS','ydro','diti','hydroperic'),
 (173039,'hydropericardium',' h|hy|yd|dr|ro|op|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','hydr','TRPRKRTM','ydro','rdiu','hydroperic'),
 (173040,'hydroperinephroses',' h|hy|yd|dr|ro|op|pe|er|ri|in|ne|ep|ph|hr|ro|os|se|es|s','hydr','TRPRNFRSS','ydro','rose','hydroperin'),
 (173041,'hydroperinephrosis',' h|hy|yd|dr|ro|op|pe|er|ri|in|ne|ep|ph|hr|ro|os|si|is|s','hydr','TRPRNFRSS','ydro','rosi','hydroperin');
INSERT INTO `m_spelling_dictionary` VALUES  (173042,'hydroperitoneum',' h|hy|yd|dr|ro|op|pe|er|ri|it|to|on|ne|eu|um|m','hydr','TRPRTNM','ydro','oneu','hydroperit'),
 (173043,'hydroperitonia',' h|hy|yd|dr|ro|op|pe|er|ri|it|to|on|ni|ia|a','hydr','TRPRTN','ydro','toni','hydroperit'),
 (173044,'hydroperoxidase',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|da|as|se|e','hydr','TRPRKSTS','ydro','idas','hydroperox'),
 (173045,'hydroperoxidases',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|da|as|se|es|s','hydr','TRPRKSTSS','ydro','dase','hydroperox'),
 (173046,'hydroperoxidation',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|da|at|ti|io|on|n','hydr','TRPRKSTXN','ydro','atio','hydroperox'),
 (173047,'hydroperoxide',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','hydr','TRPRKST','ydro','oxid','hydroperox'),
 (173048,'hydroperoxide cyclase',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e | c|cy|yc|cl|la|as|se|e','hydr','TRPRKSTSKLS','ydro','clas','hydroperox'),
 (173049,'hydroperoxides',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|es|s','hydr','TRPRKSTS','ydro','xide','hydroperox'),
 (173050,'hydroperoxy',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|y','hydr','TRPRKS','ydro','erox','hydroperox');
INSERT INTO `m_spelling_dictionary` VALUES  (173051,'hydroperoxy docosahexaenoic acid',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|y | d|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRPRKSTKSHKSNKST','ydro',' aci','hydroperox'),
 (173052,'hydroperoxy eicosatetraenoic',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|y | e|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','hydr','TRPRKSKSTTRNK','ydro','enoi','hydroperox'),
 (173053,'hydroperoxy-octadecadienoic acid',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|y-|-o|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRPRKSKTTKTNKST','ydro',' aci','hydroperox'),
 (173054,'hydroperoxy-octadecadienoic acids',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|y-|-o|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRPRKSKTTKTNKSTS','ydro','acid','hydroperox'),
 (173055,'hydroperoxyarachidonic',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|ya|ar|ra|ac|ch|hi|id|do|on|ni|ic|c','hydr','TRPRKSYRXTNK','ydro','doni','hydroperox'),
 (173056,'hydroperoxycholesterol',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yc|ch|ho|ol|le|es|st|te|er|ro|ol|l','hydr','TRPRKSXLSTRL','ydro','tero','hydroperox'),
 (173057,'hydroperoxycholesterols',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yc|ch|ho|ol|le|es|st|te|er|ro|ol|ls|s','hydr','TRPRKSXLSTRLS','ydro','erol','hydroperox');
INSERT INTO `m_spelling_dictionary` VALUES  (173058,'hydroperoxyeicosapentaenoic',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|ye|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c','hydr','TRPRKSYKSPNTNK','ydro','enoi','hydroperox'),
 (173059,'hydroperoxyeicosatetraenoic',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|ye|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','hydr','TRPRKSYKSTTRNK','ydro','enoi','hydroperox'),
 (173060,'hydroperoxyeicosatetraenoic acid',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|ye|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRPRKSYKSTTRNKST','ydro',' aci','hydroperox'),
 (173061,'hydroperoxyflavin',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yf|fl|la|av|vi|in|n','hydr','TRPRKSFLFN','ydro','lavi','hydroperox'),
 (173062,'hydroperoxyflavins',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yf|fl|la|av|vi|in|ns|s','hydr','TRPRKSFLFNS','ydro','avin','hydroperox'),
 (173063,'hydroperoxyisophosphamide',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yi|is|so|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','hydr','TRPRKSYSFSFMT','ydro','amid','hydroperox'),
 (173064,'hydroperoxyl',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yl|l','hydr','TRPRKSL','ydro','roxy','hydroperox');
INSERT INTO `m_spelling_dictionary` VALUES  (173065,'hydroperoxylinoleic acid',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yl|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|d','hydr','TRPRKSLNLKST','ydro',' aci','hydroperox'),
 (173066,'hydroperoxylinoleic acids',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yl|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|ds|s','hydr','TRPRKSLNLKSTS','ydro','acid','hydroperox'),
 (173067,'hydroperoxylinolenic',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yl|li|in|no|ol|le|en|ni|ic|c','hydr','TRPRKSLNLNK','ydro','leni','hydroperox'),
 (173068,'hydroperoxylinolenic acid',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yl|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','hydr','TRPRKSLNLNKST','ydro',' aci','hydroperox'),
 (173069,'hydroperoxyls',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yl|ls|s','hydr','TRPRKSLS','ydro','oxyl','hydroperox'),
 (173070,'hydroperoxyoctadecadienoic',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c','hydr','TRPRKSYKTTKTNK','ydro','enoi','hydroperox'),
 (173071,'hydroperoxyoctadecadienoic acid',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRPRKSYKTTKTNKST','ydro',' aci','hydroperox'),
 (173072,'hydroperoxyoctadecadienoic acids',' h|hy|yd|dr|ro|op|pe|er|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRPRKSYKTTKTNKSTS','ydro','acid','hydroperox');
INSERT INTO `m_spelling_dictionary` VALUES  (173073,'hydropexic',' h|hy|yd|dr|ro|op|pe|ex|xi|ic|c','hydr','TRPKSK','ydro','pexi','hydropexic'),
 (173074,'hydrophanous',' h|hy|yd|dr|ro|op|ph|ha|an|no|ou|us|s','hydr','TRFNS','ydro','anou','hydrophano'),
 (173075,'hydrophid',' h|hy|yd|dr|ro|op|ph|hi|id|d','hydr','TRFT','ydro','ophi','hydrophid'),
 (173076,'hydrophid venom',' h|hy|yd|dr|ro|op|ph|hi|id|d | v|ve|en|no|om|m','hydr','TRFTFNM','ydro','veno','hydrophid'),
 (173077,'hydrophid venoms',' h|hy|yd|dr|ro|op|ph|hi|id|d | v|ve|en|no|om|ms|s','hydr','TRFTFNMS','ydro','enom','hydrophid'),
 (173078,'Hydrophidae',' H|Hy|yd|dr|ro|op|ph|hi|id|da|ae|e','Hydr','TRFT','ydro','hida','Hydrophida'),
 (173079,'hydrophids',' h|hy|yd|dr|ro|op|ph|hi|id|ds|s','hydr','TRFTS','ydro','phid','hydrophids'),
 (173080,'Hydrophiidae',' H|Hy|yd|dr|ro|op|ph|hi|ii|id|da|ae|e','Hydr','TRFT','ydro','iida','Hydrophiid'),
 (173081,'Hydrophiinae',' H|Hy|yd|dr|ro|op|ph|hi|ii|in|na|ae|e','Hydr','TRFN','ydro','iina','Hydrophiin'),
 (173082,'hydrophil',' h|hy|yd|dr|ro|op|ph|hi|il|l','hydr','TRFL','ydro','ophi','hydrophil');
INSERT INTO `m_spelling_dictionary` VALUES  (173083,'hydrophile',' h|hy|yd|dr|ro|op|ph|hi|il|le|e','hydr','TRFL','ydro','phil','hydrophile'),
 (173084,'hydrophilia',' h|hy|yd|dr|ro|op|ph|hi|il|li|ia|a','hydr','TRFL','ydro','hili','hydrophili'),
 (173085,'hydrophilic',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c','hydr','TRFLK','ydro','hili','hydrophili'),
 (173086,'hydrophilic contact lens',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c | c|co|on|nt|ta|ac|ct|t | l|le|en|ns|s','hydr','TRFLKKNTKTLNS','ydro',' len','hydrophili'),
 (173087,'hydrophilic contact lenses',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c | c|co|on|nt|ta|ac|ct|t | l|le|en|ns|se|es|s','hydr','TRFLKKNTKTLNSS','ydro','ense','hydrophili'),
 (173088,'hydrophilic ointment',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c | o|oi|in|nt|tm|me|en|nt|t','hydr','TRFLKNTMNT','ydro','tmen','hydrophili'),
 (173089,'hydrophilic ointments',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c | o|oi|in|nt|tm|me|en|nt|ts|s','hydr','TRFLKNTMNTS','ydro','ment','hydrophili'),
 (173090,'hydrophilic petrolatum',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c | p|pe|et|tr|ro|ol|la|at|tu|um|m','hydr','TRFLKPTRLTM','ydro','latu','hydrophili'),
 (173091,'hydrophilicities',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|ci|it|ti|ie|es|s','hydr','TRFLSTS','ydro','itie','hydrophili');
INSERT INTO `m_spelling_dictionary` VALUES  (173092,'hydrophilicity',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|ci|it|ty|y','hydr','TRFLST','ydro','icit','hydrophili'),
 (173093,'hydrophilics',' h|hy|yd|dr|ro|op|ph|hi|il|li|ic|cs|s','hydr','TRFLKS','ydro','ilic','hydrophili'),
 (173094,'Hydrophilidae',' H|Hy|yd|dr|ro|op|ph|hi|il|li|id|da|ae|e','Hydr','TRFLT','ydro','lida','Hydrophili'),
 (173095,'hydrophilism',' h|hy|yd|dr|ro|op|ph|hi|il|li|is|sm|m','hydr','TRFLSM','ydro','ilis','hydrophili'),
 (173096,'hydrophillic',' h|hy|yd|dr|ro|op|ph|hi|il|ll|li|ic|c','hydr','TRFLK','ydro','illi','hydrophill'),
 (173097,'hydrophillics',' h|hy|yd|dr|ro|op|ph|hi|il|ll|li|ic|cs|s','hydr','TRFLKS','ydro','llic','hydrophill'),
 (173098,'hydrophilous',' h|hy|yd|dr|ro|op|ph|hi|il|lo|ou|us|s','hydr','TRFLS','ydro','ilou','hydrophilo'),
 (173099,'Hydrophis',' H|Hy|yd|dr|ro|op|ph|hi|is|s','Hydr','TRFS','ydro','ophi','Hydrophis'),
 (173100,'Hydrophis cyanocinctus',' H|Hy|yd|dr|ro|op|ph|hi|is|s | c|cy|ya|an|no|oc|ci|in|nc|ct|tu|us|s','Hydr','TRFSSYNSNKTS','ydro','nctu','Hydrophis'),
 (173101,'hydrophobia',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ia|a','hydr','TRFB','ydro','hobi','hydrophobi');
INSERT INTO `m_spelling_dictionary` VALUES  (173102,'hydrophobic',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|c','hydr','TRFBK','ydro','hobi','hydrophobi'),
 (173103,'hydrophobic bond',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|c | b|bo|on|nd|d','hydr','TRFBKBNT','ydro',' bon','hydrophobi'),
 (173104,'hydrophobic bonds',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|c | b|bo|on|nd|ds|s','hydr','TRFBKBNTS','ydro','bond','hydrophobi'),
 (173105,'hydrophobically',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|ca|al|ll|ly|y','hydr','TRFBKL','ydro','call','hydrophobi'),
 (173106,'hydrophobicities',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|ci|it|ti|ie|es|s','hydr','TRFBSTS','ydro','itie','hydrophobi'),
 (173107,'hydrophobicity',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|ci|it|ty|y','hydr','TRFBST','ydro','icit','hydrophobi'),
 (173108,'hydrophobics',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|ic|cs|s','hydr','TRFBKS','ydro','obic','hydrophobi'),
 (173109,'hydrophobin',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|in|n','hydr','TRFBN','ydro','hobi','hydrophobi'),
 (173110,'hydrophobins',' h|hy|yd|dr|ro|op|ph|ho|ob|bi|in|ns|s','hydr','TRFBNS','ydro','obin','hydrophobi'),
 (173111,'hydrophone',' h|hy|yd|dr|ro|op|ph|ho|on|ne|e','hydr','TRFN','ydro','phon','hydrophone');
INSERT INTO `m_spelling_dictionary` VALUES  (173112,'hydrophones',' h|hy|yd|dr|ro|op|ph|ho|on|ne|es|s','hydr','TRFNS','ydro','hone','hydrophone'),
 (173113,'hydrophthalmia',' h|hy|yd|dr|ro|op|ph|ht|th|ha|al|lm|mi|ia|a','hydr','TRF0LM','ydro','almi','hydrophtha'),
 (173114,'hydrophthalmos',' h|hy|yd|dr|ro|op|ph|ht|th|ha|al|lm|mo|os|s','hydr','TRF0LMS','ydro','almo','hydrophtha'),
 (173115,'hydrophylic',' h|hy|yd|dr|ro|op|ph|hy|yl|li|ic|c','hydr','TRFLK','ydro','hyli','hydrophyli'),
 (173116,'Hydrophyllaceae',' H|Hy|yd|dr|ro|op|ph|hy|yl|ll|la|ac|ce|ea|ae|e','Hydr','TRFLS','ydro','acea','Hydrophyll'),
 (173117,'Hydrophyllum',' H|Hy|yd|dr|ro|op|ph|hy|yl|ll|lu|um|m','Hydr','TRFLM','ydro','yllu','Hydrophyll'),
 (173118,'Hydrophyllum canadense',' H|Hy|yd|dr|ro|op|ph|hy|yl|ll|lu|um|m | c|ca|an|na|ad|de|en|ns|se|e','Hydr','TRFLMKNTNS','ydro','dens','Hydrophyll'),
 (173119,'Hydrophyllum capitatum',' H|Hy|yd|dr|ro|op|ph|hy|yl|ll|lu|um|m | c|ca|ap|pi|it|ta|at|tu|um|m','Hydr','TRFLMKPTTM','ydro','tatu','Hydrophyll'),
 (173120,'Hydrophyllum fendleri',' H|Hy|yd|dr|ro|op|ph|hy|yl|ll|lu|um|m | f|fe|en|nd|dl|le|er|ri|i','Hydr','TRFLMFNTLR','ydro','dler','Hydrophyll');
INSERT INTO `m_spelling_dictionary` VALUES  (173121,'Hydrophyllum tenuipes',' H|Hy|yd|dr|ro|op|ph|hy|yl|ll|lu|um|m | t|te|en|nu|ui|ip|pe|es|s','Hydr','TRFLMTNPS','ydro','uipe','Hydrophyll'),
 (173122,'Hydrophyllum virginianum',' H|Hy|yd|dr|ro|op|ph|hy|yl|ll|lu|um|m | v|vi|ir|rg|gi|in|ni|ia|an|nu|um|m','Hydr','TRFLMFRJNNM','ydro','ianu','Hydrophyll'),
 (173123,'hydrophyte',' h|hy|yd|dr|ro|op|ph|hy|yt|te|e','hydr','TRFT','ydro','phyt','hydrophyte'),
 (173124,'hydrophytes',' h|hy|yd|dr|ro|op|ph|hy|yt|te|es|s','hydr','TRFTS','ydro','hyte','hydrophyte'),
 (173125,'hydropic',' h|hy|yd|dr|ro|op|pi|ic|c','hydr','TRPK','ydro','ropi','hydropic'),
 (173126,'hydropic degeneration',' h|hy|yd|dr|ro|op|pi|ic|c | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','hydr','TRPKTJNRXN','ydro','atio','hydropic d'),
 (173127,'hydropic nephroses',' h|hy|yd|dr|ro|op|pi|ic|c | n|ne|ep|ph|hr|ro|os|se|es|s','hydr','TRPKNFRSS','ydro','rose','hydropic n'),
 (173128,'hydropic nephrosis',' h|hy|yd|dr|ro|op|pi|ic|c | n|ne|ep|ph|hr|ro|os|si|is|s','hydr','TRPKNFRSS','ydro','rosi','hydropic n'),
 (173129,'hydropically',' h|hy|yd|dr|ro|op|pi|ic|ca|al|ll|ly|y','hydr','TRPKL','ydro','call','hydropical');
INSERT INTO `m_spelling_dictionary` VALUES  (173130,'hydropigenous',' h|hy|yd|dr|ro|op|pi|ig|ge|en|no|ou|us|s','hydr','TRPJNS','ydro','enou','hydropigen'),
 (173131,'hydropigenous nephritides',' h|hy|yd|dr|ro|op|pi|ig|ge|en|no|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hydr','TRPJNSNFRTTS','ydro','tide','hydropigen'),
 (173132,'hydropigenous nephritis',' h|hy|yd|dr|ro|op|pi|ig|ge|en|no|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','hydr','TRPJNSNFRTS','ydro','riti','hydropigen'),
 (173133,'Hydropisphaera arenula',' H|Hy|yd|dr|ro|op|pi|is|sp|ph|ha|ae|er|ra|a | a|ar|re|en|nu|ul|la|a','Hydr','TRPSFRRNL','ydro','enul','Hydropisph'),
 (173134,'Hydropisphaera peziza',' H|Hy|yd|dr|ro|op|pi|is|sp|ph|ha|ae|er|ra|a | p|pe|ez|zi|iz|za|a','Hydr','TRPSFRPSS','ydro','eziz','Hydropisph'),
 (173135,'hydropneumothoraces',' h|hy|yd|dr|ro|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ac|ce|es|s','hydr','TRPNM0RSS','ydro','race','hydropneum'),
 (173136,'hydropneumothorax',' h|hy|yd|dr|ro|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','hydr','TRPNM0RKS','ydro','hora','hydropneum'),
 (173137,'hydropneumothoraxes',' h|hy|yd|dr|ro|op|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|xe|es|s','hydr','TRPNM0RKSS','ydro','raxe','hydropneum');
INSERT INTO `m_spelling_dictionary` VALUES  (173138,'hydroponic',' h|hy|yd|dr|ro|op|po|on|ni|ic|c','hydr','TRPNK','ydro','poni','hydroponic'),
 (173139,'hydroponically',' h|hy|yd|dr|ro|op|po|on|ni|ic|ca|al|ll|ly|y','hydr','TRPNKL','ydro','call','hydroponic'),
 (173140,'hydroponics',' h|hy|yd|dr|ro|op|po|on|ni|ic|cs|s','hydr','TRPNKS','ydro','onic','hydroponic'),
 (173141,'Hydroporus',' H|Hy|yd|dr|ro|op|po|or|ru|us|s','Hydr','TRPRS','ydro','poru','Hydroporus'),
 (173142,'Hydroporus erythrocephalus',' H|Hy|yd|dr|ro|op|po|or|ru|us|s | e|er|ry|yt|th|hr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Hydr','TRPRSR0RSFLS','ydro','halu','Hydroporus'),
 (173143,'Hydroporus planus',' H|Hy|yd|dr|ro|op|po|or|ru|us|s | p|pl|la|an|nu|us|s','Hydr','TRPRSPLNS','ydro','lanu','Hydroporus'),
 (173144,'Hydropotes',' H|Hy|yd|dr|ro|op|po|ot|te|es|s','Hydr','TRPTS','ydro','pote','Hydropotes'),
 (173145,'Hydropotes inermis',' H|Hy|yd|dr|ro|op|po|ot|te|es|s | i|in|ne|er|rm|mi|is|s','Hydr','TRPTSNRMS','ydro','ermi','Hydropotes'),
 (173146,'hydroprene',' h|hy|yd|dr|ro|op|pr|re|en|ne|e','hydr','TRPRN','ydro','pren','hydroprene');
INSERT INTO `m_spelling_dictionary` VALUES  (173147,'hydroprot',' h|hy|yd|dr|ro|op|pr|ro|ot|t','hydr','TRPRT','ydro','opro','hydroprot'),
 (173148,'hydrops',' h|hy|yd|dr|ro|op|ps|s','hydr','TRPS','ydro','drop','hydrops'),
 (173149,'hydrops abdominis',' h|hy|yd|dr|ro|op|ps|s | a|ab|bd|do|om|mi|in|ni|is|s','hydr','TRPSBTMNS','ydro','mini','hydrops ab'),
 (173150,'hydrops fetalis',' h|hy|yd|dr|ro|op|ps|s | f|fe|et|ta|al|li|is|s','hydr','TRPSFTLS','ydro','tali','hydrops fe'),
 (173151,'hydrops fetalis syndrome',' h|hy|yd|dr|ro|op|ps|s | f|fe|et|ta|al|li|is|s | s|sy|yn|nd|dr|ro|om|me|e','hydr','TRPSFTLSSNTRM','ydro','drom','hydrops fe'),
 (173152,'hydrops foetalis',' h|hy|yd|dr|ro|op|ps|s | f|fo|oe|et|ta|al|li|is|s','hydr','TRPSFTLS','ydro','tali','hydrops fo'),
 (173153,'hydrops foetalis syndrome',' h|hy|yd|dr|ro|op|ps|s | f|fo|oe|et|ta|al|li|is|s | s|sy|yn|nd|dr|ro|om|me|e','hydr','TRPSFTLSSNTRM','ydro','drom','hydrops fo'),
 (173154,'hydrops mucosus processus vermiformis',' h|hy|yd|dr|ro|op|ps|s | m|mu|uc|co|os|su|us|s | p|pr|ro|oc|ce|es|ss|su|us|s | v|ve|er|rm|mi|if|fo|or|rm|mi|is|s','hydr','TRPSMKSSPRSSSFRMFRMS','ydro','ormi','hydrops mu'),
 (173155,'Hydropsyche',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|he|e','Hydr','TRPSX','ydro','sych','Hydropsych');
INSERT INTO `m_spelling_dictionary` VALUES  (173156,'Hydropsyche contubernalis',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|he|e | c|co|on|nt|tu|ub|be|er|rn|na|al|li|is|s','Hydr','TRPSXKNTBRNLS','ydro','nali','Hydropsych'),
 (173157,'Hydropsyche dissimulata',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|he|e | d|di|is|ss|si|im|mu|ul|la|at|ta|a','Hydr','TRPSXTSMLT','ydro','ulat','Hydropsych'),
 (173158,'Hydropsyche exocellata',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|he|e | e|ex|xo|oc|ce|el|ll|la|at|ta|a','Hydr','TRPSXKSSLT','ydro','llat','Hydropsych'),
 (173159,'Hydropsyche pellucidula',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|he|e | p|pe|el|ll|lu|uc|ci|id|du|ul|la|a','Hydr','TRPSXPLSTL','ydro','idul','Hydropsych'),
 (173160,'Hydropsyche slossonae',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|he|e | s|sl|lo|os|ss|so|on|na|ae|e','Hydr','TRPSXSLSN','ydro','sona','Hydropsych'),
 (173161,'Hydropsyche sparna',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|he|e | s|sp|pa|ar|rn|na|a','Hydr','TRPSXSPRN','ydro','parn','Hydropsych'),
 (173162,'Hydropsychidae',' H|Hy|yd|dr|ro|op|ps|sy|yc|ch|hi|id|da|ae|e','Hydr','TRPSXT','ydro','hida','Hydropsych'),
 (173163,'Hydropteris',' H|Hy|yd|dr|ro|op|pt|te|er|ri|is|s','Hydr','TRPTRS','ydro','teri','Hydropteri');
INSERT INTO `m_spelling_dictionary` VALUES  (173164,'Hydropteris pinnata',' H|Hy|yd|dr|ro|op|pt|te|er|ri|is|s | p|pi|in|nn|na|at|ta|a','Hydr','TRPTRSPNT','ydro','nnat','Hydropteri'),
 (173165,'hydropyonephroses',' h|hy|yd|dr|ro|op|py|yo|on|ne|ep|ph|hr|ro|os|se|es|s','hydr','TRPYNFRSS','ydro','rose','hydropyone'),
 (173166,'hydropyonephrosis',' h|hy|yd|dr|ro|op|py|yo|on|ne|ep|ph|hr|ro|os|si|is|s','hydr','TRPYNFRSS','ydro','rosi','hydropyone'),
 (173167,'hydroquinidine',' h|hy|yd|dr|ro|oq|qu|ui|in|ni|id|di|in|ne|e','hydr','TRKNTN','ydro','idin','hydroquini'),
 (173168,'hydroquinine',' h|hy|yd|dr|ro|oq|qu|ui|in|ni|in|ne|e','hydr','TRKNN','ydro','inin','hydroquini'),
 (173169,'hydroquinol',' h|hy|yd|dr|ro|oq|qu|ui|in|no|ol|l','hydr','TRKNL','ydro','uino','hydroquino'),
 (173170,'hydroquinols',' h|hy|yd|dr|ro|oq|qu|ui|in|no|ol|ls|s','hydr','TRKNLS','ydro','inol','hydroquino'),
 (173171,'hydroquinone',' h|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e','hydr','TRKNN','ydro','inon','hydroquino'),
 (173172,'hydroquinone methyl ether',' h|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e | m|me|et|th|hy|yl|l | e|et|th|he|er|r','hydr','TRKNNM0L0R','ydro','ethe','hydroquino'),
 (173173,'hydroquinone monomethyl ether',' h|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e | m|mo|on|no|om|me|et|th|hy|yl|l | e|et|th|he|er|r','hydr','TRKNNMNM0L0R','ydro','ethe','hydroquino');
INSERT INTO `m_spelling_dictionary` VALUES  (173174,'hydroquinones',' h|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|es|s','hydr','TRKNNS','ydro','none','hydroquino'),
 (173175,'hydrorachis',' h|hy|yd|dr|ro|or|ra|ac|ch|hi|is|s','hydr','TRRXS','ydro','achi','hydrorachi'),
 (173176,'hydrorachitides',' h|hy|yd|dr|ro|or|ra|ac|ch|hi|it|ti|id|de|es|s','hydr','TRRXTTS','ydro','tide','hydrorachi'),
 (173177,'hydrorachitis',' h|hy|yd|dr|ro|or|ra|ac|ch|hi|it|ti|is|s','hydr','TRRXTS','ydro','hiti','hydrorachi'),
 (173178,'hydrorhachis',' h|hy|yd|dr|ro|or|rh|ha|ac|ch|hi|is|s','hydr','TRRHXS','ydro','achi','hydrorhach'),
 (173179,'hydrorrhea',' h|hy|yd|dr|ro|or|rr|rh|he|ea|a','hydr','TRRH','ydro','rrhe','hydrorrhea'),
 (173180,'hydrorrhea gravidarum',' h|hy|yd|dr|ro|or|rr|rh|he|ea|a | g|gr|ra|av|vi|id|da|ar|ru|um|m','hydr','TRRHKRFTRM','ydro','daru','hydrorrhea'),
 (173181,'hydrorrhea uterinum',' h|hy|yd|dr|ro|or|rr|rh|he|ea|a | u|ut|te|er|ri|in|nu|um|m','hydr','TRRHTRNM','ydro','rinu','hydrorrhea'),
 (173182,'hydrorrhoea',' h|hy|yd|dr|ro|or|rr|rh|ho|oe|ea|a','hydr','TRRH','ydro','rhoe','hydrorrhoe'),
 (173183,'hydrorrhoea gravidarum',' h|hy|yd|dr|ro|or|rr|rh|ho|oe|ea|a | g|gr|ra|av|vi|id|da|ar|ru|um|m','hydr','TRRHKRFTRM','ydro','daru','hydrorrhoe');
INSERT INTO `m_spelling_dictionary` VALUES  (173184,'hydrorrhoea uterinum',' h|hy|yd|dr|ro|or|rr|rh|ho|oe|ea|a | u|ut|te|er|ri|in|nu|um|m','hydr','TRRHTRNM','ydro','rinu','hydrorrhoe'),
 (173185,'hydros',' h|hy|yd|dr|ro|os|s','hydr','TRS','ydro','ydro','hydros'),
 (173186,'hydrosalpinx',' h|hy|yd|dr|ro|os|sa|al|lp|pi|in|nx|x','hydr','TRSLPNKS','ydro','lpin','hydrosalpi'),
 (173187,'hydrosarpan 711',' h|hy|yd|dr|ro|os|sa|ar|rp|pa|an|n | 7|71|11|1','hydr','TRSRPN','ydro','n 71','hydrosarpa'),
 (173188,'Hydrosaurus',' H|Hy|yd|dr|ro|os|sa|au|ur|ru|us|s','Hydr','TRSRS','ydro','auru','Hydrosauru'),
 (173189,'Hydrosaurus amboinensis',' H|Hy|yd|dr|ro|os|sa|au|ur|ru|us|s | a|am|mb|bo|oi|in|ne|en|ns|si|is|s','Hydr','TRSRSMNNSS','ydro','ensi','Hydrosauru'),
 (173190,'Hydrosaurus pustulatus',' H|Hy|yd|dr|ro|os|sa|au|ur|ru|us|s | p|pu|us|st|tu|ul|la|at|tu|us|s','Hydr','TRSRSPSTLTS','ydro','latu','Hydrosauru'),
 (173191,'hydroscope',' h|hy|yd|dr|ro|os|sc|co|op|pe|e','hydr','TRSKP','ydro','scop','hydroscope'),
 (173192,'hydroscopes',' h|hy|yd|dr|ro|os|sc|co|op|pe|es|s','hydr','TRSKPS','ydro','cope','hydroscope');
INSERT INTO `m_spelling_dictionary` VALUES  (173193,'hydroscopist',' h|hy|yd|dr|ro|os|sc|co|op|pi|is|st|t','hydr','TRSKPST','ydro','opis','hydroscopi'),
 (173194,'hydroscopists',' h|hy|yd|dr|ro|os|sc|co|op|pi|is|st|ts|s','hydr','TRSKPSTS','ydro','pist','hydroscopi'),
 (173195,'hydrosilicon',' h|hy|yd|dr|ro|os|si|il|li|ic|co|on|n','hydr','TRSLKN','ydro','lico','hydrosilic'),
 (173196,'hydrosilicons',' h|hy|yd|dr|ro|os|si|il|li|ic|co|on|ns|s','hydr','TRSLKNS','ydro','icon','hydrosilic'),
 (173197,'hydrosilylate',' h|hy|yd|dr|ro|os|si|il|ly|yl|la|at|te|e','hydr','TRSLLT','ydro','ylat','hydrosilyl'),
 (173198,'hydrosilylated',' h|hy|yd|dr|ro|os|si|il|ly|yl|la|at|te|ed|d','hydr','TRSLLTT','ydro','late','hydrosilyl'),
 (173199,'hydrosilylates',' h|hy|yd|dr|ro|os|si|il|ly|yl|la|at|te|es|s','hydr','TRSLLTS','ydro','late','hydrosilyl'),
 (173200,'hydrosilylating',' h|hy|yd|dr|ro|os|si|il|ly|yl|la|at|ti|in|ng|g','hydr','TRSLLTNK','ydro','atin','hydrosilyl'),
 (173201,'hydrosilylation',' h|hy|yd|dr|ro|os|si|il|ly|yl|la|at|ti|io|on|n','hydr','TRSLLXN','ydro','atio','hydrosilyl'),
 (173202,'hydrosilylations',' h|hy|yd|dr|ro|os|si|il|ly|yl|la|at|ti|io|on|ns|s','hydr','TRSLLXNS','ydro','tion','hydrosilyl');
INSERT INTO `m_spelling_dictionary` VALUES  (173203,'hydrosmotic',' h|hy|yd|dr|ro|os|sm|mo|ot|ti|ic|c','hydr','TRSMTK','ydro','moti','hydrosmoti'),
 (173204,'hydrosolubility',' h|hy|yd|dr|ro|os|so|ol|lu|ub|bi|il|li|it|ty|y','hydr','TRSLBLT','ydro','ilit','hydrosolub'),
 (173205,'hydrosoluble',' h|hy|yd|dr|ro|os|so|ol|lu|ub|bl|le|e','hydr','TRSLBL','ydro','lubl','hydrosolub'),
 (173206,'hydrosphere',' h|hy|yd|dr|ro|os|sp|ph|he|er|re|e','hydr','TRSFR','ydro','pher','hydrospher'),
 (173207,'hydrostabile',' h|hy|yd|dr|ro|os|st|ta|ab|bi|il|le|e','hydr','TRSTBL','ydro','abil','hydrostabi'),
 (173208,'hydrostat',' h|hy|yd|dr|ro|os|st|ta|at|t','hydr','TRSTT','ydro','osta','hydrostat'),
 (173209,'hydrostatic',' h|hy|yd|dr|ro|os|st|ta|at|ti|ic|c','hydr','TRSTTK','ydro','tati','hydrostati'),
 (173210,'hydrostatic pressure',' h|hy|yd|dr|ro|os|st|ta|at|ti|ic|c | p|pr|re|es|ss|su|ur|re|e','hydr','TRSTTKPRSR','ydro','ssur','hydrostati'),
 (173211,'hydrostatic test',' h|hy|yd|dr|ro|os|st|ta|at|ti|ic|c | t|te|es|st|t','hydr','TRSTTKTST','ydro',' tes','hydrostati'),
 (173212,'hydrostatic tests',' h|hy|yd|dr|ro|os|st|ta|at|ti|ic|c | t|te|es|st|ts|s','hydr','TRSTTKTSTS','ydro','test','hydrostati');
INSERT INTO `m_spelling_dictionary` VALUES  (173213,'hydrostatically',' h|hy|yd|dr|ro|os|st|ta|at|ti|ic|ca|al|ll|ly|y','hydr','TRSTTKL','ydro','call','hydrostati'),
 (173214,'hydrostatics',' h|hy|yd|dr|ro|os|st|ta|at|ti|ic|cs|s','hydr','TRSTTKS','ydro','atic','hydrostati'),
 (173215,'hydrostats',' h|hy|yd|dr|ro|os|st|ta|at|ts|s','hydr','TRSTTS','ydro','stat','hydrostats'),
 (173216,'hydrosulfite',' h|hy|yd|dr|ro|os|su|ul|lf|fi|it|te|e','hydr','TRSLFT','ydro','lfit','hydrosulfi'),
 (173217,'hydrosulfites',' h|hy|yd|dr|ro|os|su|ul|lf|fi|it|te|es|s','hydr','TRSLFTS','ydro','fite','hydrosulfi'),
 (173218,'hydrosulphite',' h|hy|yd|dr|ro|os|su|ul|lp|ph|hi|it|te|e','hydr','TRSLFT','ydro','phit','hydrosulph'),
 (173219,'hydrosulphites',' h|hy|yd|dr|ro|os|su|ul|lp|ph|hi|it|te|es|s','hydr','TRSLFTS','ydro','hite','hydrosulph'),
 (173220,'hydrosyringomyelia',' h|hy|yd|dr|ro|os|sy|yr|ri|in|ng|go|om|my|ye|el|li|ia|a','hydr','TRSRNKMYL','ydro','yeli','hydrosyrin'),
 (173221,'Hydrotaea',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a','Hydr','TRT','ydro','otae','Hydrotaea'),
 (173222,'Hydrotaea aenescens',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | a|ae|en|ne|es|sc|ce|en|ns|s','Hydr','TRTNSNS','ydro','scen','Hydrotaea');
INSERT INTO `m_spelling_dictionary` VALUES  (173223,'Hydrotaea armipes',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | a|ar|rm|mi|ip|pe|es|s','Hydr','TRTRMPS','ydro','mipe','Hydrotaea'),
 (173224,'Hydrotaea dentipes',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | d|de|en|nt|ti|ip|pe|es|s','Hydr','TRTTNTPS','ydro','tipe','Hydrotaea'),
 (173225,'Hydrotaea ignava',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | i|ig|gn|na|av|va|a','Hydr','TRTKNF','ydro','gnav','Hydrotaea'),
 (173226,'Hydrotaea irritans',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | i|ir|rr|ri|it|ta|an|ns|s','Hydr','TRTRTNS','ydro','itan','Hydrotaea'),
 (173227,'Hydrotaea penicillata',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Hydr','TRTPNSLT','ydro','llat','Hydrotaea'),
 (173228,'Hydrotaea rostrata',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | r|ro|os|st|tr|ra|at|ta|a','Hydr','TRTRSTRT','ydro','trat','Hydrotaea'),
 (173229,'Hydrotaea spinigera',' H|Hy|yd|dr|ro|ot|ta|ae|ea|a | s|sp|pi|in|ni|ig|ge|er|ra|a','Hydr','TRTSPNJR','ydro','iger','Hydrotaea'),
 (173230,'hydrotalcite',' h|hy|yd|dr|ro|ot|ta|al|lc|ci|it|te|e','hydr','TRTLST','ydro','lcit','hydrotalci'),
 (173231,'hydrotestolactone',' h|hy|yd|dr|ro|ot|te|es|st|to|ol|la|ac|ct|to|on|ne|e','hydr','TRTSTLKTN','ydro','cton','hydrotesto');
INSERT INTO `m_spelling_dictionary` VALUES  (173232,'hydrotherapeutic',' h|hy|yd|dr|ro|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','hydr','TR0RPTK','ydro','euti','hydrothera'),
 (173233,'hydrotherapeutics',' h|hy|yd|dr|ro|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','hydr','TR0RPTKS','ydro','utic','hydrothera'),
 (173234,'hydrotherapies',' h|hy|yd|dr|ro|ot|th|he|er|ra|ap|pi|ie|es|s','hydr','TR0RPS','ydro','apie','hydrothera'),
 (173235,'hydrotherapy',' h|hy|yd|dr|ro|ot|th|he|er|ra|ap|py|y','hydr','TR0RP','ydro','erap','hydrothera'),
 (173236,'hydrothermal',' h|hy|yd|dr|ro|ot|th|he|er|rm|ma|al|l','hydr','TR0RML','ydro','erma','hydrotherm'),
 (173237,'hydrothermic',' h|hy|yd|dr|ro|ot|th|he|er|rm|mi|ic|c','hydr','TR0RMK','ydro','ermi','hydrotherm'),
 (173238,'hydrothionemia',' h|hy|yd|dr|ro|ot|th|hi|io|on|ne|em|mi|ia|a','hydr','TR0NM','ydro','nemi','hydrothion'),
 (173239,'hydrothoraces',' h|hy|yd|dr|ro|ot|th|ho|or|ra|ac|ce|es|s','hydr','TR0RSS','ydro','race','hydrothora'),
 (173240,'hydrothorax',' h|hy|yd|dr|ro|ot|th|ho|or|ra|ax|x','hydr','TR0RKS','ydro','hora','hydrothora'),
 (173241,'hydrothoraxes',' h|hy|yd|dr|ro|ot|th|ho|or|ra|ax|xe|es|s','hydr','TR0RKSS','ydro','raxe','hydrothora');
INSERT INTO `m_spelling_dictionary` VALUES  (173242,'hydrotic',' h|hy|yd|dr|ro|ot|ti|ic|c','hydr','TRTK','ydro','roti','hydrotic'),
 (173243,'hydrotimeter',' h|hy|yd|dr|ro|ot|ti|im|me|et|te|er|r','hydr','TRTMTR','ydro','mete','hydrotimet'),
 (173244,'hydrotimeters',' h|hy|yd|dr|ro|ot|ti|im|me|et|te|er|rs|s','hydr','TRTMTRS','ydro','eter','hydrotimet'),
 (173245,'Hydrotricine',' H|Hy|yd|dr|ro|ot|tr|ri|ic|ci|in|ne|e','Hydr','TRTRSN','ydro','icin','Hydrotrici'),
 (173246,'hydrotropic',' h|hy|yd|dr|ro|ot|tr|ro|op|pi|ic|c','hydr','TRTRPK','ydro','ropi','hydrotropi'),
 (173247,'hydrotropic acid',' h|hy|yd|dr|ro|ot|tr|ro|op|pi|ic|c | a|ac|ci|id|d','hydr','TRTRPKST','ydro',' aci','hydrotropi'),
 (173248,'hydrotropically',' h|hy|yd|dr|ro|ot|tr|ro|op|pi|ic|ca|al|ll|ly|y','hydr','TRTRPKL','ydro','call','hydrotropi'),
 (173249,'hydrotropism',' h|hy|yd|dr|ro|ot|tr|ro|op|pi|is|sm|m','hydr','TRTRPSM','ydro','opis','hydrotropi'),
 (173250,'hydrotubation',' h|hy|yd|dr|ro|ot|tu|ub|ba|at|ti|io|on|n','hydr','TRTBXN','ydro','atio','hydrotubat'),
 (173251,'hydroureter',' h|hy|yd|dr|ro|ou|ur|re|et|te|er|r','hydr','TRRTR','ydro','rete','hydrourete');
INSERT INTO `m_spelling_dictionary` VALUES  (173252,'hydroureteronephrosis',' h|hy|yd|dr|ro|ou|ur|re|et|te|er|ro|on|ne|ep|ph|hr|ro|os|si|is|s','hydr','TRRTRNFRSS','ydro','rosi','hydrourete'),
 (173253,'hydroureters',' h|hy|yd|dr|ro|ou|ur|re|et|te|er|rs|s','hydr','TRRTRS','ydro','eter','hydrourete'),
 (173254,'hydrourushiol',' h|hy|yd|dr|ro|ou|ur|ru|us|sh|hi|io|ol|l','hydr','TRRXL','ydro','shio','hydrourush'),
 (173255,'hydrous',' h|hy|yd|dr|ro|ou|us|s','hydr','TRS','ydro','drou','hydrous'),
 (173256,'hydroxamate',' h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','hydr','TRKSMT','ydro','amat','hydroxamat'),
 (173257,'hydroxamates',' h|hy|yd|dr|ro|ox|xa|am|ma|at|te|es|s','hydr','TRKSMTS','ydro','mate','hydroxamat'),
 (173258,'hydroxamic',' h|hy|yd|dr|ro|ox|xa|am|mi|ic|c','hydr','TRKSMK','ydro','xami','hydroxamic'),
 (173259,'hydroxamic acid',' h|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','hydr','TRKSMKST','ydro',' aci','hydroxamic'),
 (173260,'hydroxamic acid carboxymethyl dextran',' h|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d | c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | d|de|ex|xt|tr|ra|an|n','hydr','TRKSMKSTKRBKSM0LTKSTRN','ydro','xtra','hydroxamic'),
 (173261,'hydroxamic acid carboxymethyldextran',' h|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d | c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|ld|de|ex|xt|tr|ra|an|n','hydr','TRKSMKSTKRBKSM0LTKSTRN','ydro','xtra','hydroxamic');
INSERT INTO `m_spelling_dictionary` VALUES  (173262,'hydroxamic acids',' h|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSMKSTS','ydro','acid','hydroxamic'),
 (173263,'hydroxide',' h|hy|yd|dr|ro|ox|xi|id|de|e','hydr','TRKST','ydro','oxid','hydroxide'),
 (173264,'hydroxides',' h|hy|yd|dr|ro|ox|xi|id|de|es|s','hydr','TRKSTS','ydro','xide','hydroxides'),
 (173265,'hydroxocobalamin',' h|hy|yd|dr|ro|ox|xo|oc|co|ob|ba|al|la|am|mi|in|n','hydr','TRKSKBLMN','ydro','lami','hydroxocob'),
 (173266,'hydroxurea',' h|hy|yd|dr|ro|ox|xu|ur|re|ea|a','hydr','TRKSR','ydro','xure','hydroxurea'),
 (173267,'hydroxy',' h|hy|yd|dr|ro|ox|xy|y','hydr','TRKS','ydro','drox','hydroxy'),
 (173268,'hydroxy acid',' h|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|d','hydr','TRKSST','ydro',' aci','hydroxy ac'),
 (173269,'hydroxy acids',' h|hy|yd|dr|ro|ox|xy|y | a|ac|ci|id|ds|s','hydr','TRKSSTS','ydro','acid','hydroxy ac'),
 (173270,'hydroxy cyclophosphamide',' h|hy|yd|dr|ro|ox|xy|y | c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','hydr','TRKSSKLFSFMT','ydro','amid','hydroxy cy'),
 (173271,'hydroxy cyclophosphamides',' h|hy|yd|dr|ro|ox|xy|y | c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','hydr','TRKSSKLFSFMTS','ydro','mide','hydroxy cy');
INSERT INTO `m_spelling_dictionary` VALUES  (173272,'hydroxy dihydrofusarubin',' h|hy|yd|dr|ro|ox|xy|y | d|di|ih|hy|yd|dr|ro|of|fu|us|sa|ar|ru|ub|bi|in|n','hydr','TRKSTTRFSRBN','ydro','rubi','hydroxy di'),
 (173273,'hydroxy tamoxifen',' h|hy|yd|dr|ro|ox|xy|y | t|ta|am|mo|ox|xi|if|fe|en|n','hydr','TRKSTMKSFN','ydro','xife','hydroxy ta'),
 (173274,'hydroxy tamoxifens',' h|hy|yd|dr|ro|ox|xy|y | t|ta|am|mo|ox|xi|if|fe|en|ns|s','hydr','TRKSTMKSFNS','ydro','ifen','hydroxy ta'),
 (173275,'hydroxy-amino',' h|hy|yd|dr|ro|ox|xy|y-|-a|am|mi|in|no|o','hydr','TRKSMN','ydro','amin','hydroxy-am'),
 (173276,'hydroxy-apatite',' h|hy|yd|dr|ro|ox|xy|y-|-a|ap|pa|at|ti|it|te|e','hydr','TRKSPTT','ydro','atit','hydroxy-ap'),
 (173277,'hydroxy-apatites',' h|hy|yd|dr|ro|ox|xy|y-|-a|ap|pa|at|ti|it|te|es|s','hydr','TRKSPTTS','ydro','tite','hydroxy-ap'),
 (173278,'hydroxy-benzyl alcohol',' h|hy|yd|dr|ro|ox|xy|y-|-b|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|l','hydr','TRKSBNSLLKHL','ydro','coho','hydroxy-be'),
 (173279,'hydroxy-benzyl alcohols',' h|hy|yd|dr|ro|ox|xy|y-|-b|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|ls|s','hydr','TRKSBNSLLKHLS','ydro','ohol','hydroxy-be'),
 (173280,'hydroxy-cinnamoylmethane',' h|hy|yd|dr|ro|ox|xy|y-|-c|ci|in|nn|na|am|mo|oy|yl|lm|me|et|th|ha|an|ne|e','hydr','TRKSSNMLM0N','ydro','than','hydroxy-ci');
INSERT INTO `m_spelling_dictionary` VALUES  (173281,'hydroxy-cyclophosphamide',' h|hy|yd|dr|ro|ox|xy|y-|-c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','hydr','TRKSSKLFSFMT','ydro','amid','hydroxy-cy'),
 (173282,'hydroxy-cyclophosphamides',' h|hy|yd|dr|ro|ox|xy|y-|-c|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','hydr','TRKSSKLFSFMTS','ydro','mide','hydroxy-cy'),
 (173283,'hydroxy-ethylated',' h|hy|yd|dr|ro|ox|xy|y-|-e|et|th|hy|yl|la|at|te|ed|d','hydr','TRKS0LTT','ydro','late','hydroxy-et'),
 (173284,'hydroxy-indoleacetic',' h|hy|yd|dr|ro|ox|xy|y-|-i|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c','hydr','TRKSNTLSTK','ydro','ceti','hydroxy-in'),
 (173285,'hydroxy-indoleacetic acid',' h|hy|yd|dr|ro|ox|xy|y-|-i|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','hydr','TRKSNTLSTKST','ydro',' aci','hydroxy-in'),
 (173286,'hydroxy-indoleacetic acids',' h|hy|yd|dr|ro|ox|xy|y-|-i|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','hydr','TRKSNTLSTKSTS','ydro','acid','hydroxy-in'),
 (173287,'hydroxy-itraconazole',' h|hy|yd|dr|ro|ox|xy|y-|-i|it|tr|ra|ac|co|on|na|az|zo|ol|le|e','hydr','TRKSTRKNSL','ydro','azol','hydroxy-it'),
 (173288,'hydroxy-methotrexate',' h|hy|yd|dr|ro|ox|xy|y-|-m|me|et|th|ho|ot|tr|re|ex|xa|at|te|e','hydr','TRKSM0TRKST','ydro','exat','hydroxy-me');
INSERT INTO `m_spelling_dictionary` VALUES  (173289,'hydroxy-methyl',' h|hy|yd|dr|ro|ox|xy|y-|-m|me|et|th|hy|yl|l','hydr','TRKSM0L','ydro','ethy','hydroxy-me'),
 (173290,'hydroxy-methyl-ellipticinium',' h|hy|yd|dr|ro|ox|xy|y-|-m|me|et|th|hy|yl|l-|-e|el|ll|li|ip|pt|ti|ic|ci|in|ni|iu|um|m','hydr','TRKSM0LLPTSNM','ydro','iniu','hydroxy-me'),
 (173291,'hydroxy-midazolam',' h|hy|yd|dr|ro|ox|xy|y-|-m|mi|id|da|az|zo|ol|la|am|m','hydr','TRKSMTSLM','ydro','zola','hydroxy-mi'),
 (173292,'hydroxy-nortriptyline',' h|hy|yd|dr|ro|ox|xy|y-|-n|no|or|rt|tr|ri|ip|pt|ty|yl|li|in|ne|e','hydr','TRKSNRTRPTLN','ydro','ylin','hydroxy-no'),
 (173293,'hydroxy-proline',' h|hy|yd|dr|ro|ox|xy|y-|-p|pr|ro|ol|li|in|ne|e','hydr','TRKSPRLN','ydro','olin','hydroxy-pr'),
 (173294,'hydroxy-prolines',' h|hy|yd|dr|ro|ox|xy|y-|-p|pr|ro|ol|li|in|ne|es|s','hydr','TRKSPRLNS','ydro','line','hydroxy-pr'),
 (173295,'hydroxy-propafenone',' h|hy|yd|dr|ro|ox|xy|y-|-p|pr|ro|op|pa|af|fe|en|no|on|ne|e','hydr','TRKSPRPFNN','ydro','enon','hydroxy-pr'),
 (173296,'hydroxy-risperidone',' h|hy|yd|dr|ro|ox|xy|y-|-r|ri|is|sp|pe|er|ri|id|do|on|ne|e','hydr','TRKSRSPRTN','ydro','idon','hydroxy-ri');
INSERT INTO `m_spelling_dictionary` VALUES  (173297,'hydroxy-saclofen',' h|hy|yd|dr|ro|ox|xy|y-|-s|sa|ac|cl|lo|of|fe|en|n','hydr','TRKSSKLFN','ydro','lofe','hydroxy-sa'),
 (173298,'hydroxy-sphingosine',' h|hy|yd|dr|ro|ox|xy|y-|-s|sp|ph|hi|in|ng|go|os|si|in|ne|e','hydr','TRKSSFNKSN','ydro','osin','hydroxy-sp'),
 (173299,'hydroxy-sphingosines',' h|hy|yd|dr|ro|ox|xy|y-|-s|sp|ph|hi|in|ng|go|os|si|in|ne|es|s','hydr','TRKSSFNKSNS','ydro','sine','hydroxy-sp'),
 (173300,'hydroxy-succinimide',' h|hy|yd|dr|ro|ox|xy|y-|-s|su|uc|cc|ci|in|ni|im|mi|id|de|e','hydr','TRKSSKSNMT','ydro','imid','hydroxy-su'),
 (173301,'hydroxy-succinimides',' h|hy|yd|dr|ro|ox|xy|y-|-s|su|uc|cc|ci|in|ni|im|mi|id|de|es|s','hydr','TRKSSKSNMTS','ydro','mide','hydroxy-su'),
 (173302,'hydroxy-tamoxifen',' h|hy|yd|dr|ro|ox|xy|y-|-t|ta|am|mo|ox|xi|if|fe|en|n','hydr','TRKSTMKSFN','ydro','xife','hydroxy-ta'),
 (173303,'hydroxy-tamoxifens',' h|hy|yd|dr|ro|ox|xy|y-|-t|ta|am|mo|ox|xi|if|fe|en|ns|s','hydr','TRKSTMKSFNS','ydro','ifen','hydroxy-ta'),
 (173304,'hydroxy-tetrahydrobiopterin dehydratase',' h|hy|yd|dr|ro|ox|xy|y-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|ob|bi|io|op|pt|te|er|ri|in|n | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','hydr','TRKSTTRTRBPTRNTTRTS','ydro','atas','hydroxy-te');
INSERT INTO `m_spelling_dictionary` VALUES  (173305,'hydroxy-urea',' h|hy|yd|dr|ro|ox|xy|y-|-u|ur|re|ea|a','hydr','TRKSR','ydro','-ure','hydroxy-ur'),
 (173306,'hydroxyacetaldehyde',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','hydr','TRKSYSTLTT','ydro','ehyd','hydroxyace'),
 (173307,'hydroxyacetanilide',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ta|an|ni|il|li|id|de|e','hydr','TRKSYSTNLT','ydro','ilid','hydroxyace'),
 (173308,'hydroxyacetic',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ti|ic|c','hydr','TRKSYSTK','ydro','ceti','hydroxyace'),
 (173309,'hydroxyacetic acid',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','hydr','TRKSYSTKST','ydro',' aci','hydroxyace'),
 (173310,'hydroxyacetone',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e','hydr','TRKSYSTN','ydro','eton','hydroxyace'),
 (173311,'hydroxyacetonitrile',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','hydr','TRKSYSTNTRL','ydro','tril','hydroxyace'),
 (173312,'hydroxyacetophenone',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|op|ph|he|en|no|on|ne|e','hydr','TRKSYSTFNN','ydro','enon','hydroxyace'),
 (173313,'hydroxyacetophenones',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','hydr','TRKSYSTFNNS','ydro','none','hydroxyace');
INSERT INTO `m_spelling_dictionary` VALUES  (173314,'hydroxyacetylaminofluorene',' h|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|ty|yl|la|am|mi|in|no|of|fl|lu|uo|or|re|en|ne|e','hydr','TRKSYSTLMNFLRN','ydro','oren','hydroxyace'),
 (173315,'hydroxyacid',' h|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d','hydr','TRKSYST','ydro','yaci','hydroxyaci'),
 (173316,'hydroxyacid dehydrogenase',' h|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hydr','TRKSYSTTTRJNS','ydro','enas','hydroxyaci'),
 (173317,'hydroxyacids',' h|hy|yd|dr|ro|ox|xy|ya|ac|ci|id|ds|s','hydr','TRKSYSTS','ydro','acid','hydroxyaci'),
 (173318,'hydroxyacyl',' h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|l','hydr','TRKSYSL','ydro','yacy','hydroxyacy'),
 (173319,'hydroxyacylglutathione hydrolase',' h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|lg|gl|lu|ut|ta|at|th|hi|io|on|ne|e | h|hy|yd|dr|ro|ol|la|as|se|e','hydr','TRKSYSLKLT0NTRLS','ydro','olas','hydroxyacy'),
 (173320,'hydroxyacyls',' h|hy|yd|dr|ro|ox|xy|ya|ac|cy|yl|ls|s','hydr','TRKSYSLS','ydro','acyl','hydroxyacy'),
 (173321,'hydroxyadenine',' h|hy|yd|dr|ro|ox|xy|ya|ad|de|en|ni|in|ne|e','hydr','TRKSYTNN','ydro','enin','hydroxyade');
INSERT INTO `m_spelling_dictionary` VALUES  (173322,'hydroxyadenines',' h|hy|yd|dr|ro|ox|xy|ya|ad|de|en|ni|in|ne|es|s','hydr','TRKSYTNNS','ydro','nine','hydroxyade'),
 (173323,'hydroxyadipic',' h|hy|yd|dr|ro|ox|xy|ya|ad|di|ip|pi|ic|c','hydr','TRKSYTPK','ydro','dipi','hydroxyadi'),
 (173324,'hydroxyadipic acid',' h|hy|yd|dr|ro|ox|xy|ya|ad|di|ip|pi|ic|c | a|ac|ci|id|d','hydr','TRKSYTPKST','ydro',' aci','hydroxyadi'),
 (173325,'hydroxyaklavinone',' h|hy|yd|dr|ro|ox|xy|ya|ak|kl|la|av|vi|in|no|on|ne|e','hydr','TRKSYKLFNN','ydro','inon','hydroxyakl'),
 (173326,'hydroxyalkanoic acid',' h|hy|yd|dr|ro|ox|xy|ya|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYLKNKST','ydro',' aci','hydroxyalk'),
 (173327,'hydroxyalkanoic acids',' h|hy|yd|dr|ro|ox|xy|ya|al|lk|ka|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSYLKNKSTS','ydro','acid','hydroxyalk'),
 (173328,'hydroxyalkenal',' h|hy|yd|dr|ro|ox|xy|ya|al|lk|ke|en|na|al|l','hydr','TRKSYLKNL','ydro','kena','hydroxyalk'),
 (173329,'hydroxyalkenals',' h|hy|yd|dr|ro|ox|xy|ya|al|lk|ke|en|na|al|ls|s','hydr','TRKSYLKNLS','ydro','enal','hydroxyalk'),
 (173330,'hydroxyalkyl',' h|hy|yd|dr|ro|ox|xy|ya|al|lk|ky|yl|l','hydr','TRKSYLKL','ydro','alky','hydroxyalk');
INSERT INTO `m_spelling_dictionary` VALUES  (173331,'hydroxyalkyl-protein kinase',' h|hy|yd|dr|ro|ox|xy|ya|al|lk|ky|yl|l-|-p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','hydr','TRKSYLKLPRTNKNS','ydro','inas','hydroxyalk'),
 (173332,'hydroxyallysine',' h|hy|yd|dr|ro|ox|xy|ya|al|ll|ly|ys|si|in|ne|e','hydr','TRKSYLSN','ydro','ysin','hydroxyall'),
 (173333,'hydroxyamino',' h|hy|yd|dr|ro|ox|xy|ya|am|mi|in|no|o','hydr','TRKSYMN','ydro','amin','hydroxyami'),
 (173334,'hydroxyamino quinoline',' h|hy|yd|dr|ro|ox|xy|ya|am|mi|in|no|o | q|qu|ui|in|no|ol|li|in|ne|e','hydr','TRKSYMNKNLN','ydro','olin','hydroxyami'),
 (173335,'hydroxyaminoquinoline',' h|hy|yd|dr|ro|ox|xy|ya|am|mi|in|no|oq|qu|ui|in|no|ol|li|in|ne|e','hydr','TRKSYMNKNLN','ydro','olin','hydroxyami'),
 (173336,'hydroxyamphetamin',' h|hy|yd|dr|ro|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|n','hydr','TRKSYMFTMN','ydro','tami','hydroxyamp'),
 (173337,'hydroxyamphetamine',' h|hy|yd|dr|ro|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|e','hydr','TRKSYMFTMN','ydro','amin','hydroxyamp'),
 (173338,'hydroxyamphetamine hydrobromide',' h|hy|yd|dr|ro|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|e | h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','hydr','TRKSYMFTMNTRBRMT','ydro','omid','hydroxyamp');
INSERT INTO `m_spelling_dictionary` VALUES  (173339,'hydroxyampicillin',' h|hy|yd|dr|ro|ox|xy|ya|am|mp|pi|ic|ci|il|ll|li|in|n','hydr','TRKSYMPSLN','ydro','illi','hydroxyamp'),
 (173340,'hydroxyandrostane',' h|hy|yd|dr|ro|ox|xy|ya|an|nd|dr|ro|os|st|ta|an|ne|e','hydr','TRKSYNTRSTN','ydro','stan','hydroxyand'),
 (173341,'hydroxyandrostanes',' h|hy|yd|dr|ro|ox|xy|ya|an|nd|dr|ro|os|st|ta|an|ne|es|s','hydr','TRKSYNTRSTNS','ydro','tane','hydroxyand'),
 (173342,'hydroxyandrostene',' h|hy|yd|dr|ro|ox|xy|ya|an|nd|dr|ro|os|st|te|en|ne|e','hydr','TRKSYNTRSTN','ydro','sten','hydroxyand'),
 (173343,'hydroxyandrostenedione',' h|hy|yd|dr|ro|ox|xy|ya|an|nd|dr|ro|os|st|te|en|ne|ed|di|io|on|ne|e','hydr','TRKSYNTRSTNTN','ydro','dion','hydroxyand'),
 (173344,'hydroxyandrostenes',' h|hy|yd|dr|ro|ox|xy|ya|an|nd|dr|ro|os|st|te|en|ne|es|s','hydr','TRKSYNTRSTNS','ydro','tene','hydroxyand'),
 (173345,'hydroxyaniline',' h|hy|yd|dr|ro|ox|xy|ya|an|ni|il|li|in|ne|e','hydr','TRKSYNLN','ydro','ilin','hydroxyani'),
 (173346,'hydroxyanilines',' h|hy|yd|dr|ro|ox|xy|ya|an|ni|il|li|in|ne|es|s','hydr','TRKSYNLNS','ydro','line','hydroxyani'),
 (173347,'hydroxyanthranilate',' h|hy|yd|dr|ro|ox|xy|ya|an|nt|th|hr|ra|an|ni|il|la|at|te|e','hydr','TRKSYN0RNLT','ydro','ilat','hydroxyant');
INSERT INTO `m_spelling_dictionary` VALUES  (173348,'hydroxyanthranilic',' h|hy|yd|dr|ro|ox|xy|ya|an|nt|th|hr|ra|an|ni|il|li|ic|c','hydr','TRKSYN0RNLK','ydro','nili','hydroxyant'),
 (173349,'hydroxyanthraquinone',' h|hy|yd|dr|ro|ox|xy|ya|an|nt|th|hr|ra|aq|qu|ui|in|no|on|ne|e','hydr','TRKSYN0RKNN','ydro','inon','hydroxyant'),
 (173350,'hydroxyantipyrine',' h|hy|yd|dr|ro|ox|xy|ya|an|nt|ti|ip|py|yr|ri|in|ne|e','hydr','TRKSYNTPRN','ydro','yrin','hydroxyant'),
 (173351,'hydroxyapatite',' h|hy|yd|dr|ro|ox|xy|ya|ap|pa|at|ti|it|te|e','hydr','TRKSYPTT','ydro','atit','hydroxyapa'),
 (173352,'hydroxyapatites',' h|hy|yd|dr|ro|ox|xy|ya|ap|pa|at|ti|it|te|es|s','hydr','TRKSYPTTS','ydro','tite','hydroxyapa'),
 (173353,'hydroxyaspartate',' h|hy|yd|dr|ro|ox|xy|ya|as|sp|pa|ar|rt|ta|at|te|e','hydr','TRKSYSPRTT','ydro','rtat','hydroxyasp'),
 (173354,'hydroxyaspartates',' h|hy|yd|dr|ro|ox|xy|ya|as|sp|pa|ar|rt|ta|at|te|es|s','hydr','TRKSYSPRTTS','ydro','tate','hydroxyasp'),
 (173355,'hydroxyaspartic',' h|hy|yd|dr|ro|ox|xy|ya|as|sp|pa|ar|rt|ti|ic|c','hydr','TRKSYSPRTK','ydro','arti','hydroxyasp'),
 (173356,'hydroxybenzaldehyde',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','hydr','TRKSBNSLTT','ydro','ehyd','hydroxyben');
INSERT INTO `m_spelling_dictionary` VALUES  (173357,'hydroxybenzaldehydes',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|za|al|ld|de|eh|hy|yd|de|es|s','hydr','TRKSBNSLTTS','ydro','hyde','hydroxyben'),
 (173358,'hydroxybenzene',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|e','hydr','TRKSBNSN','ydro','nzen','hydroxyben'),
 (173359,'hydroxybenzenesulfonic',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c','hydr','TRKSBNSNSLFNK','ydro','foni','hydroxyben'),
 (173360,'hydroxybenzenesulfonic acid',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSBNSNSLFNKST','ydro',' aci','hydroxyben'),
 (173361,'hydroxybenzenesulphonic',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','hydr','TRKSBNSNSLFNK','ydro','honi','hydroxyben'),
 (173362,'hydroxybenzenesulphonic acid',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSBNSNSLFNKST','ydro',' aci','hydroxyben'),
 (173363,'hydroxybenzindazole',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zi|in|nd|da|az|zo|ol|le|e','hydr','TRKSBNSNTSL','ydro','azol','hydroxyben'),
 (173364,'hydroxybenzoate',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oa|at|te|e','hydr','TRKSBNST','ydro','zoat','hydroxyben');
INSERT INTO `m_spelling_dictionary` VALUES  (173365,'hydroxybenzoates',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oa|at|te|es|s','hydr','TRKSBNSTS','ydro','oate','hydroxyben'),
 (173366,'hydroxybenzohydroxamic',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','hydr','TRKSBNSTRKSMK','ydro','xami','hydroxyben'),
 (173367,'hydroxybenzoic',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c','hydr','TRKSBNSK','ydro','nzoi','hydroxyben'),
 (173368,'hydroxybenzoic acid',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','hydr','TRKSBNSKST','ydro',' aci','hydroxyben'),
 (173369,'hydroxybenzoic acids',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSBNSKSTS','ydro','acid','hydroxyben'),
 (173370,'hydroxybenzotriazole',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zo|ot|tr|ri|ia|az|zo|ol|le|e','hydr','TRKSBNSTRSL','ydro','azol','hydroxyben'),
 (173371,'hydroxybenzyl alcohol',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|l','hydr','TRKSBNSLLKHL','ydro','coho','hydroxyben'),
 (173372,'hydroxybenzyl alcohols',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|ls|s','hydr','TRKSBNSLLKHLS','ydro','ohol','hydroxyben');
INSERT INTO `m_spelling_dictionary` VALUES  (173373,'hydroxybenzylhydrazine',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','hydr','TRKSBNSLTRSN','ydro','azin','hydroxyben'),
 (173374,'hydroxybenzylhydrazine dihydrochloride',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e | d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hydr','TRKSBNSLTRSNTTRXLRT','ydro','orid','hydroxyben'),
 (173375,'hydroxybenzylhydrazine hydrochloride',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hydr','TRKSBNSLTRSNTRXLRT','ydro','orid','hydroxyben'),
 (173376,'hydroxybenzylisoprenaline',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|li|is|so|op|pr|re|en|na|al|li|in|ne|e','hydr','TRKSBNSLSPRNLN','ydro','alin','hydroxyben'),
 (173377,'hydroxybenzylisoproterenol',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|li|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l','hydr','TRKSBNSLSPRTRNL','ydro','reno','hydroxyben'),
 (173378,'hydroxybenzylpenicillin',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','hydr','TRKSBNSLPNSLN','ydro','illi','hydroxyben'),
 (173379,'hydroxybenzylpindolol',' h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|lp|pi|in|nd|do|ol|lo|ol|l','hydr','TRKSBNSLPNTLL','ydro','dolo','hydroxyben');
INSERT INTO `m_spelling_dictionary` VALUES  (173380,'hydroxybiphenyl',' h|hy|yd|dr|ro|ox|xy|yb|bi|ip|ph|he|en|ny|yl|l','hydr','TRKSBFNL','ydro','heny','hydroxybip'),
 (173381,'hydroxybrasilin',' h|hy|yd|dr|ro|ox|xy|yb|br|ra|as|si|il|li|in|n','hydr','TRKSBRSLN','ydro','sili','hydroxybra'),
 (173382,'hydroxybrazilin',' h|hy|yd|dr|ro|ox|xy|yb|br|ra|az|zi|il|li|in|n','hydr','TRKSBRSLN','ydro','zili','hydroxybra'),
 (173383,'hydroxybutane',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|ne|e','hydr','TRKSBTN','ydro','utan','hydroxybut'),
 (173384,'hydroxybutanes',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|ne|es|s','hydr','TRKSBTNS','ydro','tane','hydroxybut'),
 (173385,'hydroxybutanoic acid',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSBTNKST','ydro',' aci','hydroxybut'),
 (173386,'hydroxybutanoic acids',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSBTNKSTS','ydro','acid','hydroxybut'),
 (173387,'hydroxybutanoyl homoserine lactone',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ta|an|no|oy|yl|l | h|ho|om|mo|os|se|er|ri|in|ne|e | l|la|ac|ct|to|on|ne|e','hydr','TRKSBTNLHMSRNLKTN','ydro','cton','hydroxybut'),
 (173388,'hydroxybutylglutamine',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yl|lg|gl|lu|ut|ta|am|mi|in|ne|e','hydr','TRKSBTLKLTMN','ydro','amin','hydroxybut');
INSERT INTO `m_spelling_dictionary` VALUES  (173389,'hydroxybutynoate',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yn|no|oa|at|te|e','hydr','TRKSBTNT','ydro','noat','hydroxybut'),
 (173390,'hydroxybutyramide',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|am|mi|id|de|e','hydr','TRKSBTRMT','ydro','amid','hydroxybut'),
 (173391,'hydroxybutyramides',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|am|mi|id|de|es|s','hydr','TRKSBTRMTS','ydro','mide','hydroxybut'),
 (173392,'hydroxybutyrate',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e','hydr','TRKSBTRT','ydro','yrat','hydroxybut'),
 (173393,'hydroxybutyrate dehydrogenase',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hydr','TRKSBTRTTTRJNS','ydro','enas','hydroxybut'),
 (173394,'hydroxybutyrates',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|es|s','hydr','TRKSBTRTS','ydro','rate','hydroxybut'),
 (173395,'hydroxybutyric',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ri|ic|c','hydr','TRKSBTRK','ydro','tyri','hydroxybut'),
 (173396,'hydroxybutyric acid',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','hydr','TRKSBTRKST','ydro',' aci','hydroxybut'),
 (173397,'hydroxybutyric dehydrogenase',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ri|ic|c | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hydr','TRKSBTRKTTRJNS','ydro','enas','hydroxybut');
INSERT INTO `m_spelling_dictionary` VALUES  (173398,'hydroxybutyryl',' h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ry|yl|l','hydr','TRKSBTRL','ydro','tyry','hydroxybut'),
 (173399,'hydroxycamptothecin',' h|hy|yd|dr|ro|ox|xy|yc|ca|am|mp|pt|to|ot|th|he|ec|ci|in|n','hydr','TRKSKMPT0SN','ydro','heci','hydroxycam'),
 (173400,'hydroxycarbamid',' h|hy|yd|dr|ro|ox|xy|yc|ca|ar|rb|ba|am|mi|id|d','hydr','TRKSKRBMT','ydro','bami','hydroxycar'),
 (173401,'hydroxycarboxylic',' h|hy|yd|dr|ro|ox|xy|yc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','hydr','TRKSKRBKSLK','ydro','xyli','hydroxycar'),
 (173402,'hydroxychlorobenzene',' h|hy|yd|dr|ro|ox|xy|yc|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','hydr','TRKSXLRBNSN','ydro','nzen','hydroxychl'),
 (173403,'hydroxychlorobenzenes',' h|hy|yd|dr|ro|ox|xy|yc|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|es|s','hydr','TRKSXLRBNSNS','ydro','zene','hydroxychl'),
 (173404,'hydroxychlorochin',' h|hy|yd|dr|ro|ox|xy|yc|ch|hl|lo|or|ro|oc|ch|hi|in|n','hydr','TRKSXLRXN','ydro','ochi','hydroxychl'),
 (173405,'hydroxychloroquine',' h|hy|yd|dr|ro|ox|xy|yc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','hydr','TRKSXLRKN','ydro','quin','hydroxychl'),
 (173406,'hydroxychloroquine sulfate',' h|hy|yd|dr|ro|ox|xy|yc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e | s|su|ul|lf|fa|at|te|e','hydr','TRKSXLRKNSLFT','ydro','lfat','hydroxychl');
INSERT INTO `m_spelling_dictionary` VALUES  (173407,'hydroxycholanic',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|la|an|ni|ic|c','hydr','TRKSXLNK','ydro','lani','hydroxycho'),
 (173408,'hydroxycholanic acid',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|la|an|ni|ic|c | a|ac|ci|id|d','hydr','TRKSXLNKST','ydro',' aci','hydroxycho'),
 (173409,'hydroxycholanoyl dehydroxylase',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|la|an|no|oy|yl|l | d|de|eh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','hydr','TRKSXLNLTTRKSLS','ydro','ylas','hydroxycho'),
 (173410,'hydroxycholecalciferol',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|ec|ca|al|lc|ci|if|fe|er|ro|ol|l','hydr','TRKSXLKLSFRL','ydro','fero','hydroxycho'),
 (173411,'hydroxycholecalciferols',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|ec|ca|al|lc|ci|if|fe|er|ro|ol|ls|s','hydr','TRKSXLKLSFRLS','ydro','erol','hydroxycho'),
 (173412,'hydroxycholestane',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|es|st|ta|an|ne|e','hydr','TRKSXLSTN','ydro','stan','hydroxycho'),
 (173413,'hydroxycholestanes',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|es|st|ta|an|ne|es|s','hydr','TRKSXLSTNS','ydro','tane','hydroxycho'),
 (173414,'hydroxycholesterol',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|es|st|te|er|ro|ol|l','hydr','TRKSXLSTRL','ydro','tero','hydroxycho');
INSERT INTO `m_spelling_dictionary` VALUES  (173415,'hydroxycholesterols',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|le|es|st|te|er|ro|ol|ls|s','hydr','TRKSXLSTRLS','ydro','erol','hydroxycho'),
 (173416,'hydroxycholic',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|li|ic|c','hydr','TRKSXLK','ydro','holi','hydroxycho'),
 (173417,'hydroxycholic acid',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','hydr','TRKSXLKST','ydro',' aci','hydroxycho'),
 (173418,'hydroxycholic acids',' h|hy|yd|dr|ro|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','hydr','TRKSXLKSTS','ydro','acid','hydroxycho'),
 (173419,'hydroxychroman',' h|hy|yd|dr|ro|ox|xy|yc|ch|hr|ro|om|ma|an|n','hydr','TRKSXRMN','ydro','roma','hydroxychr'),
 (173420,'hydroxychromans',' h|hy|yd|dr|ro|ox|xy|yc|ch|hr|ro|om|ma|an|ns|s','hydr','TRKSXRMNS','ydro','oman','hydroxychr'),
 (173421,'hydroxycinnamate',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|ma|at|te|e','hydr','TRKSSNMT','ydro','amat','hydroxycin'),
 (173422,'hydroxycinnamates',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|ma|at|te|es|s','hydr','TRKSSNMTS','ydro','mate','hydroxycin'),
 (173423,'hydroxycinnamic',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mi|ic|c','hydr','TRKSSNMK','ydro','nami','hydroxycin');
INSERT INTO `m_spelling_dictionary` VALUES  (173424,'hydroxycinnamic acid',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','hydr','TRKSSNMKST','ydro',' aci','hydroxycin'),
 (173425,'hydroxycinnamic acids',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSSNMKSTS','ydro','acid','hydroxycin'),
 (173426,'hydroxycinnamoyl',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l','hydr','TRKSSNML','ydro','amoy','hydroxycin'),
 (173427,'hydroxycinnamoyl transferase',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hydr','TRKSSNMLTRNSFRS','ydro','eras','hydroxycin'),
 (173428,'hydroxycinnamoyl transferases',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','hydr','TRKSSNMLTRNSFRSS','ydro','rase','hydroxycin'),
 (173429,'hydroxycinnamoyl-CoA',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-C|Co|oA|A','hydr','TRKSSNMLK','ydro','l-Co','hydroxycin'),
 (173430,'hydroxycinnamoyl-CoA hydratase-lyase',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-C|Co|oA|A | h|hy|yd|dr|ra|at|ta|as|se|e-|-l|ly|ya|as|se|e','hydr','TRKSSNMLKTRTSLYS','ydro','lyas','hydroxycin'),
 (173431,'hydroxycinnamoyl-CoA hydratase-lyases',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-C|Co|oA|A | h|hy|yd|dr|ra|at|ta|as|se|e-|-l|ly|ya|as|se|es|s','hydr','TRKSSNMLKTRTSLYSS','ydro','yase','hydroxycin');
INSERT INTO `m_spelling_dictionary` VALUES  (173432,'hydroxycinnamoyl-CoA hydratase/lyase',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-C|Co|oA|A | h|hy|yd|dr|ra|at|ta|as|se|e/|/l|ly|ya|as|se|e','hydr','TRKSSNMLKTRTSLYS','ydro','lyas','hydroxycin'),
 (173433,'hydroxycinnamoyl-CoA hydratase/lyases',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-C|Co|oA|A | h|hy|yd|dr|ra|at|ta|as|se|e/|/l|ly|ya|as|se|es|s','hydr','TRKSSNMLKTRTSLYSS','ydro','yase','hydroxycin'),
 (173434,'hydroxycinnamoyl-coenzyme A',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','hydr','TRKSSNMLKNSM','ydro','yme','hydroxycin'),
 (173435,'hydroxycinnamoyl-transferase',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hydr','TRKSSNMLTRNSFRS','ydro','eras','hydroxycin'),
 (173436,'hydroxycinnamoyl-transferases',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','hydr','TRKSSNMLTRNSFRSS','ydro','rase','hydroxycin'),
 (173437,'hydroxycinnamoylmethane',' h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mo|oy|yl|lm|me|et|th|ha|an|ne|e','hydr','TRKSSNMLM0N','ydro','than','hydroxycin');
INSERT INTO `m_spelling_dictionary` VALUES  (173438,'hydroxycitrate',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ra|at|te|e','hydr','TRKSSTRT','ydro','trat','hydroxycit'),
 (173439,'hydroxycitric',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ri|ic|c','hydr','TRKSSTRK','ydro','itri','hydroxycit'),
 (173440,'hydroxycitric acid',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ri|ic|c | a|ac|ci|id|d','hydr','TRKSSTRKST','ydro',' aci','hydroxycit'),
 (173441,'hydroxycitric acid ethylene diamine salt',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ri|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|le|en|ne|e | d|di|ia|am|mi|in|ne|e | s|sa|al|lt|t','hydr','TRKSSTRKST0LNTMNSLT','ydro',' sal','hydroxycit'),
 (173442,'hydroxycitric acid ethylene-diamine salt',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ri|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|le|en|ne|e-|-d|di|ia|am|mi|in|ne|e | s|sa|al|lt|t','hydr','TRKSSTRKST0LNTMNSLT','ydro',' sal','hydroxycit'),
 (173443,'hydroxycitric acid ethylenediamine salt',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ri|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e | s|sa|al|lt|t','hydr','TRKSSTRKST0LNTMNSLT','ydro',' sal','hydroxycit'),
 (173444,'hydroxycitric acid lactone',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ri|ic|c | a|ac|ci|id|d | l|la|ac|ct|to|on|ne|e','hydr','TRKSSTRKSTLKTN','ydro','cton','hydroxycit');
INSERT INTO `m_spelling_dictionary` VALUES  (173445,'hydroxycitronellal',' h|hy|yd|dr|ro|ox|xy|yc|ci|it|tr|ro|on|ne|el|ll|la|al|l','hydr','TRKSSTRNLL','ydro','ella','hydroxycit'),
 (173446,'hydroxyclonidine',' h|hy|yd|dr|ro|ox|xy|yc|cl|lo|on|ni|id|di|in|ne|e','hydr','TRKSKLNTN','ydro','idin','hydroxyclo'),
 (173447,'hydroxyclonidine hydrobromide',' h|hy|yd|dr|ro|ox|xy|yc|cl|lo|on|ni|id|di|in|ne|e | h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','hydr','TRKSKLNTNTRBRMT','ydro','omid','hydroxyclo'),
 (173448,'hydroxyclonidine hydrochloride',' h|hy|yd|dr|ro|ox|xy|yc|cl|lo|on|ni|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','hydr','TRKSKLNTNTRXLRT','ydro','orid','hydroxyclo'),
 (173449,'hydroxycobalamin',' h|hy|yd|dr|ro|ox|xy|yc|co|ob|ba|al|la|am|mi|in|n','hydr','TRKSKBLMN','ydro','lami','hydroxycob'),
 (173450,'hydroxycodeinon',' h|hy|yd|dr|ro|ox|xy|yc|co|od|de|ei|in|no|on|n','hydr','TRKSKTNN','ydro','eino','hydroxycod'),
 (173451,'hydroxycorticoid',' h|hy|yd|dr|ro|ox|xy|yc|co|or|rt|ti|ic|co|oi|id|d','hydr','TRKSKRTKT','ydro','icoi','hydroxycor'),
 (173452,'hydroxycorticoids',' h|hy|yd|dr|ro|ox|xy|yc|co|or|rt|ti|ic|co|oi|id|ds|s','hydr','TRKSKRTKTS','ydro','coid','hydroxycor');
INSERT INTO `m_spelling_dictionary` VALUES  (173453,'hydroxycorticosteroid',' h|hy|yd|dr|ro|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','hydr','TRKSKRTKSTRT','ydro','eroi','hydroxycor'),
 (173454,'hydroxycorticosteroid analog',' h|hy|yd|dr|ro|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d | a|an|na|al|lo|og|g','hydr','TRKSKRTKSTRTNLK','ydro','nalo','hydroxycor'),
 (173455,'hydroxycorticosteroid analogs',' h|hy|yd|dr|ro|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d | a|an|na|al|lo|og|gs|s','hydr','TRKSKRTKSTRTNLKS','ydro','alog','hydroxycor'),
 (173456,'hydroxycorticosteroids',' h|hy|yd|dr|ro|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','hydr','TRKSKRTKSTRTS','ydro','roid','hydroxycor'),
 (173457,'hydroxycotinine',' h|hy|yd|dr|ro|ox|xy|yc|co|ot|ti|in|ni|in|ne|e','hydr','TRKSKTNN','ydro','inin','hydroxycot'),
 (173458,'hydroxycoumarin',' h|hy|yd|dr|ro|ox|xy|yc|co|ou|um|ma|ar|ri|in|n','hydr','TRKSKMRN','ydro','mari','hydroxycou'),
 (173459,'hydroxycoumarins',' h|hy|yd|dr|ro|ox|xy|yc|co|ou|um|ma|ar|ri|in|ns|s','hydr','TRKSKMRNS','ydro','arin','hydroxycou'),
 (173460,'hydroxycrotonic',' h|hy|yd|dr|ro|ox|xy|yc|cr|ro|ot|to|on|ni|ic|c','hydr','TRKSKRTNK','ydro','toni','hydroxycro');
INSERT INTO `m_spelling_dictionary` VALUES  (173461,'hydroxycrotonic acid',' h|hy|yd|dr|ro|ox|xy|yc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSKRTNKST','ydro',' aci','hydroxycro'),
 (173462,'hydroxycyclo-phosphamide',' h|hy|yd|dr|ro|ox|xy|yc|cy|yc|cl|lo|o-|-p|ph|ho|os|sp|ph|ha|am|mi|id|de|e','hydr','TRKSSKLFSFMT','ydro','amid','hydroxycyc'),
 (173463,'hydroxycyclo-phosphamides',' h|hy|yd|dr|ro|ox|xy|yc|cy|yc|cl|lo|o-|-p|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','hydr','TRKSSKLFSFMTS','ydro','mide','hydroxycyc'),
 (173464,'hydroxycyclohexane carboxylate',' h|hy|yd|dr|ro|ox|xy|yc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e | c|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','hydr','TRKSSKLHKSNKRBKSLT','ydro','ylat','hydroxycyc'),
 (173465,'hydroxycyclohexane carboxylates',' h|hy|yd|dr|ro|ox|xy|yc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e | c|ca|ar|rb|bo|ox|xy|yl|la|at|te|es|s','hydr','TRKSSKLHKSNKRBKSLTS','ydro','late','hydroxycyc'),
 (173466,'hydroxycyclophosphamide',' h|hy|yd|dr|ro|ox|xy|yc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','hydr','TRKSSKLFSFMT','ydro','amid','hydroxycyc'),
 (173467,'hydroxycyclophosphamides',' h|hy|yd|dr|ro|ox|xy|yc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','hydr','TRKSSKLFSFMTS','ydro','mide','hydroxycyc');
INSERT INTO `m_spelling_dictionary` VALUES  (173468,'hydroxydanaidal',' h|hy|yd|dr|ro|ox|xy|yd|da|an|na|ai|id|da|al|l','hydr','TRKSTNTL','ydro','aida','hydroxydan'),
 (173469,'hydroxydebrisoquine',' h|hy|yd|dr|ro|ox|xy|yd|de|eb|br|ri|is|so|oq|qu|ui|in|ne|e','hydr','TRKSTBRSKN','ydro','quin','hydroxydeb'),
 (173470,'hydroxydebrisoquines',' h|hy|yd|dr|ro|ox|xy|yd|de|eb|br|ri|is|so|oq|qu|ui|in|ne|es|s','hydr','TRKSTBRSKNS','ydro','uine','hydroxydeb'),
 (173471,'hydroxydecanoate',' h|hy|yd|dr|ro|ox|xy|yd|de|ec|ca|an|no|oa|at|te|e','hydr','TRKSTKNT','ydro','noat','hydroxydec'),
 (173472,'hydroxydecanoates',' h|hy|yd|dr|ro|ox|xy|yd|de|ec|ca|an|no|oa|at|te|es|s','hydr','TRKSTKNTS','ydro','oate','hydroxydec'),
 (173473,'hydroxydecanoic acid',' h|hy|yd|dr|ro|ox|xy|yd|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSTKNKST','ydro',' aci','hydroxydec'),
 (173474,'hydroxydecanoic acids',' h|hy|yd|dr|ro|ox|xy|yd|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSTKNKSTS','ydro','acid','hydroxydec'),
 (173475,'hydroxydecanoyl',' h|hy|yd|dr|ro|ox|xy|yd|de|ec|ca|an|no|oy|yl|l','hydr','TRKSTKNL','ydro','anoy','hydroxydec');
INSERT INTO `m_spelling_dictionary` VALUES  (173476,'hydroxydeoxycorticosterone',' h|hy|yd|dr|ro|ox|xy|yd|de|eo|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|on|ne|e','hydr','TRKSTKSKRTKSTRN','ydro','eron','hydroxydeo'),
 (173477,'hydroxydeoxyguanosine',' h|hy|yd|dr|ro|ox|xy|yd|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e','hydr','TRKSTKSKNSN','ydro','osin','hydroxydeo'),
 (173478,'hydroxyderricin',' h|hy|yd|dr|ro|ox|xy|yd|de|er|rr|ri|ic|ci|in|n','hydr','TRKSTRSN','ydro','rici','hydroxyder'),
 (173479,'hydroxydiazepam',' h|hy|yd|dr|ro|ox|xy|yd|di|ia|az|ze|ep|pa|am|m','hydr','TRKSTSPM','ydro','zepa','hydroxydia'),
 (173480,'hydroxydicarboxylic',' h|hy|yd|dr|ro|ox|xy|yd|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','hydr','TRKSTKRBKSLK','ydro','xyli','hydroxydic'),
 (173481,'hydroxydicarboxylic acid',' h|hy|yd|dr|ro|ox|xy|yd|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','hydr','TRKSTKRBKSLKST','ydro',' aci','hydroxydic'),
 (173482,'hydroxydicarboxylic acids',' h|hy|yd|dr|ro|ox|xy|yd|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','hydr','TRKSTKRBKSLKSTS','ydro','acid','hydroxydic'),
 (173483,'hydroxydicarboxylic aciduria',' h|hy|yd|dr|ro|ox|xy|yd|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|du|ur|ri|ia|a','hydr','TRKSTKRBKSLKSTR','ydro','duri','hydroxydic');
INSERT INTO `m_spelling_dictionary` VALUES  (173484,'hydroxydicarboxylic acidurias',' h|hy|yd|dr|ro|ox|xy|yd|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|du|ur|ri|ia|as|s','hydr','TRKSTKRBKSLKSTRS','ydro','uria','hydroxydic'),
 (173485,'hydroxydihydrofusarubin',' h|hy|yd|dr|ro|ox|xy|yd|di|ih|hy|yd|dr|ro|of|fu|us|sa|ar|ru|ub|bi|in|n','hydr','TRKSTTRFSRBN','ydro','rubi','hydroxydih'),
 (173486,'hydroxydione',' h|hy|yd|dr|ro|ox|xy|yd|di|io|on|ne|e','hydr','TRKSTN','ydro','dion','hydroxydio'),
 (173487,'hydroxydione sodium',' h|hy|yd|dr|ro|ox|xy|yd|di|io|on|ne|e | s|so|od|di|iu|um|m','hydr','TRKSTNSTM','ydro','odiu','hydroxydio'),
 (173488,'hydroxydocosahexaenoic',' h|hy|yd|dr|ro|ox|xy|yd|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oi|ic|c','hydr','TRKSTKSHKSNK','ydro','enoi','hydroxydoc'),
 (173489,'hydroxydocosahexaenoic acid',' h|hy|yd|dr|ro|ox|xy|yd|do|oc|co|os|sa|ah|he|ex|xa|ae|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSTKSHKSNKST','ydro',' aci','hydroxydoc'),
 (173490,'hydroxydocosanoic acid sophoroside',' h|hy|yd|dr|ro|ox|xy|yd|do|oc|co|os|sa|an|no|oi|ic|c | a|ac|ci|id|d | s|so|op|ph|ho|or|ro|os|si|id|de|e','hydr','TRKSTKSNKSTSFRST','ydro','osid','hydroxydoc'),
 (173491,'hydroxydodecanoic acid',' h|hy|yd|dr|ro|ox|xy|yd|do|od|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSTTKNKST','ydro',' aci','hydroxydod');
INSERT INTO `m_spelling_dictionary` VALUES  (173492,'hydroxydodecanoic acids',' h|hy|yd|dr|ro|ox|xy|yd|do|od|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSTTKNKSTS','ydro','acid','hydroxydod'),
 (173493,'hydroxydopamine',' h|hy|yd|dr|ro|ox|xy|yd|do|op|pa|am|mi|in|ne|e','hydr','TRKSTPMN','ydro','amin','hydroxydop'),
 (173494,'hydroxydopamines',' h|hy|yd|dr|ro|ox|xy|yd|do|op|pa|am|mi|in|ne|es|s','hydr','TRKSTPMNS','ydro','mine','hydroxydop'),
 (173495,'hydroxyecdysone',' h|hy|yd|dr|ro|ox|xy|ye|ec|cd|dy|ys|so|on|ne|e','hydr','TRKSYKTSN','ydro','yson','hydroxyecd'),
 (173496,'hydroxyeicosanoid',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|an|no|oi|id|d','hydr','TRKSYKSNT','ydro','anoi','hydroxyeic'),
 (173497,'hydroxyeicosanoids',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|an|no|oi|id|ds|s','hydr','TRKSYKSNTS','ydro','noid','hydroxyeic'),
 (173498,'hydroxyeicosapentaenoic',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c','hydr','TRKSYKSPNTNK','ydro','enoi','hydroxyeic'),
 (173499,'hydroxyeicosapentaenoic acid',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYKSPNTNKST','ydro',' aci','hydroxyeic');
INSERT INTO `m_spelling_dictionary` VALUES  (173500,'hydroxyeicosapentaenoic acids',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSYKSPNTNKSTS','ydro','acid','hydroxyeic'),
 (173501,'hydroxyeicosapentenoic',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|ap|pe|en|nt|te|en|no|oi|ic|c','hydr','TRKSYKSPNTNK','ydro','enoi','hydroxyeic'),
 (173502,'hydroxyeicosatetraenoic',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','hydr','TRKSYKSTTRNK','ydro','enoi','hydroxyeic'),
 (173503,'hydroxyeicosatetraenoic acid',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYKSTTRNKST','ydro',' aci','hydroxyeic'),
 (173504,'hydroxyeicosatetraenoic acids',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSYKSTTRNKSTS','ydro','acid','hydroxyeic'),
 (173505,'hydroxyeicosatrienoic',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c','hydr','TRKSYKSTRNK','ydro','enoi','hydroxyeic'),
 (173506,'hydroxyeicosatrienoic acid',' h|hy|yd|dr|ro|ox|xy|ye|ei|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYKSTRNKST','ydro',' aci','hydroxyeic');
INSERT INTO `m_spelling_dictionary` VALUES  (173507,'hydroxyelactocin',' h|hy|yd|dr|ro|ox|xy|ye|el|la|ac|ct|to|oc|ci|in|n','hydr','TRKSYLKTSN','ydro','toci','hydroxyela'),
 (173508,'hydroxyellipticine',' h|hy|yd|dr|ro|ox|xy|ye|el|ll|li|ip|pt|ti|ic|ci|in|ne|e','hydr','TRKSYLPTSN','ydro','icin','hydroxyell'),
 (173509,'hydroxyellipticines',' h|hy|yd|dr|ro|ox|xy|ye|el|ll|li|ip|pt|ti|ic|ci|in|ne|es|s','hydr','TRKSYLPTSNS','ydro','cine','hydroxyell'),
 (173510,'hydroxyephedrine',' h|hy|yd|dr|ro|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|e','hydr','TRKSYFTRN','ydro','drin','hydroxyeph'),
 (173511,'hydroxyester',' h|hy|yd|dr|ro|ox|xy|ye|es|st|te|er|r','hydr','TRKSYSTR','ydro','este','hydroxyest'),
 (173512,'hydroxyesters',' h|hy|yd|dr|ro|ox|xy|ye|es|st|te|er|rs|s','hydr','TRKSYSTRS','ydro','ster','hydroxyest'),
 (173513,'hydroxyestradiol',' h|hy|yd|dr|ro|ox|xy|ye|es|st|tr|ra|ad|di|io|ol|l','hydr','TRKSYSTRTL','ydro','adio','hydroxyest'),
 (173514,'hydroxyestrone',' h|hy|yd|dr|ro|ox|xy|ye|es|st|tr|ro|on|ne|e','hydr','TRKSYSTRN','ydro','tron','hydroxyest'),
 (173515,'hydroxyestrones',' h|hy|yd|dr|ro|ox|xy|ye|es|st|tr|ro|on|ne|es|s','hydr','TRKSYSTRNS','ydro','rone','hydroxyest');
INSERT INTO `m_spelling_dictionary` VALUES  (173516,'hydroxyethanediphosphonate',' h|hy|yd|dr|ro|ox|xy|ye|et|th|ha|an|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','hydr','TRKSY0NTFSFNT','ydro','onat','hydroxyeth'),
 (173517,'hydroxyethanediphosphonates',' h|hy|yd|dr|ro|ox|xy|ye|et|th|ha|an|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','hydr','TRKSY0NTFSFNTS','ydro','nate','hydroxyeth'),
 (173518,'hydroxyethoxy methyl',' h|hy|yd|dr|ro|ox|xy|ye|et|th|ho|ox|xy|y | m|me|et|th|hy|yl|l','hydr','TRKSY0KSM0L','ydro','ethy','hydroxyeth'),
 (173519,'hydroxyethoxymethyl',' h|hy|yd|dr|ro|ox|xy|ye|et|th|ho|ox|xy|ym|me|et|th|hy|yl|l','hydr','TRKSY0KSM0L','ydro','ethy','hydroxyeth'),
 (173520,'hydroxyethoxzolamide',' h|hy|yd|dr|ro|ox|xy|ye|et|th|ho|ox|xz|zo|ol|la|am|mi|id|de|e','hydr','TRKSY0KSSLMT','ydro','amid','hydroxyeth'),
 (173521,'hydroxyethyl',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|l','hydr','TRKSY0L','ydro','ethy','hydroxyeth'),
 (173522,'hydroxyethyl starch',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|l | s|st|ta|ar|rc|ch|h','hydr','TRKSY0LSTRX','ydro','tarc','hydroxyeth'),
 (173523,'hydroxyethyl starches',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|l | s|st|ta|ar|rc|ch|he|es|s','hydr','TRKSY0LSTRXS','ydro','rche','hydroxyeth');
INSERT INTO `m_spelling_dictionary` VALUES  (173524,'hydroxyethylamylopectin',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|la|am|my|yl|lo|op|pe|ec|ct|ti|in|n','hydr','TRKSY0LMLPKTN','ydro','ecti','hydroxyeth'),
 (173525,'hydroxyethylated',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|la|at|te|ed|d','hydr','TRKSY0LTT','ydro','late','hydroxyeth'),
 (173526,'hydroxyethylation',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|la|at|ti|io|on|n','hydr','TRKSY0LXN','ydro','atio','hydroxyeth'),
 (173527,'hydroxyethylcellulose',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','hydr','TRKSY0LSLLS','ydro','ulos','hydroxyeth'),
 (173528,'hydroxyethylene',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|le|en|ne|e','hydr','TRKSY0LN','ydro','ylen','hydroxyeth'),
 (173529,'hydroxyethylflurazepam',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lf|fl|lu|ur|ra|az|ze|ep|pa|am|m','hydr','TRKSY0LFLRSPM','ydro','zepa','hydroxyeth'),
 (173530,'hydroxyethylidene diphosphonic acid',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|li|id|de|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSY0LTNTFSFNKST','ydro',' aci','hydroxyeth'),
 (173531,'hydroxyethylidene diphosphonic acids',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|li|id|de|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','hydr','TRKSY0LTNTFSFNKSTS','ydro','acid','hydroxyeth');
INSERT INTO `m_spelling_dictionary` VALUES  (173532,'hydroxyethylnitrosamine',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','hydr','TRKSY0LNTRSMN','ydro','amin','hydroxyeth'),
 (173533,'hydroxyethylnorfenfluramine',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|ln|no|or|rf|fe|en|nf|fl|lu|ur|ra|am|mi|in|ne|e','hydr','TRKSY0LNRFNFLRMN','ydro','amin','hydroxyeth'),
 (173534,'hydroxyethylpiperazine',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|e','hydr','TRKSY0LPPRSN','ydro','azin','hydroxyeth'),
 (173535,'hydroxyethylrutoside',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lr|ru|ut|to|os|si|id|de|e','hydr','TRKSY0LRTST','ydro','osid','hydroxyeth'),
 (173536,'hydroxyethylrutosides',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lr|ru|ut|to|os|si|id|de|es|s','hydr','TRKSY0LRTSTS','ydro','side','hydroxyeth'),
 (173537,'hydroxyethylsulfonic',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|ls|su|ul|lf|fo|on|ni|ic|c','hydr','TRKSY0LSLFNK','ydro','foni','hydroxyeth'),
 (173538,'hydroxyethylsulfonic acid',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|ls|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSY0LSLFNKST','ydro',' aci','hydroxyeth'),
 (173539,'hydroxyethylsulfonic acids',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|ls|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','hydr','TRKSY0LSLFNKSTS','ydro','acid','hydroxyeth');
INSERT INTO `m_spelling_dictionary` VALUES  (173540,'hydroxyethylsulphonic',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c','hydr','TRKSY0LSLFNK','ydro','honi','hydroxyeth'),
 (173541,'hydroxyethylthiamine',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lt|th|hi|ia|am|mi|in|ne|e','hydr','TRKSY0L0MN','ydro','amin','hydroxyeth'),
 (173542,'hydroxyethylvaline',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lv|va|al|li|in|ne|e','hydr','TRKSY0LFLN','ydro','alin','hydroxyeth'),
 (173543,'hydroxyethylvinyldeuteroporphyrin',' h|hy|yd|dr|ro|ox|xy|ye|et|th|hy|yl|lv|vi|in|ny|yl|ld|de|eu|ut|te|er|ro|op|po|or|rp|ph|hy|yr|ri|in|n','hydr','TRKSY0LFNLTTRPRFRN','ydro','hyri','hydroxyeth'),
 (173544,'hydroxyferulic',' h|hy|yd|dr|ro|ox|xy|yf|fe|er|ru|ul|li|ic|c','hydr','TRKSFRLK','ydro','ruli','hydroxyfer'),
 (173545,'hydroxyferulic acid',' h|hy|yd|dr|ro|ox|xy|yf|fe|er|ru|ul|li|ic|c | a|ac|ci|id|d','hydr','TRKSFRLKST','ydro',' aci','hydroxyfer'),
 (173546,'hydroxyflavin',' h|hy|yd|dr|ro|ox|xy|yf|fl|la|av|vi|in|n','hydr','TRKSFLFN','ydro','lavi','hydroxyfla'),
 (173547,'hydroxyflavins',' h|hy|yd|dr|ro|ox|xy|yf|fl|la|av|vi|in|ns|s','hydr','TRKSFLFNS','ydro','avin','hydroxyfla');
INSERT INTO `m_spelling_dictionary` VALUES  (173548,'hydroxyfluorenylacetamide',' h|hy|yd|dr|ro|ox|xy|yf|fl|lu|uo|or|re|en|ny|yl|la|ac|ce|et|ta|am|mi|id|de|e','hydr','TRKSFLRNLSTMT','ydro','amid','hydroxyflu'),
 (173549,'hydroxyfluorenylacetamides',' h|hy|yd|dr|ro|ox|xy|yf|fl|lu|uo|or|re|en|ny|yl|la|ac|ce|et|ta|am|mi|id|de|es|s','hydr','TRKSFLRNLSTMTS','ydro','mide','hydroxyflu'),
 (173550,'hydroxyflutamide',' h|hy|yd|dr|ro|ox|xy|yf|fl|lu|ut|ta|am|mi|id|de|e','hydr','TRKSFLTMT','ydro','amid','hydroxyflu'),
 (173551,'hydroxyfuranone',' h|hy|yd|dr|ro|ox|xy|yf|fu|ur|ra|an|no|on|ne|e','hydr','TRKSFRNN','ydro','anon','hydroxyfur'),
 (173552,'hydroxyfuranones',' h|hy|yd|dr|ro|ox|xy|yf|fu|ur|ra|an|no|on|ne|es|s','hydr','TRKSFRNNS','ydro','none','hydroxyfur'),
 (173553,'hydroxygenkwanin',' h|hy|yd|dr|ro|ox|xy|yg|ge|en|nk|kw|wa|an|ni|in|n','hydr','TRKSJNKWNN','ydro','wani','hydroxygen'),
 (173554,'hydroxygentamicin',' h|hy|yd|dr|ro|ox|xy|yg|ge|en|nt|ta|am|mi|ic|ci|in|n','hydr','TRKSJNTMSN','ydro','mici','hydroxygen'),
 (173555,'hydroxyglutamate',' h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|am|ma|at|te|e','hydr','TRKSKLTMT','ydro','amat','hydroxyglu');
INSERT INTO `m_spelling_dictionary` VALUES  (173556,'hydroxyglutamic',' h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|am|mi|ic|c','hydr','TRKSKLTMK','ydro','tami','hydroxyglu'),
 (173557,'hydroxyglutamic acid',' h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','hydr','TRKSKLTMKST','ydro',' aci','hydroxyglu'),
 (173558,'hydroxyglutarate',' h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|ar|ra|at|te|e','hydr','TRKSKLTRT','ydro','arat','hydroxyglu'),
 (173559,'hydroxyglutarates',' h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|ar|ra|at|te|es|s','hydr','TRKSKLTRTS','ydro','rate','hydroxyglu'),
 (173560,'hydroxyglutaric',' h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|ar|ri|ic|c','hydr','TRKSKLTRK','ydro','tari','hydroxyglu'),
 (173561,'hydroxyglutaric acid',' h|hy|yd|dr|ro|ox|xy|yg|gl|lu|ut|ta|ar|ri|ic|c | a|ac|ci|id|d','hydr','TRKSKLTRKST','ydro',' aci','hydroxyglu'),
 (173562,'hydroxyguanidine',' h|hy|yd|dr|ro|ox|xy|yg|gu|ua|an|ni|id|di|in|ne|e','hydr','TRKSKNTN','ydro','idin','hydroxygua'),
 (173563,'hydroxyguanine',' h|hy|yd|dr|ro|ox|xy|yg|gu|ua|an|ni|in|ne|e','hydr','TRKSKNN','ydro','anin','hydroxygua'),
 (173564,'Hydroxyhempa',' H|Hy|yd|dr|ro|ox|xy|yh|he|em|mp|pa|a','Hydr','TRKSHMP','ydro','hemp','Hydroxyhem');
INSERT INTO `m_spelling_dictionary` VALUES  (173565,'hydroxyheptadecatrienoic',' h|hy|yd|dr|ro|ox|xy|yh|he|ep|pt|ta|ad|de|ec|ca|at|tr|ri|ie|en|no|oi|ic|c','hydr','TRKSHPTTKTRNK','ydro','enoi','hydroxyhep'),
 (173566,'hydroxyheptadecatrienoic acid',' h|hy|yd|dr|ro|ox|xy|yh|he|ep|pt|ta|ad|de|ec|ca|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSHPTTKTRNKST','ydro',' aci','hydroxyhep'),
 (173567,'hydroxyheptane',' h|hy|yd|dr|ro|ox|xy|yh|he|ep|pt|ta|an|ne|e','hydr','TRKSHPTN','ydro','ptan','hydroxyhep'),
 (173568,'hydroxyhexadecanoic acid',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSHKSTKNKST','ydro',' aci','hydroxyhex'),
 (173569,'hydroxyhexadecanoic acids',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSHKSTKNKSTS','ydro','acid','hydroxyhex'),
 (173570,'hydroxyhexamide',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|am|mi|id|de|e','hydr','TRKSHKSMT','ydro','amid','hydroxyhex'),
 (173571,'hydroxyhexane',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|an|ne|e','hydr','TRKSHKSN','ydro','exan','hydroxyhex'),
 (173572,'hydroxyhexanes',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|an|ne|es|s','hydr','TRKSHKSNS','ydro','xane','hydroxyhex');
INSERT INTO `m_spelling_dictionary` VALUES  (173573,'hydroxyhexanoate',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|an|no|oa|at|te|e','hydr','TRKSHKSNT','ydro','noat','hydroxyhex'),
 (173574,'hydroxyhexanoic',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|an|no|oi|ic|c','hydr','TRKSHKSNK','ydro','anoi','hydroxyhex'),
 (173575,'hydroxyhexanoic acid',' h|hy|yd|dr|ro|ox|xy|yh|he|ex|xa|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSHKSNKST','ydro',' aci','hydroxyhex'),
 (173576,'hydroxyhippuric',' h|hy|yd|dr|ro|ox|xy|yh|hi|ip|pp|pu|ur|ri|ic|c','hydr','TRKSHPRK','ydro','puri','hydroxyhip'),
 (173577,'hydroxyhydroquinone',' h|hy|yd|dr|ro|ox|xy|yh|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e','hydr','TRKSTRKNN','ydro','inon','hydroxyhyd'),
 (173578,'hydroxyimino compound',' h|hy|yd|dr|ro|ox|xy|yi|im|mi|in|no|o | c|co|om|mp|po|ou|un|nd|d','hydr','TRKSYMNKMPNT','ydro','poun','hydroxyimi'),
 (173579,'hydroxyimino compounds',' h|hy|yd|dr|ro|ox|xy|yi|im|mi|in|no|o | c|co|om|mp|po|ou|un|nd|ds|s','hydr','TRKSYMNKMPNTS','ydro','ound','hydroxyimi'),
 (173580,'hydroxyindolacetic',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|la|ac|ce|et|ti|ic|c','hydr','TRKSYNTLSTK','ydro','ceti','hydroxyind');
INSERT INTO `m_spelling_dictionary` VALUES  (173581,'hydroxyindole',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|e','hydr','TRKSYNTL','ydro','ndol','hydroxyind'),
 (173582,'hydroxyindole acetic',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|e | a|ac|ce|et|ti|ic|c','hydr','TRKSYNTLSTK','ydro','ceti','hydroxyind'),
 (173583,'hydroxyindole acetic acid',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','hydr','TRKSYNTLSTKST','ydro',' aci','hydroxyind'),
 (173584,'hydroxyindole acetic acids',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','hydr','TRKSYNTLSTKSTS','ydro','acid','hydroxyind'),
 (173585,'hydroxyindoleacetaldehyde',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|ea|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','hydr','TRKSYNTLSTLTT','ydro','ehyd','hydroxyind'),
 (173586,'hydroxyindoleacetate',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|ea|ac|ce|et|ta|at|te|e','hydr','TRKSYNTLSTT','ydro','etat','hydroxyind'),
 (173587,'hydroxyindoleacetic',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c','hydr','TRKSYNTLSTK','ydro','ceti','hydroxyind'),
 (173588,'hydroxyindoleacetic acid',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','hydr','TRKSYNTLSTKST','ydro',' aci','hydroxyind');
INSERT INTO `m_spelling_dictionary` VALUES  (173589,'hydroxyindoleacetic acids',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','hydr','TRKSYNTLSTKSTS','ydro','acid','hydroxyind'),
 (173590,'hydroxyindoleactic acid',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|ea|ac|ct|ti|ic|c | a|ac|ci|id|d','hydr','TRKSYNTLKTKST','ydro',' aci','hydroxyind'),
 (173591,'hydroxyindoles',' h|hy|yd|dr|ro|ox|xy|yi|in|nd|do|ol|le|es|s','hydr','TRKSYNTLS','ydro','dole','hydroxyind'),
 (173592,'hydroxyiodonitrophenylacetate',' h|hy|yd|dr|ro|ox|xy|yi|io|od|do|on|ni|it|tr|ro|op|ph|he|en|ny|yl|la|ac|ce|et|ta|at|te|e','hydr','TRKSYTNTRFNLSTT','ydro','etat','hydroxyiod'),
 (173593,'hydroxyisobutyrate',' h|hy|yd|dr|ro|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ra|at|te|e','hydr','TRKSYSBTRT','ydro','yrat','hydroxyiso'),
 (173594,'hydroxyisobutyric acid',' h|hy|yd|dr|ro|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','hydr','TRKSYSBTRKST','ydro',' aci','hydroxyiso'),
 (173595,'hydroxyisobutyric acids',' h|hy|yd|dr|ro|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|ds|s','hydr','TRKSYSBTRKSTS','ydro','acid','hydroxyiso'),
 (173596,'hydroxyisocaproic',' h|hy|yd|dr|ro|ox|xy|yi|is|so|oc|ca|ap|pr|ro|oi|ic|c','hydr','TRKSYSKPRK','ydro','proi','hydroxyiso');
INSERT INTO `m_spelling_dictionary` VALUES  (173597,'hydroxyisocaproic acid',' h|hy|yd|dr|ro|ox|xy|yi|is|so|oc|ca|ap|pr|ro|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYSKPRKST','ydro',' aci','hydroxyiso'),
 (173598,'hydroxyisonobilin',' h|hy|yd|dr|ro|ox|xy|yi|is|so|on|no|ob|bi|il|li|in|n','hydr','TRKSYSNBLN','ydro','bili','hydroxyiso'),
 (173599,'hydroxyisophthalic',' h|hy|yd|dr|ro|ox|xy|yi|is|so|op|ph|ht|th|ha|al|li|ic|c','hydr','TRKSYSF0LK','ydro','hali','hydroxyiso'),
 (173600,'hydroxyisophthalic acid',' h|hy|yd|dr|ro|ox|xy|yi|is|so|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','hydr','TRKSYSF0LKST','ydro',' aci','hydroxyiso'),
 (173601,'hydroxyisovaleric',' h|hy|yd|dr|ro|ox|xy|yi|is|so|ov|va|al|le|er|ri|ic|c','hydr','TRKSYSFLRK','ydro','leri','hydroxyiso'),
 (173602,'hydroxyisovaleric acid',' h|hy|yd|dr|ro|ox|xy|yi|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','hydr','TRKSYSFLRKST','ydro',' aci','hydroxyiso'),
 (173603,'hydroxyisovaleric acids',' h|hy|yd|dr|ro|ox|xy|yi|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|ds|s','hydr','TRKSYSFLRKSTS','ydro','acid','hydroxyiso'),
 (173604,'hydroxyitraconazole',' h|hy|yd|dr|ro|ox|xy|yi|it|tr|ra|ac|co|on|na|az|zo|ol|le|e','hydr','TRKSYTRKNSL','ydro','azol','hydroxyitr');
INSERT INTO `m_spelling_dictionary` VALUES  (173605,'hydroxyketone',' h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|e','hydr','TRKSKTN','ydro','eton','hydroxyket'),
 (173606,'hydroxyketone dye',' h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|e | d|dy|ye|e','hydr','TRKSKTNTY','ydro','e dy','hydroxyket'),
 (173607,'hydroxyketones',' h|hy|yd|dr|ro|ox|xy|yk|ke|et|to|on|ne|es|s','hydr','TRKSKTNS','ydro','tone','hydroxyket'),
 (173608,'hydroxykynureninase',' h|hy|yd|dr|ro|ox|xy|yk|ky|yn|nu|ur|re|en|ni|in|na|as|se|e','hydr','TRKSKNRNNS','ydro','inas','hydroxykyn'),
 (173609,'hydroxykynurenine',' h|hy|yd|dr|ro|ox|xy|yk|ky|yn|nu|ur|re|en|ni|in|ne|e','hydr','TRKSKNRNN','ydro','enin','hydroxykyn'),
 (173610,'hydroxyl',' h|hy|yd|dr|ro|ox|xy|yl|l','hydr','TRKSL','ydro','roxy','hydroxyl'),
 (173611,'hydroxyl evamisole',' h|hy|yd|dr|ro|ox|xy|yl|l | e|ev|va|am|mi|is|so|ol|le|e','hydr','TRKSLFMSL','ydro','isol','hydroxyl e'),
 (173612,'hydroxyl group',' h|hy|yd|dr|ro|ox|xy|yl|l | g|gr|ro|ou|up|p','hydr','TRKSLKRP','ydro','grou','hydroxyl g'),
 (173613,'hydroxyl groups',' h|hy|yd|dr|ro|ox|xy|yl|l | g|gr|ro|ou|up|ps|s','hydr','TRKSLKRPS','ydro','roup','hydroxyl g');
INSERT INTO `m_spelling_dictionary` VALUES  (173614,'hydroxyl radical',' h|hy|yd|dr|ro|ox|xy|yl|l | r|ra|ad|di|ic|ca|al|l','hydr','TRKSLRTKL','ydro','dica','hydroxyl r'),
 (173615,'hydroxyl radicals',' h|hy|yd|dr|ro|ox|xy|yl|l | r|ra|ad|di|ic|ca|al|ls|s','hydr','TRKSLRTKLS','ydro','ical','hydroxyl r'),
 (173616,'hydroxyl-evamisole',' h|hy|yd|dr|ro|ox|xy|yl|l-|-e|ev|va|am|mi|is|so|ol|le|e','hydr','TRKSLFMSL','ydro','isol','hydroxyl-e'),
 (173617,'hydroxylamine',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','hydr','TRKSLMN','ydro','amin','hydroxylam'),
 (173618,'hydroxylamine oxidoreductase',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','hydr','TRKSLMNKSTRTKTS','ydro','ctas','hydroxylam'),
 (173619,'hydroxylamines',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|es|s','hydr','TRKSLMNS','ydro','mine','hydroxylam'),
 (173620,'hydroxylamino',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|o','hydr','TRKSLMN','ydro','amin','hydroxylam'),
 (173621,'hydroxylamino acid',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|o | a|ac|ci|id|d','hydr','TRKSLMNST','ydro',' aci','hydroxylam'),
 (173622,'hydroxylamino acids',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|o | a|ac|ci|id|ds|s','hydr','TRKSLMNSTS','ydro','acid','hydroxylam');
INSERT INTO `m_spelling_dictionary` VALUES  (173623,'hydroxylaminobenzene',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|ob|be|en|nz|ze|en|ne|e','hydr','TRKSLMNBNSN','ydro','nzen','hydroxylam'),
 (173624,'hydroxylaminoglutethimide',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|og|gl|lu|ut|te|et|th|hi|im|mi|id|de|e','hydr','TRKSLMNKLT0MT','ydro','imid','hydroxylam'),
 (173625,'hydroxylaminolyses',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|ol|ly|ys|se|es|s','hydr','TRKSLMNLSS','ydro','lyse','hydroxylam'),
 (173626,'hydroxylaminolysis',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|ol|ly|ys|si|is|s','hydr','TRKSLMNLSS','ydro','lysi','hydroxylam'),
 (173627,'hydroxylaminoxidase',' h|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|no|ox|xi|id|da|as|se|e','hydr','TRKSLMNKSTS','ydro','idas','hydroxylam'),
 (173628,'hydroxylanost',' h|hy|yd|dr|ro|ox|xy|yl|la|an|no|os|st|t','hydr','TRKSLNST','ydro','anos','hydroxylan'),
 (173629,'hydroxylansoprazole',' h|hy|yd|dr|ro|ox|xy|yl|la|an|ns|so|op|pr|ra|az|zo|ol|le|e','hydr','TRKSLNSPRSL','ydro','azol','hydroxylan'),
 (173630,'hydroxylase',' h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','hydr','TRKSLS','ydro','ylas','hydroxylas');
INSERT INTO `m_spelling_dictionary` VALUES  (173631,'hydroxylases',' h|hy|yd|dr|ro|ox|xy|yl|la|as|se|es|s','hydr','TRKSLSS','ydro','lase','hydroxylas'),
 (173632,'hydroxylate',' h|hy|yd|dr|ro|ox|xy|yl|la|at|te|e','hydr','TRKSLT','ydro','ylat','hydroxylat'),
 (173633,'hydroxylated',' h|hy|yd|dr|ro|ox|xy|yl|la|at|te|ed|d','hydr','TRKSLTT','ydro','late','hydroxylat'),
 (173634,'hydroxylates',' h|hy|yd|dr|ro|ox|xy|yl|la|at|te|es|s','hydr','TRKSLTS','ydro','late','hydroxylat'),
 (173635,'hydroxylating',' h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|in|ng|g','hydr','TRKSLTNK','ydro','atin','hydroxylat'),
 (173636,'hydroxylation',' h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|n','hydr','TRKSLXN','ydro','atio','hydroxylat'),
 (173637,'hydroxylations',' h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|io|on|ns|s','hydr','TRKSLXNS','ydro','tion','hydroxylat'),
 (173638,'hydroxylative',' h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|iv|ve|e','hydr','TRKSLTF','ydro','ativ','hydroxylat'),
 (173639,'hydroxylauric',' h|hy|yd|dr|ro|ox|xy|yl|la|au|ur|ri|ic|c','hydr','TRKSLRK','ydro','auri','hydroxylau'),
 (173640,'hydroxylauric acid',' h|hy|yd|dr|ro|ox|xy|yl|la|au|ur|ri|ic|c | a|ac|ci|id|d','hydr','TRKSLRKST','ydro',' aci','hydroxylau');
INSERT INTO `m_spelling_dictionary` VALUES  (173641,'hydroxylauric acids',' h|hy|yd|dr|ro|ox|xy|yl|la|au|ur|ri|ic|c | a|ac|ci|id|ds|s','hydr','TRKSLRKSTS','ydro','acid','hydroxylau'),
 (173642,'hydroxylevamisole',' h|hy|yd|dr|ro|ox|xy|yl|le|ev|va|am|mi|is|so|ol|le|e','hydr','TRKSLFMSL','ydro','isol','hydroxylev'),
 (173643,'hydroxylic',' h|hy|yd|dr|ro|ox|xy|yl|li|ic|c','hydr','TRKSLK','ydro','xyli','hydroxylic'),
 (173644,'hydroxyline',' h|hy|yd|dr|ro|ox|xy|yl|li|in|ne|e','hydr','TRKSLN','ydro','ylin','hydroxylin'),
 (173645,'hydroxylinoleic',' h|hy|yd|dr|ro|ox|xy|yl|li|in|no|ol|le|ei|ic|c','hydr','TRKSLNLK','ydro','olei','hydroxylin'),
 (173646,'hydroxylinoleic acid',' h|hy|yd|dr|ro|ox|xy|yl|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|d','hydr','TRKSLNLKST','ydro',' aci','hydroxylin'),
 (173647,'hydroxyls',' h|hy|yd|dr|ro|ox|xy|yl|ls|s','hydr','TRKSLS','ydro','oxyl','hydroxyls'),
 (173648,'hydroxylysine',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|si|in|ne|e','hydr','TRKSLSN','ydro','ysin','hydroxylys'),
 (173649,'hydroxylysine diglycoside',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|si|in|ne|e | d|di|ig|gl|ly|yc|co|os|si|id|de|e','hydr','TRKSLSNTKLKST','ydro','osid','hydroxylys');
INSERT INTO `m_spelling_dictionary` VALUES  (173650,'hydroxylysines',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|si|in|ne|es|s','hydr','TRKSLSNS','ydro','sine','hydroxylys'),
 (173651,'hydroxylysinonorleucine',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|si|in|no|on|no|or|rl|le|eu|uc|ci|in|ne|e','hydr','TRKSLSNNRLSN','ydro','ucin','hydroxylys'),
 (173652,'hydroxylysyl',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|sy|yl|l','hydr','TRKSLSL','ydro','lysy','hydroxylys'),
 (173653,'hydroxylysyl pyridinoline',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|sy|yl|l | p|py|yr|ri|id|di|in|no|ol|li|in|ne|e','hydr','TRKSLSLPRTNLN','ydro','olin','hydroxylys'),
 (173654,'hydroxylysyl-pyridinoline',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|sy|yl|l-|-p|py|yr|ri|id|di|in|no|ol|li|in|ne|e','hydr','TRKSLSLPRTNLN','ydro','olin','hydroxylys'),
 (173655,'hydroxylysylnorleucine',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|sy|yl|ln|no|or|rl|le|eu|uc|ci|in|ne|e','hydr','TRKSLSLNRLSN','ydro','ucin','hydroxylys'),
 (173656,'hydroxylysylpyridinoline',' h|hy|yd|dr|ro|ox|xy|yl|ly|ys|sy|yl|lp|py|yr|ri|id|di|in|no|ol|li|in|ne|e','hydr','TRKSLSLPRTNLN','ydro','olin','hydroxylys'),
 (173657,'hydroxymalonate',' h|hy|yd|dr|ro|ox|xy|ym|ma|al|lo|on|na|at|te|e','hydr','TRKSMLNT','ydro','onat','hydroxymal');
INSERT INTO `m_spelling_dictionary` VALUES  (173658,'hydroxymalonic acid',' h|hy|yd|dr|ro|ox|xy|ym|ma|al|lo|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSMLNKST','ydro',' aci','hydroxymal'),
 (173659,'hydroxymalonic acids',' h|hy|yd|dr|ro|ox|xy|ym|ma|al|lo|on|ni|ic|c | a|ac|ci|id|ds|s','hydr','TRKSMLNKSTS','ydro','acid','hydroxymal'),
 (173660,'hydroxymandelic',' h|hy|yd|dr|ro|ox|xy|ym|ma|an|nd|de|el|li|ic|c','hydr','TRKSMNTLK','ydro','deli','hydroxyman'),
 (173661,'hydroxymaprotilin',' h|hy|yd|dr|ro|ox|xy|ym|ma|ap|pr|ro|ot|ti|il|li|in|n','hydr','TRKSMPRTLN','ydro','tili','hydroxymap'),
 (173662,'hydroxymelatonin isomer',' h|hy|yd|dr|ro|ox|xy|ym|me|el|la|at|to|on|ni|in|n | i|is|so|om|me|er|r','hydr','TRKSMLTNNSMR','ydro','some','hydroxymel'),
 (173663,'hydroxymelatonin isomers',' h|hy|yd|dr|ro|ox|xy|ym|me|el|la|at|to|on|ni|in|n | i|is|so|om|me|er|rs|s','hydr','TRKSMLTNNSMRS','ydro','omer','hydroxymel'),
 (173664,'hydroxymercuribenzoate',' h|hy|yd|dr|ro|ox|xy|ym|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|e','hydr','TRKSMRKRBNST','ydro','zoat','hydroxymer'),
 (173665,'hydroxymercuribenzoates',' h|hy|yd|dr|ro|ox|xy|ym|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|es|s','hydr','TRKSMRKRBNSTS','ydro','oate','hydroxymer');
INSERT INTO `m_spelling_dictionary` VALUES  (173666,'hydroxymercuribenzoic',' h|hy|yd|dr|ro|ox|xy|ym|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oi|ic|c','hydr','TRKSMRKRBNSK','ydro','nzoi','hydroxymer'),
 (173667,'hydroxymercurifluorescein',' h|hy|yd|dr|ro|ox|xy|ym|me|er|rc|cu|ur|ri|if|fl|lu|uo|or|re|es|sc|ce|ei|in|n','hydr','TRKSMRKRFLRSN','ydro','scei','hydroxymer'),
 (173668,'hydroxymercurybenzoate',' h|hy|yd|dr|ro|ox|xy|ym|me|er|rc|cu|ur|ry|yb|be|en|nz|zo|oa|at|te|e','hydr','TRKSMRKRBNST','ydro','zoat','hydroxymer'),
 (173669,'hydroxymerodesmosine',' h|hy|yd|dr|ro|ox|xy|ym|me|er|ro|od|de|es|sm|mo|os|si|in|ne|e','hydr','TRKSMRTSMSN','ydro','osin','hydroxymer'),
 (173670,'hydroxymetabolite',' h|hy|yd|dr|ro|ox|xy|ym|me|et|ta|ab|bo|ol|li|it|te|e','hydr','TRKSMTBLT','ydro','olit','hydroxymet'),
 (173671,'hydroxymetabolites',' h|hy|yd|dr|ro|ox|xy|ym|me|et|ta|ab|bo|ol|li|it|te|es|s','hydr','TRKSMTBLTS','ydro','lite','hydroxymet'),
 (173672,'hydroxymethacrylate gel',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ha|ac|cr|ry|yl|la|at|te|e | g|ge|el|l','hydr','TRKSM0KRLTJL','ydro','e ge','hydroxymet'),
 (173673,'hydroxymethacrylate gels',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ha|ac|cr|ry|yl|la|at|te|e | g|ge|el|ls|s','hydr','TRKSM0KRLTJLS','ydro',' gel','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173674,'hydroxymetholone',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ho|ol|lo|on|ne|e','hydr','TRKSM0LN','ydro','olon','hydroxymet'),
 (173675,'hydroxymetholones',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ho|ol|lo|on|ne|es|s','hydr','TRKSM0LNS','ydro','lone','hydroxymet'),
 (173676,'hydroxymethotrexate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ho|ot|tr|re|ex|xa|at|te|e','hydr','TRKSM0TRKST','ydro','exat','hydroxymet'),
 (173677,'hydroxymethoxyphenethyl alcohol',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ho|ox|xy|yp|ph|he|en|ne|et|th|hy|yl|l | a|al|lc|co|oh|ho|ol|l','hydr','TRKSM0KSFN0LLKHL','ydro','coho','hydroxymet'),
 (173678,'hydroxymethoxyphenylglycol',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ho|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|l','hydr','TRKSM0KSFNLKLKL','ydro','lyco','hydroxymet'),
 (173679,'hydroxymethoxyphenylglycols',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|ho|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|ls|s','hydr','TRKSM0KSFNLKLKLS','ydro','ycol','hydroxymet'),
 (173680,'hydroxymethyglutaryl',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l','hydr','TRKSM0KLTRL','ydro','tary','hydroxymet'),
 (173681,'hydroxymethyglutaryl coenzyme A reductase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|e','hydr','TRKSM0KLTRLKNSMRTKTS','ydro','ctas','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173682,'hydroxymethyglutaryl coenzyme A reductases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|es|s','hydr','TRKSM0KLTRLKNSMRTKTSS','ydro','tase','hydroxymet'),
 (173683,'hydroxymethyglutaryl coenzyme A-reductase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A-|-r|re|ed|du|uc|ct|ta|as|se|e','hydr','TRKSM0KLTRLKNSMRTKTS','ydro','ctas','hydroxymet'),
 (173684,'hydroxymethyglutaryl coenzyme A-reductases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A-|-r|re|ed|du|uc|ct|ta|as|se|es|s','hydr','TRKSM0KLTRLKNSMRTKTSS','ydro','tase','hydroxymet'),
 (173685,'hydroxymethyglutaryl-coenzyme A reductase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|e','hydr','TRKSM0KLTRLKNSMRTKTS','ydro','ctas','hydroxymet'),
 (173686,'hydroxymethyglutaryl-coenzyme A reductases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|es|s','hydr','TRKSM0KLTRLKNSMRTKTSS','ydro','tase','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173687,'hydroxymethyglutaryl-coenzyme A-reductase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A-|-r|re|ed|du|uc|ct|ta|as|se|e','hydr','TRKSM0KLTRLKNSMRTKTS','ydro','ctas','hydroxymet'),
 (173688,'hydroxymethyglutaryl-coenzyme A-reductases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yg|gl|lu|ut|ta|ar|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A-|-r|re|ed|du|uc|ct|ta|as|se|es|s','hydr','TRKSM0KLTRLKNSMRTKTSS','ydro','tase','hydroxymet'),
 (173689,'hydroxymethyl',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|l','hydr','TRKSM0L','ydro','ethy','hydroxymet'),
 (173690,'hydroxymethyl cimetidine',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|l | c|ci|im|me|et|ti|id|di|in|ne|e','hydr','TRKSM0LSMTTN','ydro','idin','hydroxymet'),
 (173691,'hydroxymethyl furfuraldehyde',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|l | f|fu|ur|rf|fu|ur|ra|al|ld|de|eh|hy|yd|de|e','hydr','TRKSM0LFRFRLTT','ydro','ehyd','hydroxymet'),
 (173692,'hydroxymethyl methacrylate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','hydr','TRKSM0LM0KRLT','ydro','ylat','hydroxymet'),
 (173693,'hydroxymethyl transferase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hydr','TRKSM0LTRNSFRS','ydro','eras','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173694,'hydroxymethyl transferases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','hydr','TRKSM0LTRNSFRSS','ydro','rase','hydroxymet'),
 (173695,'hydroxymethyl-PROXYL',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|l-|-P|PR|RO|OX|XY|YL|L','hydr','TRKSM0LPRKSL','ydro','ROXY','hydroxymet'),
 (173696,'hydroxymethylacylfulvene',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|ac|cy|yl|lf|fu|ul|lv|ve|en|ne|e','hydr','TRKSM0LSLFLFN','ydro','lven','hydroxymet'),
 (173697,'hydroxymethylantipyrine',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|an|nt|ti|ip|py|yr|ri|in|ne|e','hydr','TRKSM0LNTPRN','ydro','yrin','hydroxymet'),
 (173698,'hydroxymethylase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|e','hydr','TRKSM0LS','ydro','ylas','hydroxymet'),
 (173699,'hydroxymethylases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|as|se|es|s','hydr','TRKSM0LSS','ydro','lase','hydroxymet'),
 (173700,'hydroxymethylbilane',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lb|bi|il|la|an|ne|e','hydr','TRKSM0LBLN','ydro','ilan','hydroxymet'),
 (173701,'hydroxymethylbilane synthase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lb|bi|il|la|an|ne|e | s|sy|yn|nt|th|ha|as|se|e','hydr','TRKSM0LBLNSN0S','ydro','thas','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173702,'hydroxymethyldeoxyuridine monophosphate kinase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ld|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | k|ki|in|na|as|se|e','hydr','TRKSM0LTKSYRTNMNFSFTKNS','ydro','inas','hydroxymet'),
 (173703,'hydroxymethyldeoxyuridine triphosphate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ld|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','hydr','TRKSM0LTKSYRTNTRFSFT','ydro','phat','hydroxymet'),
 (173704,'hydroxymethyldeoxyuridinemonophosphate kinase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ld|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|em|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | k|ki|in|na|as|se|e','hydr','TRKSM0LTKSYRTNMNFSFTKNS','ydro','inas','hydroxymet'),
 (173705,'hydroxymethyldeoxyuridylate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ld|de|eo|ox|xy|yu|ur|ri|id|dy|yl|la|at|te|e','hydr','TRKSM0LTKSYRTLT','ydro','ylat','hydroxymet'),
 (173706,'hydroxymethylene',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|le|en|ne|e','hydr','TRKSM0LN','ydro','ylen','hydroxymet'),
 (173707,'hydroxymethylene bisphosphonate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|le|en|ne|e | b|bi|is|sp|ph|ho|os|sp|ph|ho|on|na|at|te|e','hydr','TRKSM0LNBSFSFNT','ydro','onat','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173708,'hydroxymethylene-tanshinquinone',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|le|en|ne|e-|-t|ta|an|ns|sh|hi|in|nq|qu|ui|in|no|on|ne|e','hydr','TRKSM0LNTNXNKNN','ydro','inon','hydroxymet'),
 (173709,'hydroxymethylflavin',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lf|fl|la|av|vi|in|n','hydr','TRKSM0LFLFN','ydro','lavi','hydroxymet'),
 (173710,'hydroxymethylfurfural',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lf|fu|ur|rf|fu|ur|ra|al|l','hydr','TRKSM0LFRFRL','ydro','fura','hydroxymet'),
 (173711,'hydroxymethylfurfuraldehyde',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lf|fu|ur|rf|fu|ur|ra|al|ld|de|eh|hy|yd|de|e','hydr','TRKSM0LFRFRLTT','ydro','ehyd','hydroxymet'),
 (173712,'hydroxymethylglutarate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ra|at|te|e','hydr','TRKSM0LKLTRT','ydro','arat','hydroxymet'),
 (173713,'hydroxymethylglutaryl CoA lyase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | C|Co|oA|A | l|ly|ya|as|se|e','hydr','TRKSM0LKLTRLKLYS','ydro','lyas','hydroxymet'),
 (173714,'hydroxymethylglutaryl CoA reductase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|e','hydr','TRKSM0LKLTRLKRTKTS','ydro','ctas','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173715,'hydroxymethylglutaryl CoA reductases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | C|Co|oA|A | r|re|ed|du|uc|ct|ta|as|se|es|s','hydr','TRKSM0LKLTRLKRTKTSS','ydro','tase','hydroxymet'),
 (173716,'hydroxymethylglutaryl CoA synthase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | C|Co|oA|A | s|sy|yn|nt|th|ha|as|se|e','hydr','TRKSM0LKLTRLKSN0S','ydro','thas','hydroxymet'),
 (173717,'hydroxymethylglutaryl CoA synthases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | C|Co|oA|A | s|sy|yn|nt|th|ha|as|se|es|s','hydr','TRKSM0LKLTRLKSN0SS','ydro','hase','hydroxymet'),
 (173718,'hydroxymethylglutaryl coenzyme A lyase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | l|ly|ya|as|se|e','hydr','TRKSM0LKLTRLKNSMLYS','ydro','lyas','hydroxymet'),
 (173719,'hydroxymethylglutaryl coenzyme A reductase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|e','hydr','TRKSM0LKLTRLKNSMRTKTS','ydro','ctas','hydroxymet'),
 (173720,'hydroxymethylglutaryl coenzyme A reductases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | r|re|ed|du|uc|ct|ta|as|se|es|s','hydr','TRKSM0LKLTRLKNSMRTKTSS','ydro','tase','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173721,'hydroxymethylglutaryl coenzyme A synthase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | s|sy|yn|nt|th|ha|as|se|e','hydr','TRKSM0LKLTRLKNSMSN0S','ydro','thas','hydroxymet'),
 (173722,'hydroxymethylglutaryl coenzyme A synthases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | s|sy|yn|nt|th|ha|as|se|es|s','hydr','TRKSM0LKLTRLKNSMSN0SS','ydro','hase','hydroxymet'),
 (173723,'hydroxymethylglutaryl-CoA lyase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l-|-C|Co|oA|A | l|ly|ya|as|se|e','hydr','TRKSM0LKLTRLKLYS','ydro','lyas','hydroxymet'),
 (173724,'hydroxymethylglutaryl-CoA-reductase kinase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l-|-C|Co|oA|A-|-r|re|ed|du|uc|ct|ta|as|se|e | k|ki|in|na|as|se|e','hydr','TRKSM0LKLTRLKRTKTSKNS','ydro','inas','hydroxymet'),
 (173725,'hydroxymethylmandelic',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lm|ma|an|nd|de|el|li|ic|c','hydr','TRKSM0LMNTLK','ydro','deli','hydroxymet'),
 (173726,'hydroxymethylmandelic acid',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lm|ma|an|nd|de|el|li|ic|c | a|ac|ci|id|d','hydr','TRKSM0LMNTLKST','ydro',' aci','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173727,'hydroxymethylmelamine',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lm|me|el|la|am|mi|in|ne|e','hydr','TRKSM0LMLMN','ydro','amin','hydroxymet'),
 (173728,'hydroxymethylmercury',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|y','hydr','TRKSM0LMRKR','ydro','rcur','hydroxymet'),
 (173729,'hydroxymethylmethacrylate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lm|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','hydr','TRKSM0LM0KRLT','ydro','ylat','hydroxymet'),
 (173730,'hydroxymethylmethyluracil',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lm|me|et|th|hy|yl|lu|ur|ra|ac|ci|il|l','hydr','TRKSM0LM0LRSL','ydro','raci','hydroxymet'),
 (173731,'hydroxymethylmethyluracils',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lm|me|et|th|hy|yl|lu|ur|ra|ac|ci|il|ls|s','hydr','TRKSM0LM0LRSLS','ydro','acil','hydroxymet'),
 (173732,'hydroxymethylnalidixic',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ln|na|al|li|id|di|ix|xi|ic|c','hydr','TRKSM0LNLTKSK','ydro','dixi','hydroxymet'),
 (173733,'hydroxymethylnalidixic acid',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ln|na|al|li|id|di|ix|xi|ic|c | a|ac|ci|id|d','hydr','TRKSM0LNLTKSKST','ydro',' aci','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173734,'hydroxymethylpentanone',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lp|pe|en|nt|ta|an|no|on|ne|e','hydr','TRKSM0LPNTNN','ydro','anon','hydroxymet'),
 (173735,'hydroxymethylphosphonic',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','hydr','TRKSM0LFSFNK','ydro','honi','hydroxymet'),
 (173736,'hydroxymethylreductic acid',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lr|re|ed|du|uc|ct|ti|ic|c | a|ac|ci|id|d','hydr','TRKSM0LRTKTKST','ydro',' aci','hydroxymet'),
 (173737,'hydroxymethylsulfonate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ls|su|ul|lf|fo|on|na|at|te|e','hydr','TRKSM0LSLFNT','ydro','onat','hydroxymet'),
 (173738,'hydroxymethylsulphonate',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|na|at|te|e','hydr','TRKSM0LSLFNT','ydro','onat','hydroxymet'),
 (173739,'hydroxymethyltolbutamide',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lt|to|ol|lb|bu|ut|ta|am|mi|id|de|e','hydr','TRKSM0LTLBTMT','ydro','amid','hydroxymet'),
 (173740,'hydroxymethyltransferase',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hydr','TRKSM0LTRNSFRS','ydro','eras','hydroxymet');
INSERT INTO `m_spelling_dictionary` VALUES  (173741,'hydroxymethyltransferases',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','hydr','TRKSM0LTRNSFRSS','ydro','rase','hydroxymet'),
 (173742,'hydroxymethyltrioxsalen',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lt|tr|ri|io|ox|xs|sa|al|le|en|n','hydr','TRKSM0LTRKSSLN','ydro','sale','hydroxymet'),
 (173743,'hydroxymethyluracil',' h|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|lu|ur|ra|ac|ci|il|l','hydr','TRKSM0LRSL','ydro','raci','hydroxymet'),
 (173744,'hydroxymidazolam',' h|hy|yd|dr|ro|ox|xy|ym|mi|id|da|az|zo|ol|la|am|m','hydr','TRKSMTSLM','ydro','zola','hydroxymid'),
 (173745,'hydroxymonocarboxylic',' h|hy|yd|dr|ro|ox|xy|ym|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','hydr','TRKSMNKRBKSLK','ydro','xyli','hydroxymon'),
 (173746,'hydroxymuconic',' h|hy|yd|dr|ro|ox|xy|ym|mu|uc|co|on|ni|ic|c','hydr','TRKSMKNK','ydro','coni','hydroxymuc'),
 (173747,'hydroxymuconic acid',' h|hy|yd|dr|ro|ox|xy|ym|mu|uc|co|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSMKNKST','ydro',' aci','hydroxymuc'),
 (173748,'hydroxymuconic semialdehyde',' h|hy|yd|dr|ro|ox|xy|ym|mu|uc|co|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e','hydr','TRKSMKNKSMLTT','ydro','ehyd','hydroxymuc');
INSERT INTO `m_spelling_dictionary` VALUES  (173749,'hydroxymuconic semialdehyde hydrolase',' h|hy|yd|dr|ro|ox|xy|ym|mu|uc|co|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e | h|hy|yd|dr|ro|ol|la|as|se|e','hydr','TRKSMKNKSMLTTTRLS','ydro','olas','hydroxymuc'),
 (173750,'hydroxymuconic semialdehydes',' h|hy|yd|dr|ro|ox|xy|ym|mu|uc|co|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|es|s','hydr','TRKSMKNKSMLTTS','ydro','hyde','hydroxymuc'),
 (173751,'hydroxymycin',' h|hy|yd|dr|ro|ox|xy|ym|my|yc|ci|in|n','hydr','TRKSMSN','ydro','myci','hydroxymyc'),
 (173752,'hydroxymycins',' h|hy|yd|dr|ro|ox|xy|ym|my|yc|ci|in|ns|s','hydr','TRKSMSNS','ydro','ycin','hydroxymyc'),
 (173753,'hydroxymyristic',' h|hy|yd|dr|ro|ox|xy|ym|my|yr|ri|is|st|ti|ic|c','hydr','TRKSMRSTK','ydro','isti','hydroxymyr'),
 (173754,'hydroxymyristoyl',' h|hy|yd|dr|ro|ox|xy|ym|my|yr|ri|is|st|to|oy|yl|l','hydr','TRKSMRSTL','ydro','stoy','hydroxymyr'),
 (173755,'hydroxynalidixic',' h|hy|yd|dr|ro|ox|xy|yn|na|al|li|id|di|ix|xi|ic|c','hydr','TRKSNLTKSK','ydro','dixi','hydroxynal'),
 (173756,'hydroxynalidixic acid',' h|hy|yd|dr|ro|ox|xy|yn|na|al|li|id|di|ix|xi|ic|c | a|ac|ci|id|d','hydr','TRKSNLTKSKST','ydro',' aci','hydroxynal');
INSERT INTO `m_spelling_dictionary` VALUES  (173757,'hydroxynaphthalene',' h|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ha|al|le|en|ne|e','hydr','TRKSNF0LN','ydro','alen','hydroxynap'),
 (173758,'hydroxynaphthalenes',' h|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ha|al|le|en|ne|es|s','hydr','TRKSNF0LNS','ydro','lene','hydroxynap'),
 (173759,'hydroxynaphthoic',' h|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ho|oi|ic|c','hydr','TRKSNF0K','ydro','thoi','hydroxynap'),
 (173760,'hydroxynaphthoquinone',' h|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|on|ne|e','hydr','TRKSNF0KNN','ydro','inon','hydroxynap'),
 (173761,'hydroxynaphthoquinones',' h|hy|yd|dr|ro|ox|xy|yn|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|on|ne|es|s','hydr','TRKSNF0KNNS','ydro','none','hydroxynap'),
 (173762,'hydroxynefazodone',' h|hy|yd|dr|ro|ox|xy|yn|ne|ef|fa|az|zo|od|do|on|ne|e','hydr','TRKSNFSTN','ydro','odon','hydroxynef'),
 (173763,'hydroxynicotinic',' h|hy|yd|dr|ro|ox|xy|yn|ni|ic|co|ot|ti|in|ni|ic|c','hydr','TRKSNKTNK','ydro','tini','hydroxynic'),
 (173764,'hydroxynicotinic acid',' h|hy|yd|dr|ro|ox|xy|yn|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','hydr','TRKSNKTNKST','ydro',' aci','hydroxynic');
INSERT INTO `m_spelling_dictionary` VALUES  (173765,'hydroxynicotinic acid phosphate',' h|hy|yd|dr|ro|ox|xy|yn|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d | p|ph|ho|os|sp|ph|ha|at|te|e','hydr','TRKSNKTNKSTFSFT','ydro','phat','hydroxynic'),
 (173766,'hydroxynimesulide',' h|hy|yd|dr|ro|ox|xy|yn|ni|im|me|es|su|ul|li|id|de|e','hydr','TRKSNMSLT','ydro','ulid','hydroxynim'),
 (173767,'hydroxynipecotic',' h|hy|yd|dr|ro|ox|xy|yn|ni|ip|pe|ec|co|ot|ti|ic|c','hydr','TRKSNPKTK','ydro','coti','hydroxynip'),
 (173768,'hydroxynipecotic acid',' h|hy|yd|dr|ro|ox|xy|yn|ni|ip|pe|ec|co|ot|ti|ic|c | a|ac|ci|id|d','hydr','TRKSNPKTKST','ydro',' aci','hydroxynip'),
 (173769,'hydroxynitrodihydrothymine',' h|hy|yd|dr|ro|ox|xy|yn|ni|it|tr|ro|od|di|ih|hy|yd|dr|ro|ot|th|hy|ym|mi|in|ne|e','hydr','TRKSNTRTTR0MN','ydro','ymin','hydroxynit'),
 (173770,'hydroxynon',' h|hy|yd|dr|ro|ox|xy|yn|no|on|n','hydr','TRKSNN','ydro','xyno','hydroxynon'),
 (173771,'hydroxynonenal',' h|hy|yd|dr|ro|ox|xy|yn|no|on|ne|en|na|al|l','hydr','TRKSNNNL','ydro','nena','hydroxynon'),
 (173772,'hydroxynonenals',' h|hy|yd|dr|ro|ox|xy|yn|no|on|ne|en|na|al|ls|s','hydr','TRKSNNNLS','ydro','enal','hydroxynon');
INSERT INTO `m_spelling_dictionary` VALUES  (173773,'hydroxynonenoic',' h|hy|yd|dr|ro|ox|xy|yn|no|on|ne|en|no|oi|ic|c','hydr','TRKSNNNK','ydro','enoi','hydroxynon'),
 (173774,'hydroxynonenoic acid',' h|hy|yd|dr|ro|ox|xy|yn|no|on|ne|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSNNNKST','ydro',' aci','hydroxynon'),
 (173775,'hydroxynortriptyline',' h|hy|yd|dr|ro|ox|xy|yn|no|or|rt|tr|ri|ip|pt|ty|yl|li|in|ne|e','hydr','TRKSNRTRPTLN','ydro','ylin','hydroxynor'),
 (173776,'hydroxyoctacosanoic',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|ac|co|os|sa|an|no|oi|ic|c','hydr','TRKSYKTKSNK','ydro','anoi','hydroxyoct'),
 (173777,'hydroxyoctacosanoic acid',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|ac|co|os|sa|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYKTKSNKST','ydro',' aci','hydroxyoct'),
 (173778,'hydroxyoctadecadienoic',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c','hydr','TRKSYKTTKTNK','ydro','enoi','hydroxyoct'),
 (173779,'hydroxyoctadecadienoic acid',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYKTTKTNKST','ydro',' aci','hydroxyoct'),
 (173780,'hydroxyoctadecanoate',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|an|no|oa|at|te|e','hydr','TRKSYKTTKNT','ydro','noat','hydroxyoct');
INSERT INTO `m_spelling_dictionary` VALUES  (173781,'hydroxyoctadecanoates',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|an|no|oa|at|te|es|s','hydr','TRKSYKTTKNTS','ydro','oate','hydroxyoct'),
 (173782,'hydroxyoctadecanoic acid',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYKTTKNKST','ydro',' aci','hydroxyoct'),
 (173783,'hydroxyoctane',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|an|ne|e','hydr','TRKSYKTN','ydro','ctan','hydroxyoct'),
 (173784,'hydroxyoctanes',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|an|ne|es|s','hydr','TRKSYKTNS','ydro','tane','hydroxyoct'),
 (173785,'hydroxyoctanoic',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|an|no|oi|ic|c','hydr','TRKSYKTNK','ydro','anoi','hydroxyoct'),
 (173786,'hydroxyoctanoic acid',' h|hy|yd|dr|ro|ox|xy|yo|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSYKTNKST','ydro',' aci','hydroxyoct'),
 (173787,'hydroxyoestradiol',' h|hy|yd|dr|ro|ox|xy|yo|oe|es|st|tr|ra|ad|di|io|ol|l','hydr','TRKSYSTRTL','ydro','adio','hydroxyoes'),
 (173788,'hydroxyoestrone',' h|hy|yd|dr|ro|ox|xy|yo|oe|es|st|tr|ro|on|ne|e','hydr','TRKSYSTRN','ydro','tron','hydroxyoes'),
 (173789,'hydroxyoestrones',' h|hy|yd|dr|ro|ox|xy|yo|oe|es|st|tr|ro|on|ne|es|s','hydr','TRKSYSTRNS','ydro','rone','hydroxyoes');
INSERT INTO `m_spelling_dictionary` VALUES  (173790,'hydroxyoleanolic',' h|hy|yd|dr|ro|ox|xy|yo|ol|le|ea|an|no|ol|li|ic|c','hydr','TRKSYLNLK','ydro','noli','hydroxyole'),
 (173791,'hydroxyoleanolic acid',' h|hy|yd|dr|ro|ox|xy|yo|ol|le|ea|an|no|ol|li|ic|c | a|ac|ci|id|d','hydr','TRKSYLNLKST','ydro',' aci','hydroxyole'),
 (173792,'hydroxyomeprazole',' h|hy|yd|dr|ro|ox|xy|yo|om|me|ep|pr|ra|az|zo|ol|le|e','hydr','TRKSYMPRSL','ydro','azol','hydroxyome'),
 (173793,'hydroxypalmitate',' h|hy|yd|dr|ro|ox|xy|yp|pa|al|lm|mi|it|ta|at|te|e','hydr','TRKSPLMTT','ydro','itat','hydroxypal'),
 (173794,'hydroxypalmitates',' h|hy|yd|dr|ro|ox|xy|yp|pa|al|lm|mi|it|ta|at|te|es|s','hydr','TRKSPLMTTS','ydro','tate','hydroxypal'),
 (173795,'hydroxypalmitic acid',' h|hy|yd|dr|ro|ox|xy|yp|pa|al|lm|mi|it|ti|ic|c | a|ac|ci|id|d','hydr','TRKSPLMTKST','ydro',' aci','hydroxypal'),
 (173796,'hydroxypalmitic acids',' h|hy|yd|dr|ro|ox|xy|yp|pa|al|lm|mi|it|ti|ic|c | a|ac|ci|id|ds|s','hydr','TRKSPLMTKSTS','ydro','acid','hydroxypal'),
 (173797,'hydroxypenbutolol',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nb|bu|ut|to|ol|lo|ol|l','hydr','TRKSPNBTLL','ydro','tolo','hydroxypen');
INSERT INTO `m_spelling_dictionary` VALUES  (173798,'hydroxypentadecanoic',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','hydr','TRKSPNTTKNK','ydro','anoi','hydroxypen'),
 (173799,'hydroxypentadecanoic acid',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSPNTTKNKST','ydro',' aci','hydroxypen'),
 (173800,'hydroxypentadecanoic acids',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSPNTTKNKSTS','ydro','acid','hydroxypen'),
 (173801,'hydroxypentane',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ta|an|ne|e','hydr','TRKSPNTN','ydro','ntan','hydroxypen'),
 (173802,'hydroxypentanes',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ta|an|ne|es|s','hydr','TRKSPNTNS','ydro','tane','hydroxypen'),
 (173803,'hydroxypentanoic',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ta|an|no|oi|ic|c','hydr','TRKSPNTNK','ydro','anoi','hydroxypen'),
 (173804,'hydroxypentanoic acid',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSPNTNKST','ydro',' aci','hydroxypen'),
 (173805,'hydroxypentenal',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|te|en|na|al|l','hydr','TRKSPNTNL','ydro','tena','hydroxypen');
INSERT INTO `m_spelling_dictionary` VALUES  (173806,'hydroxypentenals',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|te|en|na|al|ls|s','hydr','TRKSPNTNLS','ydro','enal','hydroxypen'),
 (173807,'hydroxypentyl',' h|hy|yd|dr|ro|ox|xy|yp|pe|en|nt|ty|yl|l','hydr','TRKSPNTL','ydro','enty','hydroxypen'),
 (173808,'hydroxyperoxyarachidonic',' h|hy|yd|dr|ro|ox|xy|yp|pe|er|ro|ox|xy|ya|ar|ra|ac|ch|hi|id|do|on|ni|ic|c','hydr','TRKSPRKSYRXTNK','ydro','doni','hydroxyper'),
 (173809,'hydroxyphenacyl bromide',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|na|ac|cy|yl|l | b|br|ro|om|mi|id|de|e','hydr','TRKSFNSLBRMT','ydro','omid','hydroxyphe'),
 (173810,'hydroxyphenamate',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|na|am|ma|at|te|e','hydr','TRKSFNMT','ydro','amat','hydroxyphe'),
 (173811,'hydroxyphenretinamide',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|nr|re|et|ti|in|na|am|mi|id|de|e','hydr','TRKSFNRTNMT','ydro','amid','hydroxyphe'),
 (173812,'hydroxyphenyl',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l','hydr','TRKSFNL','ydro','heny','hydroxyphe'),
 (173813,'hydroxyphenyl glycol',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l | g|gl|ly|yc|co|ol|l','hydr','TRKSFNLKLKL','ydro','lyco','hydroxyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (173814,'hydroxyphenyl glycols',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l | g|gl|ly|yc|co|ol|ls|s','hydr','TRKSFNLKLKLS','ydro','ycol','hydroxyphe'),
 (173815,'hydroxyphenyl lactic acid',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l | l|la|ac|ct|ti|ic|c | a|ac|ci|id|d','hydr','TRKSFNLLKTKST','ydro',' aci','hydroxyphe'),
 (173816,'hydroxyphenyl trimethylammonium bromide',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l | t|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','hydr','TRKSFNLTRM0LMNMBRMT','ydro','omid','hydroxyphe'),
 (173817,'hydroxyphenylacetate',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|ta|at|te|e','hydr','TRKSFNLSTT','ydro','etat','hydroxyphe'),
 (173818,'hydroxyphenylacetic',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','hydr','TRKSFNLSTK','ydro','ceti','hydroxyphe'),
 (173819,'hydroxyphenylarsonic',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|ar|rs|so|on|ni|ic|c','hydr','TRKSFNLRSNK','ydro','soni','hydroxyphe'),
 (173820,'hydroxyphenylarsonic acid',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSFNLRSNKST','ydro',' aci','hydroxyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (173821,'hydroxyphenylazouracil',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|az|zo|ou|ur|ra|ac|ci|il|l','hydr','TRKSFNLSRSL','ydro','raci','hydroxyphe'),
 (173822,'hydroxyphenylazouracils',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|la|az|zo|ou|ur|ra|ac|ci|il|ls|s','hydr','TRKSFNLSRSLS','ydro','acil','hydroxyphe'),
 (173823,'hydroxyphenylbutazone',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|e','hydr','TRKSFNLBTSN','ydro','azon','hydroxyphe'),
 (173824,'hydroxyphenylbutazones',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|es|s','hydr','TRKSFNLBTSNS','ydro','zone','hydroxyphe'),
 (173825,'hydroxyphenylethylamine',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','hydr','TRKSFNL0LMN','ydro','amin','hydroxyphe'),
 (173826,'hydroxyphenylethyleneglycol',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|le|et|th|hy|yl|le|en|ne|eg|gl|ly|yc|co|ol|l','hydr','TRKSFNL0LNKLKL','ydro','lyco','hydroxyphe'),
 (173827,'hydroxyphenylglycine',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|ci|in|ne|e','hydr','TRKSFNLKLSN','ydro','ycin','hydroxyphe'),
 (173828,'hydroxyphenylglycines',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|ci|in|ne|es|s','hydr','TRKSFNLKLSNS','ydro','cine','hydroxyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (173829,'hydroxyphenylglycol',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|l','hydr','TRKSFNLKLKL','ydro','lyco','hydroxyphe'),
 (173830,'hydroxyphenylglycols',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|ls|s','hydr','TRKSFNLKLKLS','ydro','ycol','hydroxyphe'),
 (173831,'hydroxyphenylisopropylamine',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|li|is|so|op|pr|ro|op|py|yl|la|am|mi|in|ne|e','hydr','TRKSFNLSPRPLMN','ydro','amin','hydroxyphe'),
 (173832,'hydroxyphenylisopropylamines',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|li|is|so|op|pr|ro|op|py|yl|la|am|mi|in|ne|es|s','hydr','TRKSFNLSPRPLMNS','ydro','mine','hydroxyphe'),
 (173833,'hydroxyphenyllactic acid',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|ll|la|ac|ct|ti|ic|c | a|ac|ci|id|d','hydr','TRKSFNLKTKST','ydro',' aci','hydroxyphe'),
 (173834,'hydroxyphenylmetyrapone',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lm|me|et|ty|yr|ra|ap|po|on|ne|e','hydr','TRKSFNLMTRPN','ydro','apon','hydroxyphe'),
 (173835,'hydroxyphenylpropionic acid',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSFNLPRPNKST','ydro',' aci','hydroxyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (173836,'hydroxyphenylpropionic acids',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','hydr','TRKSFNLPRPNKSTS','ydro','acid','hydroxyphe'),
 (173837,'hydroxyphenylpropionyl',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ny|yl|l','hydr','TRKSFNLPRPNL','ydro','iony','hydroxyphe'),
 (173838,'hydroxyphenylpyruvate',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|py|yr|ru|uv|va|at|te|e','hydr','TRKSFNLPRFT','ydro','uvat','hydroxyphe'),
 (173839,'hydroxyphenylpyruvate dioxygenase',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|py|yr|ru|uv|va|at|te|e | d|di|io|ox|xy|yg|ge|en|na|as|se|e','hydr','TRKSFNLPRFTTKSJNS','ydro','enas','hydroxyphe'),
 (173840,'hydroxyphenylpyruvic',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c','hydr','TRKSFNLPRFK','ydro','ruvi','hydroxyphe'),
 (173841,'hydroxyphenyltrimethylammonium bromide',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','hydr','TRKSFNLTRM0LMNMBRMT','ydro','omid','hydroxyphe'),
 (173842,'hydroxyphenytoin',' h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yt|to|oi|in|n','hydr','TRKSFNTN','ydro','ytoi','hydroxyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (173843,'hydroxyphthalic',' h|hy|yd|dr|ro|ox|xy|yp|ph|ht|th|ha|al|li|ic|c','hydr','TRKSF0LK','ydro','hali','hydroxypht'),
 (173844,'hydroxyphthalic anhydride',' h|hy|yd|dr|ro|ox|xy|yp|ph|ht|th|ha|al|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','hydr','TRKSF0LKNTRT','ydro','drid','hydroxypht'),
 (173845,'hydroxyphthalic hydrazide',' h|hy|yd|dr|ro|ox|xy|yp|ph|ht|th|ha|al|li|ic|c | h|hy|yd|dr|ra|az|zi|id|de|e','hydr','TRKSF0LKTRST','ydro','azid','hydroxypht'),
 (173846,'hydroxyphytanic',' h|hy|yd|dr|ro|ox|xy|yp|ph|hy|yt|ta|an|ni|ic|c','hydr','TRKSFTNK','ydro','tani','hydroxyphy'),
 (173847,'hydroxyphytanic acid',' h|hy|yd|dr|ro|ox|xy|yp|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|d','hydr','TRKSFTNKST','ydro',' aci','hydroxyphy'),
 (173848,'hydroxypicolinic',' h|hy|yd|dr|ro|ox|xy|yp|pi|ic|co|ol|li|in|ni|ic|c','hydr','TRKSPKLNK','ydro','lini','hydroxypic'),
 (173849,'hydroxypicolinic acid',' h|hy|yd|dr|ro|ox|xy|yp|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d','hydr','TRKSPKLNKST','ydro',' aci','hydroxypic'),
 (173850,'hydroxypipecolic acid',' h|hy|yd|dr|ro|ox|xy|yp|pi|ip|pe|ec|co|ol|li|ic|c | a|ac|ci|id|d','hydr','TRKSPPKLKST','ydro',' aci','hydroxypip');
INSERT INTO `m_spelling_dictionary` VALUES  (173851,'hydroxypiperaquine',' h|hy|yd|dr|ro|ox|xy|yp|pi|ip|pe|er|ra|aq|qu|ui|in|ne|e','hydr','TRKSPPRKN','ydro','quin','hydroxypip'),
 (173852,'hydroxypolyethoxydodecane',' h|hy|yd|dr|ro|ox|xy|yp|po|ol|ly|ye|et|th|ho|ox|xy|yd|do|od|de|ec|ca|an|ne|e','hydr','TRKSPLY0KSTTKN','ydro','ecan','hydroxypol'),
 (173853,'hydroxyprednisolonacetonide',' h|hy|yd|dr|ro|ox|xy|yp|pr|re|ed|dn|ni|is|so|ol|lo|on|na|ac|ce|et|to|on|ni|id|de|e','hydr','TRKSPRTNSLNSTNT','ydro','onid','hydroxypre'),
 (173854,'hydroxyprednisolonacetonides',' h|hy|yd|dr|ro|ox|xy|yp|pr|re|ed|dn|ni|is|so|ol|lo|on|na|ac|ce|et|to|on|ni|id|de|es|s','hydr','TRKSPRTNSLNSTNTS','ydro','nide','hydroxypre'),
 (173855,'hydroxypregnanolone',' h|hy|yd|dr|ro|ox|xy|yp|pr|re|eg|gn|na|an|no|ol|lo|on|ne|e','hydr','TRKSPRKNNLN','ydro','olon','hydroxypre'),
 (173856,'hydroxypregnanolones',' h|hy|yd|dr|ro|ox|xy|yp|pr|re|eg|gn|na|an|no|ol|lo|on|ne|es|s','hydr','TRKSPRKNNLNS','ydro','lone','hydroxypre'),
 (173857,'hydroxypregnenolone',' h|hy|yd|dr|ro|ox|xy|yp|pr|re|eg|gn|ne|en|no|ol|lo|on|ne|e','hydr','TRKSPRKNNLN','ydro','olon','hydroxypre'),
 (173858,'hydroxypregnenolones',' h|hy|yd|dr|ro|ox|xy|yp|pr|re|eg|gn|ne|en|no|ol|lo|on|ne|es|s','hydr','TRKSPRKNNLNS','ydro','lone','hydroxypre');
INSERT INTO `m_spelling_dictionary` VALUES  (173859,'hydroxyprogesterone',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','hydr','TRKSPRJSTRN','ydro','eron','hydroxypro'),
 (173860,'hydroxyprogesterone caproate',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e | c|ca|ap|pr|ro|oa|at|te|e','hydr','TRKSPRJSTRNKPRT','ydro','roat','hydroxypro'),
 (173861,'hydroxyprogesterones',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','hydr','TRKSPRJSTRNS','ydro','rone','hydroxypro'),
 (173862,'hydroxyprolinaemia',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|na|ae|em|mi|ia|a','hydr','TRKSPRLNM','ydro','aemi','hydroxypro'),
 (173863,'hydroxyproline',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|ne|e','hydr','TRKSPRLN','ydro','olin','hydroxypro'),
 (173864,'hydroxyproline oxidase',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|ne|e | o|ox|xi|id|da|as|se|e','hydr','TRKSPRLNKSTS','ydro','idas','hydroxypro'),
 (173865,'hydroxyproline-rich glycoprotein',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|ne|e-|-r|ri|ic|ch|h | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','hydr','TRKSPRLNRXKLKPRTN','ydro','otei','hydroxypro'),
 (173866,'hydroxyprolinemia',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|ne|em|mi|ia|a','hydr','TRKSPRLNM','ydro','nemi','hydroxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (173867,'hydroxyprolines',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|ne|es|s','hydr','TRKSPRLNS','ydro','line','hydroxypro'),
 (173868,'hydroxyprolinuria',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|nu|ur|ri|ia|a','hydr','TRKSPRLNR','ydro','nuri','hydroxypro'),
 (173869,'hydroxypropafenone',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|af|fe|en|no|on|ne|e','hydr','TRKSPRPFNN','ydro','enon','hydroxypro'),
 (173870,'hydroxypropanesulfonic',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|ne|es|su|ul|lf|fo|on|ni|ic|c','hydr','TRKSPRPNSLFNK','ydro','foni','hydroxypro'),
 (173871,'hydroxypropanesulfonic acid',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSPRPNSLFNKST','ydro',' aci','hydroxypro'),
 (173872,'hydroxypropanesulphonic',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','hydr','TRKSPRPNSLFNK','ydro','honi','hydroxypro'),
 (173873,'hydroxypropanesulphonic acid',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSPRPNSLFNKST','ydro',' aci','hydroxypro'),
 (173874,'hydroxypropanoic acid',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSPRPNKST','ydro',' aci','hydroxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (173875,'hydroxypropanoic acids',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSPRPNKSTS','ydro','acid','hydroxypro'),
 (173876,'hydroxypropionic',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c','hydr','TRKSPRPNK','ydro','ioni','hydroxypro'),
 (173877,'hydroxypropiophenone',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pi|io|op|ph|he|en|no|on|ne|e','hydr','TRKSPRPFNN','ydro','enon','hydroxypro'),
 (173878,'hydroxypropiophenones',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pi|io|op|ph|he|en|no|on|ne|es|s','hydr','TRKSPRPFNNS','ydro','none','hydroxypro'),
 (173879,'hydroxypropranolol',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pr|ra|an|no|ol|lo|ol|l','hydr','TRKSPRPRNLL','ydro','nolo','hydroxypro'),
 (173880,'hydroxypropranolol glucuronide',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pr|ra|an|no|ol|lo|ol|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','hydr','TRKSPRPRNLLKLKRNT','ydro','onid','hydroxypro'),
 (173881,'hydroxypropranolols',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pr|ra|an|no|ol|lo|ol|ls|s','hydr','TRKSPRPRNLLS','ydro','olol','hydroxypro'),
 (173882,'hydroxypropyl',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|l','hydr','TRKSPRPL','ydro','ropy','hydroxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (173883,'hydroxypropyl cellulose',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','hydr','TRKSPRPLSLLS','ydro','ulos','hydroxypro'),
 (173884,'hydroxypropyl methacrylate',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','hydr','TRKSPRPLM0KRLT','ydro','ylat','hydroxypro'),
 (173885,'hydroxypropyl methylcellulose',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|l | m|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','hydr','TRKSPRPLM0LSLLS','ydro','ulos','hydroxypro'),
 (173886,'hydroxypropylcellulose',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','hydr','TRKSPRPLSLLS','ydro','ulos','hydroxypro'),
 (173887,'hydroxypropylmercapturic',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c','hydr','TRKSPRPLMRKPTRK','ydro','turi','hydroxypro'),
 (173888,'hydroxypropylmercapturic acid',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','hydr','TRKSPRPLMRKPTRKST','ydro',' aci','hydroxypro'),
 (173889,'hydroxypropylmethylcellulose',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lm|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','hydr','TRKSPRPLM0LSLLS','ydro','ulos','hydroxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (173890,'hydroxypropylmethylcellulose acetate succinate',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lm|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e | a|ac|ce|et|ta|at|te|e | s|su|uc|cc|ci|in|na|at|te|e','hydr','TRKSPRPLM0LSLLSSTTSKSNT','ydro','inat','hydroxypro'),
 (173891,'hydroxypropylphosphorothioic',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lp|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oi|ic|c','hydr','TRKSPRPLFSFR0K','ydro','hioi','hydroxypro'),
 (173892,'hydroxyprostaglandin',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n','hydr','TRKSPRSTKLNTN','ydro','andi','hydroxypro'),
 (173893,'hydroxyprostaglandin dehydrogenase',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hydr','TRKSPRSTKLNTNTTRJNS','ydro','enas','hydroxypro'),
 (173894,'hydroxyprostaglandin dehydrogenases',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','hydr','TRKSPRSTKLNTNTTRJNSS','ydro','nase','hydroxypro'),
 (173895,'hydroxyprostaglandins',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|ns|s','hydr','TRKSPRSTKLNTNS','ydro','ndin','hydroxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (173896,'hydroxyprostanoic',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|an|no|oi|ic|c','hydr','TRKSPRSTNK','ydro','anoi','hydroxypro'),
 (173897,'hydroxyprostanoic acid',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|an|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSPRSTNKST','ydro',' aci','hydroxypro'),
 (173898,'hydroxyprostanoic acid methyl ester',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|an|no|oi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','hydr','TRKSPRSTNKSTM0LSTR','ydro','este','hydroxypro'),
 (173899,'hydroxyprostanoic acids',' h|hy|yd|dr|ro|ox|xy|yp|pr|ro|os|st|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSPRSTNKSTS','ydro','acid','hydroxypro'),
 (173900,'hydroxypyrazinoic',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ra|az|zi|in|no|oi|ic|c','hydr','TRKSPRSNK','ydro','inoi','hydroxypyr'),
 (173901,'hydroxypyrazinoic acid',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ra|az|zi|in|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSPRSNKST','ydro',' aci','hydroxypyr'),
 (173902,'hydroxypyrene',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|re|en|ne|e','hydr','TRKSPRN','ydro','yren','hydroxypyr'),
 (173903,'hydroxypyrenes',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|re|en|ne|es|s','hydr','TRKSPRNS','ydro','rene','hydroxypyr');
INSERT INTO `m_spelling_dictionary` VALUES  (173904,'hydroxypyridin',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|di|in|n','hydr','TRKSPRTN','ydro','ridi','hydroxypyr'),
 (173905,'hydroxypyridine',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|di|in|ne|e','hydr','TRKSPRTN','ydro','idin','hydroxypyr'),
 (173906,'hydroxypyridines',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|di|in|ne|es|s','hydr','TRKSPRTNS','ydro','dine','hydroxypyr'),
 (173907,'hydroxypyridinium',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|di|in|ni|iu|um|m','hydr','TRKSPRTNM','ydro','iniu','hydroxypyr'),
 (173908,'hydroxypyridinoline',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|di|in|no|ol|li|in|ne|e','hydr','TRKSPRTNLN','ydro','olin','hydroxypyr'),
 (173909,'hydroxypyridone',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|do|on|ne|e','hydr','TRKSPRTN','ydro','idon','hydroxypyr'),
 (173910,'hydroxypyridones',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|id|do|on|ne|es|s','hydr','TRKSPRTNS','ydro','done','hydroxypyr'),
 (173911,'hydroxypyrimidine',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|im|mi|id|di|in|ne|e','hydr','TRKSPRMTN','ydro','idin','hydroxypyr'),
 (173912,'hydroxypyrimidines',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ri|im|mi|id|di|in|ne|es|s','hydr','TRKSPRMTNS','ydro','dine','hydroxypyr');
INSERT INTO `m_spelling_dictionary` VALUES  (173913,'hydroxypyruvaldehyde',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ru|uv|va|al|ld|de|eh|hy|yd|de|e','hydr','TRKSPRFLTT','ydro','ehyd','hydroxypyr'),
 (173914,'hydroxypyruvaldehyde phenylosazone',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ru|uv|va|al|ld|de|eh|hy|yd|de|e | p|ph|he|en|ny|yl|lo|os|sa|az|zo|on|ne|e','hydr','TRKSPRFLTTFNLSSN','ydro','azon','hydroxypyr'),
 (173915,'hydroxypyruvate',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ru|uv|va|at|te|e','hydr','TRKSPRFT','ydro','uvat','hydroxypyr'),
 (173916,'hydroxypyruvates',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ru|uv|va|at|te|es|s','hydr','TRKSPRFTS','ydro','vate','hydroxypyr'),
 (173917,'hydroxypyruvic',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ru|uv|vi|ic|c','hydr','TRKSPRFK','ydro','ruvi','hydroxypyr'),
 (173918,'hydroxypyruvic acid',' h|hy|yd|dr|ro|ox|xy|yp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','hydr','TRKSPRFKST','ydro',' aci','hydroxypyr'),
 (173919,'hydroxyquinidine',' h|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|ni|id|di|in|ne|e','hydr','TRKSKNTN','ydro','idin','hydroxyqui'),
 (173920,'hydroxyquinol',' h|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|l','hydr','TRKSKNL','ydro','uino','hydroxyqui');
INSERT INTO `m_spelling_dictionary` VALUES  (173921,'hydroxyquinoline',' h|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','hydr','TRKSKNLN','ydro','olin','hydroxyqui'),
 (173922,'hydroxyquinolines',' h|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|es|s','hydr','TRKSKNLNS','ydro','line','hydroxyqui'),
 (173923,'hydroxyquinols',' h|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|ol|ls|s','hydr','TRKSKNLS','ydro','inol','hydroxyqui'),
 (173924,'hydroxyquinone',' h|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|on|ne|e','hydr','TRKSKNN','ydro','inon','hydroxyqui'),
 (173925,'hydroxyquinones',' h|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|no|on|ne|es|s','hydr','TRKSKNNS','ydro','none','hydroxyqui'),
 (173926,'hydroxyretinoic',' h|hy|yd|dr|ro|ox|xy|yr|re|et|ti|in|no|oi|ic|c','hydr','TRKSRTNK','ydro','inoi','hydroxyret'),
 (173927,'hydroxyretinoic acid',' h|hy|yd|dr|ro|ox|xy|yr|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','hydr','TRKSRTNKST','ydro',' aci','hydroxyret'),
 (173928,'hydroxyrisperidone',' h|hy|yd|dr|ro|ox|xy|yr|ri|is|sp|pe|er|ri|id|do|on|ne|e','hydr','TRKSRSPRTN','ydro','idon','hydroxyris'),
 (173929,'hydroxyropivacaine',' h|hy|yd|dr|ro|ox|xy|yr|ro|op|pi|iv|va|ac|ca|ai|in|ne|e','hydr','TRKSRPFKN','ydro','cain','hydroxyrop');
INSERT INTO `m_spelling_dictionary` VALUES  (173930,'hydroxyrubicin',' h|hy|yd|dr|ro|ox|xy|yr|ru|ub|bi|ic|ci|in|n','hydr','TRKSRBSN','ydro','bici','hydroxyrub'),
 (173931,'hydroxysaclofen',' h|hy|yd|dr|ro|ox|xy|ys|sa|ac|cl|lo|of|fe|en|n','hydr','TRKSSKLFN','ydro','lofe','hydroxysac'),
 (173932,'hydroxysenkirkine',' h|hy|yd|dr|ro|ox|xy|ys|se|en|nk|ki|ir|rk|ki|in|ne|e','hydr','TRKSSNKRKN','ydro','rkin','hydroxysen'),
 (173933,'hydroxysitosterol',' h|hy|yd|dr|ro|ox|xy|ys|si|it|to|os|st|te|er|ro|ol|l','hydr','TRKSSTSTRL','ydro','tero','hydroxysit'),
 (173934,'hydroxyspheroidene',' h|hy|yd|dr|ro|ox|xy|ys|sp|ph|he|er|ro|oi|id|de|en|ne|e','hydr','TRKSSFRTN','ydro','iden','hydroxysph'),
 (173935,'hydroxysphingosine',' h|hy|yd|dr|ro|ox|xy|ys|sp|ph|hi|in|ng|go|os|si|in|ne|e','hydr','TRKSSFNKSN','ydro','osin','hydroxysph'),
 (173936,'hydroxysphingosines',' h|hy|yd|dr|ro|ox|xy|ys|sp|ph|hi|in|ng|go|os|si|in|ne|es|s','hydr','TRKSSFNKSNS','ydro','sine','hydroxysph'),
 (173937,'hydroxystaurosporine',' h|hy|yd|dr|ro|ox|xy|ys|st|ta|au|ur|ro|os|sp|po|or|ri|in|ne|e','hydr','TRKSSTRSPRN','ydro','orin','hydroxysta'),
 (173938,'hydroxystearic',' h|hy|yd|dr|ro|ox|xy|ys|st|te|ea|ar|ri|ic|c','hydr','TRKSSTRK','ydro','eari','hydroxyste');
INSERT INTO `m_spelling_dictionary` VALUES  (173939,'hydroxystearic acid',' h|hy|yd|dr|ro|ox|xy|ys|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','hydr','TRKSSTRKST','ydro',' aci','hydroxyste'),
 (173940,'hydroxystearic acids',' h|hy|yd|dr|ro|ox|xy|ys|st|te|ea|ar|ri|ic|c | a|ac|ci|id|ds|s','hydr','TRKSSTRKSTS','ydro','acid','hydroxyste'),
 (173941,'hydroxysteroid',' h|hy|yd|dr|ro|ox|xy|ys|st|te|er|ro|oi|id|d','hydr','TRKSSTRT','ydro','eroi','hydroxyste'),
 (173942,'hydroxysteroid dehydrogenase',' h|hy|yd|dr|ro|ox|xy|ys|st|te|er|ro|oi|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hydr','TRKSSTRTTTRJNS','ydro','enas','hydroxyste'),
 (173943,'hydroxysteroid dehydrogenases',' h|hy|yd|dr|ro|ox|xy|ys|st|te|er|ro|oi|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','hydr','TRKSSTRTTTRJNSS','ydro','nase','hydroxyste'),
 (173944,'hydroxysteroids',' h|hy|yd|dr|ro|ox|xy|ys|st|te|er|ro|oi|id|ds|s','hydr','TRKSSTRTS','ydro','roid','hydroxyste'),
 (173945,'hydroxysterol',' h|hy|yd|dr|ro|ox|xy|ys|st|te|er|ro|ol|l','hydr','TRKSSTRL','ydro','tero','hydroxyste'),
 (173946,'hydroxysterols',' h|hy|yd|dr|ro|ox|xy|ys|st|te|er|ro|ol|ls|s','hydr','TRKSSTRLS','ydro','erol','hydroxyste');
INSERT INTO `m_spelling_dictionary` VALUES  (173947,'hydroxystilbamidine',' h|hy|yd|dr|ro|ox|xy|ys|st|ti|il|lb|ba|am|mi|id|di|in|ne|e','hydr','TRKSSTLBMTN','ydro','idin','hydroxysti'),
 (173948,'hydroxystreptomycin',' h|hy|yd|dr|ro|ox|xy|ys|st|tr|re|ep|pt|to|om|my|yc|ci|in|n','hydr','TRKSSTRPTMSN','ydro','myci','hydroxystr'),
 (173949,'hydroxystreptomycins',' h|hy|yd|dr|ro|ox|xy|ys|st|tr|re|ep|pt|to|om|my|yc|ci|in|ns|s','hydr','TRKSSTRPTMSNS','ydro','ycin','hydroxystr'),
 (173950,'hydroxysuccinamic',' h|hy|yd|dr|ro|ox|xy|ys|su|uc|cc|ci|in|na|am|mi|ic|c','hydr','TRKSSKSNMK','ydro','nami','hydroxysuc'),
 (173951,'hydroxysuccinic',' h|hy|yd|dr|ro|ox|xy|ys|su|uc|cc|ci|in|ni|ic|c','hydr','TRKSSKSNK','ydro','cini','hydroxysuc'),
 (173952,'hydroxysuccinimide',' h|hy|yd|dr|ro|ox|xy|ys|su|uc|cc|ci|in|ni|im|mi|id|de|e','hydr','TRKSSKSNMT','ydro','imid','hydroxysuc'),
 (173953,'hydroxysuccinimides',' h|hy|yd|dr|ro|ox|xy|ys|su|uc|cc|ci|in|ni|im|mi|id|de|es|s','hydr','TRKSSKSNMTS','ydro','mide','hydroxysuc'),
 (173954,'hydroxytamoxifen',' h|hy|yd|dr|ro|ox|xy|yt|ta|am|mo|ox|xi|if|fe|en|n','hydr','TRKSTMKSFN','ydro','xife','hydroxytam');
INSERT INTO `m_spelling_dictionary` VALUES  (173955,'hydroxytamoxifens',' h|hy|yd|dr|ro|ox|xy|yt|ta|am|mo|ox|xi|if|fe|en|ns|s','hydr','TRKSTMKSFNS','ydro','ifen','hydroxytam'),
 (173956,'hydroxytestosterone',' h|hy|yd|dr|ro|ox|xy|yt|te|es|st|to|os|st|te|er|ro|on|ne|e','hydr','TRKSTSTSTRN','ydro','eron','hydroxytes'),
 (173957,'hydroxytestosterones',' h|hy|yd|dr|ro|ox|xy|yt|te|es|st|to|os|st|te|er|ro|on|ne|es|s','hydr','TRKSTSTSTRNS','ydro','rone','hydroxytes'),
 (173958,'hydroxytetracycline',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','hydr','TRKSTTRSKLN','ydro','clin','hydroxytet'),
 (173959,'hydroxytetracyclines',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|es|s','hydr','TRKSTTRSKLNS','ydro','line','hydroxytet'),
 (173960,'hydroxytetradecanoic',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c','hydr','TRKSTTRTKNK','ydro','anoi','hydroxytet'),
 (173961,'hydroxytetraenoic',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ae|en|no|oi|ic|c','hydr','TRKSTTRNK','ydro','enoi','hydroxytet'),
 (173962,'hydroxytetrahydrobiopterin',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ah|hy|yd|dr|ro|ob|bi|io|op|pt|te|er|ri|in|n','hydr','TRKSTTRTRBPTRN','ydro','teri','hydroxytet');
INSERT INTO `m_spelling_dictionary` VALUES  (173963,'hydroxytetrahydrobiopterin dehydratase',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ah|hy|yd|dr|ro|ob|bi|io|op|pt|te|er|ri|in|n | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','hydr','TRKSTTRTRBPTRNTTRTS','ydro','atas','hydroxytet'),
 (173964,'hydroxytetrahydrobiopterins',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ah|hy|yd|dr|ro|ob|bi|io|op|pt|te|er|ri|in|ns|s','hydr','TRKSTTRTRBPTRNS','ydro','erin','hydroxytet'),
 (173965,'hydroxytetrahydroquinoxaline',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ra|ah|hy|yd|dr|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','hydr','TRKSTTRTRKNKSLN','ydro','alin','hydroxytet'),
 (173966,'hydroxytetronic',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ro|on|ni|ic|c','hydr','TRKSTTRNK','ydro','roni','hydroxytet'),
 (173967,'hydroxytetronic acid',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ro|on|ni|ic|c | a|ac|ci|id|d','hydr','TRKSTTRNKST','ydro',' aci','hydroxytet'),
 (173968,'hydroxytetronic acids',' h|hy|yd|dr|ro|ox|xy|yt|te|et|tr|ro|on|ni|ic|c | a|ac|ci|id|ds|s','hydr','TRKSTTRNKSTS','ydro','acid','hydroxytet'),
 (173969,'hydroxytheophylline',' h|hy|yd|dr|ro|ox|xy|yt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','hydr','TRKS0FLN','ydro','llin','hydroxythe');
INSERT INTO `m_spelling_dictionary` VALUES  (173970,'hydroxythiamine',' h|hy|yd|dr|ro|ox|xy|yt|th|hi|ia|am|mi|in|ne|e','hydr','TRKS0MN','ydro','amin','hydroxythi'),
 (173971,'hydroxythiamines',' h|hy|yd|dr|ro|ox|xy|yt|th|hi|ia|am|mi|in|ne|es|s','hydr','TRKS0MNS','ydro','mine','hydroxythi'),
 (173972,'hydroxythreonine',' h|hy|yd|dr|ro|ox|xy|yt|th|hr|re|eo|on|ni|in|ne|e','hydr','TRKS0RNN','ydro','onin','hydroxythr'),
 (173973,'hydroxytolbutamide',' h|hy|yd|dr|ro|ox|xy|yt|to|ol|lb|bu|ut|ta|am|mi|id|de|e','hydr','TRKSTLBTMT','ydro','amid','hydroxytol'),
 (173974,'hydroxytoremifene',' h|hy|yd|dr|ro|ox|xy|yt|to|or|re|em|mi|if|fe|en|ne|e','hydr','TRKSTRMFN','ydro','ifen','hydroxytor'),
 (173975,'hydroxytryptamine',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|ta|am|mi|in|ne|e','hydr','TRKSTRPTMN','ydro','amin','hydroxytry'),
 (173976,'hydroxytryptaminergic',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|ta|am|mi|in|ne|er|rg|gi|ic|c','hydr','TRKSTRPTMNRJK','ydro','ergi','hydroxytry'),
 (173977,'hydroxytryptamines',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|ta|am|mi|in|ne|es|s','hydr','TRKSTRPTMNS','ydro','mine','hydroxytry'),
 (173978,'hydroxytryptophan',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ha|an|n','hydr','TRKSTRPTFN','ydro','opha','hydroxytry');
INSERT INTO `m_spelling_dictionary` VALUES  (173979,'hydroxytryptophan decarboxylase',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ha|an|n | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','hydr','TRKSTRPTFNTKRBKSLS','ydro','ylas','hydroxytry'),
 (173980,'hydroxytryptophan decarboxylases',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ha|an|n | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|es|s','hydr','TRKSTRPTFNTKRBKSLSS','ydro','lase','hydroxytry'),
 (173981,'hydroxytryptophans',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ha|an|ns|s','hydr','TRKSTRPTFNS','ydro','phan','hydroxytry'),
 (173982,'hydroxytryptophol',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ho|ol|l','hydr','TRKSTRPTFL','ydro','opho','hydroxytry'),
 (173983,'hydroxytryptophols',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ho|ol|ls|s','hydr','TRKSTRPTFLS','ydro','phol','hydroxytry'),
 (173984,'hydroxytrytamine',' h|hy|yd|dr|ro|ox|xy|yt|tr|ry|yt|ta|am|mi|in|ne|e','hydr','TRKSTRTMN','ydro','amin','hydroxytry'),
 (173985,'hydroxytyramine',' h|hy|yd|dr|ro|ox|xy|yt|ty|yr|ra|am|mi|in|ne|e','hydr','TRKSTRMN','ydro','amin','hydroxytyr'),
 (173986,'hydroxytyramines',' h|hy|yd|dr|ro|ox|xy|yt|ty|yr|ra|am|mi|in|ne|es|s','hydr','TRKSTRMNS','ydro','mine','hydroxytyr');
INSERT INTO `m_spelling_dictionary` VALUES  (173987,'hydroxytyrosol',' h|hy|yd|dr|ro|ox|xy|yt|ty|yr|ro|os|so|ol|l','hydr','TRKSTRSL','ydro','roso','hydroxytyr'),
 (173988,'hydroxyuracil',' h|hy|yd|dr|ro|ox|xy|yu|ur|ra|ac|ci|il|l','hydr','TRKSYRSL','ydro','raci','hydroxyura'),
 (173989,'hydroxyuracils',' h|hy|yd|dr|ro|ox|xy|yu|ur|ra|ac|ci|il|ls|s','hydr','TRKSYRSLS','ydro','acil','hydroxyura'),
 (173990,'hydroxyurea',' h|hy|yd|dr|ro|ox|xy|yu|ur|re|ea|a','hydr','TRKSYR','ydro','yure','hydroxyure'),
 (173991,'hydroxyursolic',' h|hy|yd|dr|ro|ox|xy|yu|ur|rs|so|ol|li|ic|c','hydr','TRKSYRSLK','ydro','soli','hydroxyurs'),
 (173992,'hydroxyursolic acid',' h|hy|yd|dr|ro|ox|xy|yu|ur|rs|so|ol|li|ic|c | a|ac|ci|id|d','hydr','TRKSYRSLKST','ydro',' aci','hydroxyurs'),
 (173993,'hydroxyvalerate',' h|hy|yd|dr|ro|ox|xy|yv|va|al|le|er|ra|at|te|e','hydr','TRKSFLRT','ydro','erat','hydroxyval'),
 (173994,'hydroxyvalerates',' h|hy|yd|dr|ro|ox|xy|yv|va|al|le|er|ra|at|te|es|s','hydr','TRKSFLRTS','ydro','rate','hydroxyval'),
 (173995,'hydroxyvaleric',' h|hy|yd|dr|ro|ox|xy|yv|va|al|le|er|ri|ic|c','hydr','TRKSFLRK','ydro','leri','hydroxyval');
INSERT INTO `m_spelling_dictionary` VALUES  (173996,'hydroxyvaleric acid',' h|hy|yd|dr|ro|ox|xy|yv|va|al|le|er|ri|ic|c | a|ac|ci|id|d','hydr','TRKSFLRKST','ydro',' aci','hydroxyval'),
 (173997,'hydroxyvaleric acids',' h|hy|yd|dr|ro|ox|xy|yv|va|al|le|er|ri|ic|c | a|ac|ci|id|ds|s','hydr','TRKSFLRKSTS','ydro','acid','hydroxyval'),
 (173998,'hydroxyvaline',' h|hy|yd|dr|ro|ox|xy|yv|va|al|li|in|ne|e','hydr','TRKSFLN','ydro','alin','hydroxyval'),
 (173999,'hydroxyvalproic acid',' h|hy|yd|dr|ro|ox|xy|yv|va|al|lp|pr|ro|oi|ic|c | a|ac|ci|id|d','hydr','TRKSFLPRKST','ydro',' aci','hydroxyval'),
 (174000,'hydroxyvalproic acids',' h|hy|yd|dr|ro|ox|xy|yv|va|al|lp|pr|ro|oi|ic|c | a|ac|ci|id|ds|s','hydr','TRKSFLPRKSTS','ydro','acid','hydroxyval'),
 (174001,'hydroxyvitamin',' h|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|n','hydr','TRKSFTMN','ydro','tami','hydroxyvit'),
 (174002,'hydroxyvitamin D',' h|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|n | D|D','hydr','TRKSFTMNT','ydro','min','hydroxyvit'),
 (174003,'hydroxyvitamins',' h|hy|yd|dr|ro|ox|xy|yv|vi|it|ta|am|mi|in|ns|s','hydr','TRKSFTMNS','ydro','amin','hydroxyvit'),
 (174004,'hydroxywarfarin',' h|hy|yd|dr|ro|ox|xy|yw|wa|ar|rf|fa|ar|ri|in|n','hydr','TRKSWRFRN','ydro','fari','hydroxywar');
INSERT INTO `m_spelling_dictionary` VALUES  (174005,'hydroxywarfarins',' h|hy|yd|dr|ro|ox|xy|yw|wa|ar|rf|fa|ar|ri|in|ns|s','hydr','TRKSWRFRNS','ydro','arin','hydroxywar'),
 (174006,'hydroxyzine',' h|hy|yd|dr|ro|ox|xy|yz|zi|in|ne|e','hydr','TRKSSN','ydro','yzin','hydroxyzin'),
 (174007,'hydroxyzines',' h|hy|yd|dr|ro|ox|xy|yz|zi|in|ne|es|s','hydr','TRKSSNS','ydro','zine','hydroxyzin'),
 (174008,'hydrozincite',' h|hy|yd|dr|ro|oz|zi|in|nc|ci|it|te|e','hydr','TRSNST','ydro','ncit','hydrozinci'),
 (174009,'Hydrozoa',' H|Hy|yd|dr|ro|oz|zo|oa|a','Hydr','TRS','ydro','rozo','Hydrozoa'),
 (174010,'hydrozoan',' h|hy|yd|dr|ro|oz|zo|oa|an|n','hydr','TRSN','ydro','ozoa','hydrozoan'),
 (174011,'hydrozoans',' h|hy|yd|dr|ro|oz|zo|oa|an|ns|s','hydr','TRSNS','ydro','zoan','hydrozoans'),
 (174012,'hydrozoon',' h|hy|yd|dr|ro|oz|zo|oo|on|n','hydr','TRSN','ydro','ozoo','hydrozoon'),
 (174013,'hydrozoons',' h|hy|yd|dr|ro|oz|zo|oo|on|ns|s','hydr','TRSNS','ydro','zoon','hydrozoons'),
 (174014,'hydruric',' h|hy|yd|dr|ru|ur|ri|ic|c','hydr','TRRK','ydru','ruri','hydruric'),
 (174015,'Hydrurus',' H|Hy|yd|dr|ru|ur|ru|us|s','Hydr','TRRS','ydru','ruru','Hydrurus');
INSERT INTO `m_spelling_dictionary` VALUES  (174016,'Hydrurus foetidus',' H|Hy|yd|dr|ru|ur|ru|us|s | f|fo|oe|et|ti|id|du|us|s','Hydr','TRRSFTTS','ydru','tidu','Hydrurus f'),
 (174017,'hyena',' h|hy|ye|en|na|a','hyen','YN','yena','hyen','hyena'),
 (174018,'hyenanchin',' h|hy|ye|en|na|an|nc|ch|hi|in|n','hyen','YNNXN','yena','nchi','hyenanchin'),
 (174019,'hyenas',' h|hy|ye|en|na|as|s','hyen','YNS','yena','yena','hyenas'),
 (174020,'hyfrecator',' h|hy|yf|fr|re|ec|ca|at|to|or|r','hyfr','FRKTR','yfre','cato','hyfrecator'),
 (174021,'hyfrecators',' h|hy|yf|fr|re|ec|ca|at|to|or|rs|s','hyfr','FRKTRS','yfre','ator','hyfrecator'),
 (174022,'Hyg',' H|Hy|yg|g','Hyg','K','yg','Hyg','Hyg'),
 (174023,'Hyg\'s','','','',NULL,NULL,''),
 (174024,'hygeiophrontistic',' h|hy|yg|ge|ei|io|op|ph|hr|ro|on|nt|ti|is|st|ti|ic|c','hyge','JFRNTSTK','ygei','isti','hygeiophro'),
 (174025,'hygieist',' h|hy|yg|gi|ie|ei|is|st|t','hygi','JST','ygie','ieis','hygieist'),
 (174026,'hygieists',' h|hy|yg|gi|ie|ei|is|st|ts|s','hygi','JSTS','ygie','eist','hygieists'),
 (174027,'hygiene',' h|hy|yg|gi|ie|en|ne|e','hygi','JN','ygie','gien','hygiene');
INSERT INTO `m_spelling_dictionary` VALUES  (174028,'hygienic',' h|hy|yg|gi|ie|en|ni|ic|c','hygi','JNK','ygie','ieni','hygienic'),
 (174029,'hygienically',' h|hy|yg|gi|ie|en|ni|ic|ca|al|ll|ly|y','hygi','JNKL','ygie','call','hygienical'),
 (174030,'hygienics',' h|hy|yg|gi|ie|en|ni|ic|cs|s','hygi','JNKS','ygie','enic','hygienics'),
 (174031,'hygienist',' h|hy|yg|gi|ie|en|ni|is|st|t','hygi','JNST','ygie','enis','hygienist'),
 (174032,'hygienists',' h|hy|yg|gi|ie|en|ni|is|st|ts|s','hygi','JNSTS','ygie','nist','hygienists'),
 (174033,'hygienization',' h|hy|yg|gi|ie|en|ni|iz|za|at|ti|io|on|n','hygi','JNSXN','ygie','atio','hygienizat'),
 (174034,'Hygophum',' H|Hy|yg|go|op|ph|hu|um|m','Hygo','KFM','ygop','ophu','Hygophum'),
 (174035,'hygric',' h|hy|yg|gr|ri|ic|c','hygr','KRK','ygri','ygri','hygric'),
 (174036,'hygrine',' h|hy|yg|gr|ri|in|ne|e','hygr','KRN','ygri','grin','hygrine'),
 (174037,'hygro-thermal',' h|hy|yg|gr|ro|o-|-t|th|he|er|rm|ma|al|l','hygr','KR0RML','ygro','erma','hygro-ther'),
 (174038,'hygroblepharic',' h|hy|yg|gr|ro|ob|bl|le|ep|ph|ha|ar|ri|ic|c','hygr','KRBLFRK','ygro','hari','hygrobleph');
INSERT INTO `m_spelling_dictionary` VALUES  (174039,'hygrolytin',' h|hy|yg|gr|ro|ol|ly|yt|ti|in|n','hygr','KRLTN','ygro','lyti','hygrolytin'),
 (174040,'hygroma',' h|hy|yg|gr|ro|om|ma|a','hygr','KRM','ygro','grom','hygroma'),
 (174041,'hygroma colli',' h|hy|yg|gr|ro|om|ma|a | c|co|ol|ll|li|i','hygr','KRMKL','ygro','coll','hygroma co'),
 (174042,'hygromas',' h|hy|yg|gr|ro|om|ma|as|s','hygr','KRMS','ygro','roma','hygromas'),
 (174043,'hygromata',' h|hy|yg|gr|ro|om|ma|at|ta|a','hygr','KRMT','ygro','omat','hygromata'),
 (174044,'hygromatous',' h|hy|yg|gr|ro|om|ma|at|to|ou|us|s','hygr','KRMTS','ygro','atou','hygromatou'),
 (174045,'hygrometer',' h|hy|yg|gr|ro|om|me|et|te|er|r','hygr','KRMTR','ygro','mete','hygrometer'),
 (174046,'hygrometers',' h|hy|yg|gr|ro|om|me|et|te|er|rs|s','hygr','KRMTRS','ygro','eter','hygrometer'),
 (174047,'hygrometric',' h|hy|yg|gr|ro|om|me|et|tr|ri|ic|c','hygr','KRMTRK','ygro','etri','hygrometri'),
 (174048,'hygrometries',' h|hy|yg|gr|ro|om|me|et|tr|ri|ie|es|s','hygr','KRMTRS','ygro','trie','hygrometri'),
 (174049,'hygrometry',' h|hy|yg|gr|ro|om|me|et|tr|ry|y','hygr','KRMTR','ygro','metr','hygrometry');
INSERT INTO `m_spelling_dictionary` VALUES  (174050,'hygromycin',' h|hy|yg|gr|ro|om|my|yc|ci|in|n','hygr','KRMSN','ygro','myci','hygromycin'),
 (174051,'hygromycin B',' h|hy|yg|gr|ro|om|my|yc|ci|in|n | B|B','hygr','KRMSNB','ygro','cin','hygromycin'),
 (174052,'hygronium',' h|hy|yg|gr|ro|on|ni|iu|um|m','hygr','KRNM','ygro','oniu','hygronium'),
 (174053,'Hygrophila',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a','Hygr','KRFL','ygro','phil','Hygrophila'),
 (174054,'Hygrophila auriculata',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Hygr','KRFLRKLT','ygro','ulat','Hygrophila'),
 (174055,'Hygrophila corymbosa',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | c|co|or|ry|ym|mb|bo|os|sa|a','Hygr','KRFLKRMS','ygro','mbos','Hygrophila'),
 (174056,'Hygrophila erecta',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | e|er|re|ec|ct|ta|a','Hygr','KRFLRKT','ygro','rect','Hygrophila'),
 (174057,'Hygrophila guianensis',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | g|gu|ui|ia|an|ne|en|ns|si|is|s','Hygr','KRFLKNNSS','ygro','ensi','Hygrophila'),
 (174058,'Hygrophila onogaria',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | o|on|no|og|ga|ar|ri|ia|a','Hygr','KRFLNKR','ygro','gari','Hygrophila');
INSERT INTO `m_spelling_dictionary` VALUES  (174059,'Hygrophila salicifolia',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | s|sa|al|li|ic|ci|if|fo|ol|li|ia|a','Hygr','KRFLSLSFL','ygro','foli','Hygrophila'),
 (174060,'Hygrophila schulli',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | s|sc|ch|hu|ul|ll|li|i','Hygr','KRFLSXL','ygro','hull','Hygrophila'),
 (174061,'Hygrophila spinosa',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | s|sp|pi|in|no|os|sa|a','Hygr','KRFLSPNS','ygro','inos','Hygrophila'),
 (174062,'Hygrophila stricta',' H|Hy|yg|gr|ro|op|ph|hi|il|la|a | s|st|tr|ri|ic|ct|ta|a','Hygr','KRFLSTRKT','ygro','rict','Hygrophila'),
 (174063,'Hygrophoropsis',' H|Hy|yg|gr|ro|op|ph|ho|or|ro|op|ps|si|is|s','Hygr','KRFRPSS','ygro','opsi','Hygrophoro'),
 (174064,'Hygrophoropsis aurantiaca',' H|Hy|yg|gr|ro|op|ph|ho|or|ro|op|ps|si|is|s | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Hygr','KRFRPSSRNXK','ygro','tiac','Hygrophoro'),
 (174065,'Hygrophorus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s','Hygr','KRFRS','ygro','horu','Hygrophoru'),
 (174066,'Hygrophorus bakerensis',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | b|ba|ak|ke|er|re|en|ns|si|is|s','Hygr','KRFRSBKRNSS','ygro','ensi','Hygrophoru'),
 (174067,'Hygrophorus capreolarius',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | c|ca|ap|pr|re|eo|ol|la|ar|ri|iu|us|s','Hygr','KRFRSKPRLRS','ygro','ariu','Hygrophoru');
INSERT INTO `m_spelling_dictionary` VALUES  (174068,'Hygrophorus conicus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | c|co|on|ni|ic|cu|us|s','Hygr','KRFRSKNKS','ygro','nicu','Hygrophoru'),
 (174069,'Hygrophorus eburneus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | e|eb|bu|ur|rn|ne|eu|us|s','Hygr','KRFRSBRNS','ygro','rneu','Hygrophoru'),
 (174070,'Hygrophorus hypothejus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | h|hy|yp|po|ot|th|he|ej|ju|us|s','Hygr','KRFRSP0JS','ygro','heju','Hygrophoru'),
 (174071,'Hygrophorus latitabundus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | l|la|at|ti|it|ta|ab|bu|un|nd|du|us|s','Hygr','KRFRSLTTBNTS','ygro','undu','Hygrophoru'),
 (174072,'Hygrophorus miniatus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | m|mi|in|ni|ia|at|tu|us|s','Hygr','KRFRSMNTS','ygro','iatu','Hygrophoru'),
 (174073,'Hygrophorus psittacinus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | p|ps|si|it|tt|ta|ac|ci|in|nu|us|s','Hygr','KRFRSPSTSNS','ygro','cinu','Hygrophoru'),
 (174074,'Hygrophorus pudorinus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | p|pu|ud|do|or|ri|in|nu|us|s','Hygr','KRFRSPTRNS','ygro','rinu','Hygrophoru'),
 (174075,'Hygrophorus russula',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | r|ru|us|ss|su|ul|la|a','Hygr','KRFRSRSL','ygro','ssul','Hygrophoru');
INSERT INTO `m_spelling_dictionary` VALUES  (174076,'Hygrophorus sordidus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | s|so|or|rd|di|id|du|us|s','Hygr','KRFRSSRTTS','ygro','didu','Hygrophoru'),
 (174077,'Hygrophorus speciosus',' H|Hy|yg|gr|ro|op|ph|ho|or|ru|us|s | s|sp|pe|ec|ci|io|os|su|us|s','Hygr','KRFRSSPSSS','ygro','iosu','Hygrophoru'),
 (174078,'Hygrorhiza aristata',' H|Hy|yg|gr|ro|or|rh|hi|iz|za|a | a|ar|ri|is|st|ta|at|ta|a','Hygr','KRRHSRSTT','ygro','stat','Hygrorhiza'),
 (174079,'hygroscopic',' h|hy|yg|gr|ro|os|sc|co|op|pi|ic|c','hygr','KRSKPK','ygro','copi','hygroscopi'),
 (174080,'hygroscopicities',' h|hy|yg|gr|ro|os|sc|co|op|pi|ic|ci|it|ti|ie|es|s','hygr','KRSKPSTS','ygro','itie','hygroscopi'),
 (174081,'hygroscopicity',' h|hy|yg|gr|ro|os|sc|co|op|pi|ic|ci|it|ty|y','hygr','KRSKPST','ygro','icit','hygroscopi'),
 (174082,'hygrothermal',' h|hy|yg|gr|ro|ot|th|he|er|rm|ma|al|l','hygr','KR0RML','ygro','erma','hygrotherm'),
 (174083,'Hygroton',' H|Hy|yg|gr|ro|ot|to|on|n','Hygr','KRTN','ygro','roto','Hygroton'),
 (174084,'Hygroton K',' H|Hy|yg|gr|ro|ot|to|on|n | K|K','Hygr','KRTNK','ygro','ton','Hygroton K');
INSERT INTO `m_spelling_dictionary` VALUES  (174085,'Hygs',' H|Hy|yg|gs|s','Hygs','KS','ygs','Hygs','Hygs'),
 (174086,'hying',' h|hy|yi|in|ng|g','hyin','YNK','ying','hyin','hying'),
 (174087,'hykolex',' h|hy|yk|ko|ol|le|ex|x','hyko','KLKS','ykol','kole','hykolex'),
 (174088,'Hyla',' H|Hy|yl|la|a','Hyla','L','yla','Hyla','Hyla'),
 (174089,'Hyla albomarginata',' H|Hy|yl|la|a | a|al|lb|bo|om|ma|ar|rg|gi|in|na|at|ta|a','Hyla','LLBMRJNT','yla','inat','Hyla albom'),
 (174090,'Hyla andina',' H|Hy|yl|la|a | a|an|nd|di|in|na|a','Hyla','LNTN','yla','ndin','Hyla andin'),
 (174091,'Hyla arborea',' H|Hy|yl|la|a | a|ar|rb|bo|or|re|ea|a','Hyla','LRBR','yla','bore','Hyla arbor'),
 (174092,'Hyla arborea japonica',' H|Hy|yl|la|a | a|ar|rb|bo|or|re|ea|a | j|ja|ap|po|on|ni|ic|ca|a','Hyla','LRBRJPNK','yla','onic','Hyla arbor'),
 (174093,'Hyla arenicolor',' H|Hy|yl|la|a | a|ar|re|en|ni|ic|co|ol|lo|or|r','Hyla','LRNKLR','yla','colo','Hyla areni'),
 (174094,'Hyla bifurca',' H|Hy|yl|la|a | b|bi|if|fu|ur|rc|ca|a','Hyla','LBFRK','yla','furc','Hyla bifur'),
 (174095,'Hyla caerula',' H|Hy|yl|la|a | c|ca|ae|er|ru|ul|la|a','Hyla','LKRL','yla','erul','Hyla caeru');
INSERT INTO `m_spelling_dictionary` VALUES  (174096,'Hyla caerulea',' H|Hy|yl|la|a | c|ca|ae|er|ru|ul|le|ea|a','Hyla','LKRL','yla','rule','Hyla caeru'),
 (174097,'Hyla carnifex',' H|Hy|yl|la|a | c|ca|ar|rn|ni|if|fe|ex|x','Hyla','LKRNFKS','yla','nife','Hyla carni'),
 (174098,'Hyla chrysoscelis',' H|Hy|yl|la|a | c|ch|hr|ry|ys|so|os|sc|ce|el|li|is|s','Hyla','LXRSSLS','yla','celi','Hyla chrys'),
 (174099,'Hyla cinerea',' H|Hy|yl|la|a | c|ci|in|ne|er|re|ea|a','Hyla','LSNR','yla','nere','Hyla ciner'),
 (174100,'Hyla ebraccata',' H|Hy|yl|la|a | e|eb|br|ra|ac|cc|ca|at|ta|a','Hyla','LBRKKT','yla','ccat','Hyla ebrac'),
 (174101,'Hyla elegans',' H|Hy|yl|la|a | e|el|le|eg|ga|an|ns|s','Hyla','LLKNS','yla','egan','Hyla elega'),
 (174102,'Hyla femoralis',' H|Hy|yl|la|a | f|fe|em|mo|or|ra|al|li|is|s','Hyla','LFMRLS','yla','rali','Hyla femor'),
 (174103,'Hyla japonica',' H|Hy|yl|la|a | j|ja|ap|po|on|ni|ic|ca|a','Hyla','LJPNK','yla','onic','Hyla japon'),
 (174104,'Hyla labialis',' H|Hy|yl|la|a | l|la|ab|bi|ia|al|li|is|s','Hyla','LLBLS','yla','iali','Hyla labia'),
 (174105,'Hyla leucophyllata',' H|Hy|yl|la|a | l|le|eu|uc|co|op|ph|hy|yl|ll|la|at|ta|a','Hyla','LLKFLT','yla','llat','Hyla leuco');
INSERT INTO `m_spelling_dictionary` VALUES  (174106,'Hyla marmorata',' H|Hy|yl|la|a | m|ma|ar|rm|mo|or|ra|at|ta|a','Hyla','LMRMRT','yla','orat','Hyla marmo'),
 (174107,'Hyla microcephala',' H|Hy|yl|la|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Hyla','LMKRSFL','yla','phal','Hyla micro'),
 (174108,'Hyla minuta',' H|Hy|yl|la|a | m|mi|in|nu|ut|ta|a','Hyla','LMNT','yla','inut','Hyla minut'),
 (174109,'Hyla parviceps',' H|Hy|yl|la|a | p|pa|ar|rv|vi|ic|ce|ep|ps|s','Hyla','LPRFSPS','yla','icep','Hyla parvi'),
 (174110,'Hyla raniceps',' H|Hy|yl|la|a | r|ra|an|ni|ic|ce|ep|ps|s','Hyla','LRNSPS','yla','icep','Hyla ranic'),
 (174111,'Hyla regilla',' H|Hy|yl|la|a | r|re|eg|gi|il|ll|la|a','Hyla','LRJL','yla','gill','Hyla regil'),
 (174112,'Hyla sanborni',' H|Hy|yl|la|a | s|sa|an|nb|bo|or|rn|ni|i','Hyla','LSNBRN','yla','born','Hyla sanbo'),
 (174113,'Hyla sarayacuensis',' H|Hy|yl|la|a | s|sa|ar|ra|ay|ya|ac|cu|ue|en|ns|si|is|s','Hyla','LSRYKNSS','yla','ensi','Hyla saray'),
 (174114,'Hyla squirella',' H|Hy|yl|la|a | s|sq|qu|ui|ir|re|el|ll|la|a','Hyla','LSKRL','yla','rell','Hyla squir'),
 (174115,'Hyla suweonensis',' H|Hy|yl|la|a | s|su|uw|we|eo|on|ne|en|ns|si|is|s','Hyla','LSWNNSS','yla','ensi','Hyla suweo');
INSERT INTO `m_spelling_dictionary` VALUES  (174116,'Hyla triangulum',' H|Hy|yl|la|a | t|tr|ri|ia|an|ng|gu|ul|lu|um|m','Hyla','LTRNKLM','yla','gulu','Hyla trian'),
 (174117,'Hyla versicolor',' H|Hy|yl|la|a | v|ve|er|rs|si|ic|co|ol|lo|or|r','Hyla','LFRSKLR','yla','colo','Hyla versi'),
 (174118,'hylak',' h|hy|yl|la|ak|k','hyla','LK','ylak','hyla','hylak'),
 (174119,'hylambatin',' h|hy|yl|la|am|mb|ba|at|ti|in|n','hyla','LMTN','ylam','bati','hylambatin'),
 (174120,'hylan',' h|hy|yl|la|an|n','hyla','LN','ylan','hyla','hylan'),
 (174121,'Hyland',' H|Hy|yl|la|an|nd|d','Hyla','LNT','ylan','ylan','Hyland'),
 (174122,'Hylandra suecica',' H|Hy|yl|la|an|nd|dr|ra|a | s|su|ue|ec|ci|ic|ca|a','Hyla','LNTRSSK','ylan','ecic','Hylandra s'),
 (174123,'Hylands',' H|Hy|yl|la|an|nd|ds|s','Hyla','LNTS','ylan','land','Hylands'),
 (174124,'Hylartin',' H|Hy|yl|la|ar|rt|ti|in|n','Hyla','LRTN','ylar','arti','Hylartin'),
 (174125,'hylase',' h|hy|yl|la|as|se|e','hyla','LS','ylas','ylas','hylase'),
 (174126,'Hylastes',' H|Hy|yl|la|as|st|te|es|s','Hyla','LSTS','ylas','aste','Hylastes'),
 (174127,'Hylastes longicollis',' H|Hy|yl|la|as|st|te|es|s | l|lo|on|ng|gi|ic|co|ol|ll|li|is|s','Hyla','LSTSLNJKLS','ylas','olli','Hylastes l');
INSERT INTO `m_spelling_dictionary` VALUES  (174128,'Hylastes macer',' H|Hy|yl|la|as|st|te|es|s | m|ma|ac|ce|er|r','Hyla','LSTSMSR','ylas','mace','Hylastes m'),
 (174129,'Hylastes nigrinus',' H|Hy|yl|la|as|st|te|es|s | n|ni|ig|gr|ri|in|nu|us|s','Hyla','LSTSNKRNS','ylas','rinu','Hylastes n'),
 (174130,'Hylastes porculus',' H|Hy|yl|la|as|st|te|es|s | p|po|or|rc|cu|ul|lu|us|s','Hyla','LSTSPRKLS','ylas','culu','Hylastes p'),
 (174131,'Hyles',' H|Hy|yl|le|es|s','Hyle','LS','yles','Hyle','Hyles'),
 (174132,'Hyles lineata',' H|Hy|yl|le|es|s | l|li|in|ne|ea|at|ta|a','Hyle','LSLNT','yles','neat','Hyles line'),
 (174133,'hylic',' h|hy|yl|li|ic|c','hyli','LK','ylic','hyli','hylic'),
 (174134,'hylid',' h|hy|yl|li|id|d','hyli','LT','ylid','hyli','hylid'),
 (174135,'Hylidae',' H|Hy|yl|li|id|da|ae|e','Hyli','LT','ylid','lida','Hylidae'),
 (174136,'hylids',' h|hy|yl|li|id|ds|s','hyli','LTS','ylid','ylid','hylids'),
 (174137,'hylobate',' h|hy|yl|lo|ob|ba|at|te|e','hylo','LBT','ylob','obat','hylobate'),
 (174138,'Hylobates',' H|Hy|yl|lo|ob|ba|at|te|es|s','Hylo','LBTS','ylob','bate','Hylobates');
INSERT INTO `m_spelling_dictionary` VALUES  (174139,'Hylobates agilis',' H|Hy|yl|lo|ob|ba|at|te|es|s | a|ag|gi|il|li|is|s','Hylo','LBTSJLS','ylob','gili','Hylobates'),
 (174140,'Hylobates agilis agilis',' H|Hy|yl|lo|ob|ba|at|te|es|s | a|ag|gi|il|li|is|s | a|ag|gi|il|li|is|s','Hylo','LBTSJLSJLS','ylob','gili','Hylobates'),
 (174141,'Hylobates concolor',' H|Hy|yl|lo|ob|ba|at|te|es|s | c|co|on|nc|co|ol|lo|or|r','Hylo','LBTSKNKLR','ylob','colo','Hylobates'),
 (174142,'Hylobates concolor gabriellae',' H|Hy|yl|lo|ob|ba|at|te|es|s | c|co|on|nc|co|ol|lo|or|r | g|ga|ab|br|ri|ie|el|ll|la|ae|e','Hylo','LBTSKNKLRKBRL','ylob','ella','Hylobates'),
 (174143,'Hylobates concolor hainanus',' H|Hy|yl|lo|ob|ba|at|te|es|s | c|co|on|nc|co|ol|lo|or|r | h|ha|ai|in|na|an|nu|us|s','Hylo','LBTSKNKLRHNNS','ylob','nanu','Hylobates'),
 (174144,'Hylobates concolor leucogenys',' H|Hy|yl|lo|ob|ba|at|te|es|s | c|co|on|nc|co|ol|lo|or|r | l|le|eu|uc|co|og|ge|en|ny|ys|s','Hylo','LBTSKNKLRLKJNS','ylob','geny','Hylobates'),
 (174145,'Hylobates concolor siki',' H|Hy|yl|lo|ob|ba|at|te|es|s | c|co|on|nc|co|ol|lo|or|r | s|si|ik|ki|i','Hylo','LBTSKNKLRSK','ylob',' sik','Hylobates');
INSERT INTO `m_spelling_dictionary` VALUES  (174146,'Hylobates hoolock',' H|Hy|yl|lo|ob|ba|at|te|es|s | h|ho|oo|ol|lo|oc|ck|k','Hylo','LBTSHLK','ylob','oloc','Hylobates'),
 (174147,'Hylobates lar',' H|Hy|yl|lo|ob|ba|at|te|es|s | l|la|ar|r','Hylo','LBTSLR','ylob','s la','Hylobates'),
 (174148,'Hylobates lar carpenteri',' H|Hy|yl|lo|ob|ba|at|te|es|s | l|la|ar|r | c|ca|ar|rp|pe|en|nt|te|er|ri|i','Hylo','LBTSLRKRPNTR','ylob','nter','Hylobates'),
 (174149,'Hylobates leucogenys',' H|Hy|yl|lo|ob|ba|at|te|es|s | l|le|eu|uc|co|og|ge|en|ny|ys|s','Hylo','LBTSLKJNS','ylob','geny','Hylobates'),
 (174150,'Hylobates moloch',' H|Hy|yl|lo|ob|ba|at|te|es|s | m|mo|ol|lo|oc|ch|h','Hylo','LBTSMLX','ylob','oloc','Hylobates'),
 (174151,'Hylobates muelleri',' H|Hy|yl|lo|ob|ba|at|te|es|s | m|mu|ue|el|ll|le|er|ri|i','Hylo','LBTSMLR','ylob','ller','Hylobates'),
 (174152,'Hylobates pileatus',' H|Hy|yl|lo|ob|ba|at|te|es|s | p|pi|il|le|ea|at|tu|us|s','Hylo','LBTSPLTS','ylob','eatu','Hylobates'),
 (174153,'Hylobatidae',' H|Hy|yl|lo|ob|ba|at|ti|id|da|ae|e','Hylo','LBTT','ylob','tida','Hylobatida'),
 (174154,'Hylocereus',' H|Hy|yl|lo|oc|ce|er|re|eu|us|s','Hylo','LSRS','yloc','ereu','Hylocereus');
INSERT INTO `m_spelling_dictionary` VALUES  (174155,'Hylocereus monocanthus',' H|Hy|yl|lo|oc|ce|er|re|eu|us|s | m|mo|on|no|oc|ca|an|nt|th|hu|us|s','Hylo','LSRSMNKN0S','yloc','nthu','Hylocereus'),
 (174156,'Hylocereus peruvianus',' H|Hy|yl|lo|oc|ce|er|re|eu|us|s | p|pe|er|ru|uv|vi|ia|an|nu|us|s','Hylo','LSRSPRFNS','yloc','ianu','Hylocereus'),
 (174157,'Hylocereus polyrhizus',' H|Hy|yl|lo|oc|ce|er|re|eu|us|s | p|po|ol|ly|yr|rh|hi|iz|zu|us|s','Hylo','LSRSPLRHSS','yloc','hizu','Hylocereus'),
 (174158,'Hylocichla mustelina',' H|Hy|yl|lo|oc|ci|ic|ch|hl|la|a | m|mu|us|st|te|el|li|in|na|a','Hylo','LSXLMSTLN','yloc','elin','Hylocichla'),
 (174159,'Hylocomium',' H|Hy|yl|lo|oc|co|om|mi|iu|um|m','Hylo','LKMM','yloc','omiu','Hylocomium'),
 (174160,'Hylocomium splendens',' H|Hy|yl|lo|oc|co|om|mi|iu|um|m | s|sp|pl|le|en|nd|de|en|ns|s','Hylo','LKMMSPLNTNS','yloc','nden','Hylocomium'),
 (174161,'hylomorphism',' h|hy|yl|lo|om|mo|or|rp|ph|hi|is|sm|m','hylo','LMRFSM','ylom','phis','hylomorphi'),
 (174162,'Hylomys',' H|Hy|yl|lo|om|my|ys|s','Hylo','LMS','ylom','lomy','Hylomys'),
 (174163,'Hylomys parvus',' H|Hy|yl|lo|om|my|ys|s | p|pa|ar|rv|vu|us|s','Hylo','LMSPRFS','ylom','arvu','Hylomys pa');
INSERT INTO `m_spelling_dictionary` VALUES  (174164,'Hylomys suillus',' H|Hy|yl|lo|om|my|ys|s | s|su|ui|il|ll|lu|us|s','Hylo','LMSSLS','ylom','illu','Hylomys su'),
 (174165,'Hylomys suillus parvus',' H|Hy|yl|lo|om|my|ys|s | s|su|ui|il|ll|lu|us|s | p|pa|ar|rv|vu|us|s','Hylo','LMSSLSPRFS','ylom','arvu','Hylomys su'),
 (174166,'Hylonycteris',' H|Hy|yl|lo|on|ny|yc|ct|te|er|ri|is|s','Hylo','LNKTRS','ylon','teri','Hylonycter'),
 (174167,'Hylonycteris underwoodi',' H|Hy|yl|lo|on|ny|yc|ct|te|er|ri|is|s | u|un|nd|de|er|rw|wo|oo|od|di|i','Hylo','LNKTRSNTRWT','ylon','wood','Hylonycter'),
 (174168,'hylotropic',' h|hy|yl|lo|ot|tr|ro|op|pi|ic|c','hylo','LTRPK','ylot','ropi','hylotropic'),
 (174169,'Hylurgops',' H|Hy|yl|lu|ur|rg|go|op|ps|s','Hylu','LRKPS','ylur','rgop','Hylurgops'),
 (174170,'Hylurgops porosus',' H|Hy|yl|lu|ur|rg|go|op|ps|s | p|po|or|ro|os|su|us|s','Hylu','LRKPSPRSS','ylur','rosu','Hylurgops'),
 (174171,'Hylurgops reticulatus',' H|Hy|yl|lu|ur|rg|go|op|ps|s | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Hylu','LRKPSRTKLTS','ylur','latu','Hylurgops'),
 (174172,'Hylurgops subcostulatus',' H|Hy|yl|lu|ur|rg|go|op|ps|s | s|su|ub|bc|co|os|st|tu|ul|la|at|tu|us|s','Hylu','LRKPSSBKSTLTS','ylur','latu','Hylurgops');
INSERT INTO `m_spelling_dictionary` VALUES  (174173,'hymecromone',' h|hy|ym|me|ec|cr|ro|om|mo|on|ne|e','hyme','MKRMN','ymec','omon','hymecromon'),
 (174174,'hymen',' h|hy|ym|me|en|n','hyme','MN','ymen','hyme','hymen'),
 (174175,'Hymenaea',' H|Hy|ym|me|en|na|ae|ea|a','Hyme','MN','ymen','enae','Hymenaea'),
 (174176,'Hymenaea courbaril',' H|Hy|ym|me|en|na|ae|ea|a | c|co|ou|ur|rb|ba|ar|ri|il|l','Hyme','MNKRBRL','ymen','bari','Hymenaea c'),
 (174177,'Hymenaea martiana',' H|Hy|ym|me|en|na|ae|ea|a | m|ma|ar|rt|ti|ia|an|na|a','Hyme','MNMRXN','ymen','tian','Hymenaea m'),
 (174178,'Hymenaea oblongifolia',' H|Hy|ym|me|en|na|ae|ea|a | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Hyme','MNBLNJFL','ymen','foli','Hymenaea o'),
 (174179,'Hymenaea palustris',' H|Hy|ym|me|en|na|ae|ea|a | p|pa|al|lu|us|st|tr|ri|is|s','Hyme','MNPLSTRS','ymen','stri','Hymenaea p'),
 (174180,'Hymenaea parvifolia',' H|Hy|ym|me|en|na|ae|ea|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Hyme','MNPRFFL','ymen','foli','Hymenaea p'),
 (174181,'Hymenaea protera',' H|Hy|ym|me|en|na|ae|ea|a | p|pr|ro|ot|te|er|ra|a','Hyme','MNPRTR','ymen','oter','Hymenaea p'),
 (174182,'Hymenaea stilbocarpa',' H|Hy|ym|me|en|na|ae|ea|a | s|st|ti|il|lb|bo|oc|ca|ar|rp|pa|a','Hyme','MNSTLBKRP','ymen','carp','Hymenaea s');
INSERT INTO `m_spelling_dictionary` VALUES  (174183,'Hymenaea velutina',' H|Hy|ym|me|en|na|ae|ea|a | v|ve|el|lu|ut|ti|in|na|a','Hyme','MNFLTN','ymen','utin','Hymenaea v'),
 (174184,'Hymenaea verrucosa',' H|Hy|ym|me|en|na|ae|ea|a | v|ve|er|rr|ru|uc|co|os|sa|a','Hyme','MNFRKS','ymen','ucos','Hymenaea v'),
 (174185,'hymenal',' h|hy|ym|me|en|na|al|l','hyme','MNL','ymen','mena','hymenal'),
 (174186,'hymenal orifice',' h|hy|ym|me|en|na|al|l | o|or|ri|if|fi|ic|ce|e','hyme','MNLRFS','ymen','ific','hymenal or'),
 (174187,'hymenal orifices',' h|hy|ym|me|en|na|al|l | o|or|ri|if|fi|ic|ce|es|s','hyme','MNLRFSS','ymen','fice','hymenal or'),
 (174188,'hymenal tag',' h|hy|ym|me|en|na|al|l | t|ta|ag|g','hyme','MNLTK','ymen','l ta','hymenal ta'),
 (174189,'hymenal tags',' h|hy|ym|me|en|na|al|l | t|ta|ag|gs|s','hyme','MNLTKS','ymen',' tag','hymenal ta'),
 (174190,'hymeneal',' h|hy|ym|me|en|ne|ea|al|l','hyme','MNL','ymen','enea','hymeneal'),
 (174191,'hymenectomies',' h|hy|ym|me|en|ne|ec|ct|to|om|mi|ie|es|s','hyme','MNKTMS','ymen','omie','hymenectom'),
 (174192,'hymenectomy',' h|hy|ym|me|en|ne|ec|ct|to|om|my|y','hyme','MNKTM','ymen','ctom','hymenectom');
INSERT INTO `m_spelling_dictionary` VALUES  (174193,'hymenin',' h|hy|ym|me|en|ni|in|n','hyme','MNN','ymen','meni','hymenin'),
 (174194,'hymenitides',' h|hy|ym|me|en|ni|it|ti|id|de|es|s','hyme','MNTTS','ymen','tide','hymenitide'),
 (174195,'hymenitis',' h|hy|ym|me|en|ni|it|ti|is|s','hyme','MNTS','ymen','niti','hymenitis'),
 (174196,'Hymenobacter',' H|Hy|ym|me|en|no|ob|ba|ac|ct|te|er|r','Hyme','MNBKTR','ymen','acte','Hymenobact'),
 (174197,'Hymenobacter actinosclerus',' H|Hy|ym|me|en|no|ob|ba|ac|ct|te|er|r | a|ac|ct|ti|in|no|os|sc|cl|le|er|ru|us|s','Hyme','MNBKTRKTNSKLRS','ymen','leru','Hymenobact'),
 (174198,'Hymenobacter aerophilus',' H|Hy|ym|me|en|no|ob|ba|ac|ct|te|er|r | a|ae|er|ro|op|ph|hi|il|lu|us|s','Hyme','MNBKTRRFLS','ymen','hilu','Hymenobact'),
 (174199,'Hymenobacter roseisalivarius',' H|Hy|ym|me|en|no|ob|ba|ac|ct|te|er|r | r|ro|os|se|ei|is|sa|al|li|iv|va|ar|ri|iu|us|s','Hyme','MNBKTRRSSLFRS','ymen','ariu','Hymenobact'),
 (174200,'Hymenobacter roseosalivarius',' H|Hy|ym|me|en|no|ob|ba|ac|ct|te|er|r | r|ro|os|se|eo|os|sa|al|li|iv|va|ar|ri|iu|us|s','Hyme','MNBKTRRSSLFRS','ymen','ariu','Hymenobact'),
 (174201,'Hymenocallis',' H|Hy|ym|me|en|no|oc|ca|al|ll|li|is|s','Hyme','MNKLS','ymen','alli','Hymenocall');
INSERT INTO `m_spelling_dictionary` VALUES  (174202,'Hymenocallis littoralis',' H|Hy|ym|me|en|no|oc|ca|al|ll|li|is|s | l|li|it|tt|to|or|ra|al|li|is|s','Hyme','MNKLSLTRLS','ymen','rali','Hymenocall'),
 (174203,'Hymenochaete',' H|Hy|ym|me|en|no|oc|ch|ha|ae|et|te|e','Hyme','MNXT','ymen','haet','Hymenochae'),
 (174204,'Hymenochaete rhabarbarina',' H|Hy|ym|me|en|no|oc|ch|ha|ae|et|te|e | r|rh|ha|ab|ba|ar|rb|ba|ar|ri|in|na|a','Hyme','MNXTRHBRBRN','ymen','arin','Hymenochae'),
 (174205,'Hymenochaete rubiginosa',' H|Hy|ym|me|en|no|oc|ch|ha|ae|et|te|e | r|ru|ub|bi|ig|gi|in|no|os|sa|a','Hyme','MNXTRBJNS','ymen','inos','Hymenochae'),
 (174206,'Hymenochirus',' H|Hy|ym|me|en|no|oc|ch|hi|ir|ru|us|s','Hyme','MNXRS','ymen','hiru','Hymenochir'),
 (174207,'Hymenochirus boettgeri',' H|Hy|ym|me|en|no|oc|ch|hi|ir|ru|us|s | b|bo|oe|et|tt|tg|ge|er|ri|i','Hyme','MNXRSBTJR','ymen','tger','Hymenochir'),
 (174208,'Hymenochirus curtipes',' H|Hy|ym|me|en|no|oc|ch|hi|ir|ru|us|s | c|cu|ur|rt|ti|ip|pe|es|s','Hyme','MNXRSKRTPS','ymen','tipe','Hymenochir'),
 (174209,'Hymenochirus curtipus',' H|Hy|ym|me|en|no|oc|ch|hi|ir|ru|us|s | c|cu|ur|rt|ti|ip|pu|us|s','Hyme','MNXRSKRTPS','ymen','tipu','Hymenochir');
INSERT INTO `m_spelling_dictionary` VALUES  (174210,'Hymenogaster',' H|Hy|ym|me|en|no|og|ga|as|st|te|er|r','Hyme','MNKSTR','ymen','aste','Hymenogast'),
 (174211,'Hymenogaster sublilacinus',' H|Hy|ym|me|en|no|og|ga|as|st|te|er|r | s|su|ub|bl|li|il|la|ac|ci|in|nu|us|s','Hyme','MNKSTRSBLLSNS','ymen','cinu','Hymenogast'),
 (174212,'Hymenogastraceae',' H|Hy|ym|me|en|no|og|ga|as|st|tr|ra|ac|ce|ea|ae|e','Hyme','MNKSTRS','ymen','acea','Hymenogast'),
 (174213,'hymenolepiases',' h|hy|ym|me|en|no|ol|le|ep|pi|ia|as|se|es|s','hyme','MNLPSS','ymen','iase','hymenolepi'),
 (174214,'hymenolepiasis',' h|hy|ym|me|en|no|ol|le|ep|pi|ia|as|si|is|s','hyme','MNLPSS','ymen','iasi','hymenolepi'),
 (174215,'Hymenolepididae',' H|Hy|ym|me|en|no|ol|le|ep|pi|id|di|id|da|ae|e','Hyme','MNLPTT','ymen','dida','Hymenolepi'),
 (174216,'hymenolepioses',' h|hy|ym|me|en|no|ol|le|ep|pi|io|os|se|es|s','hyme','MNLPSS','ymen','iose','hymenolepi'),
 (174217,'hymenolepiosis',' h|hy|ym|me|en|no|ol|le|ep|pi|io|os|si|is|s','hyme','MNLPSS','ymen','iosi','hymenolepi'),
 (174218,'Hymenolepis',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s','Hyme','MNLPS','ymen','lepi','Hymenolepi');
INSERT INTO `m_spelling_dictionary` VALUES  (174219,'Hymenolepis diminuta',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s | d|di|im|mi|in|nu|ut|ta|a','Hyme','MNLPSTMNT','ymen','inut','Hymenolepi'),
 (174220,'Hymenolepis fraterna',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s | f|fr|ra|at|te|er|rn|na|a','Hyme','MNLPSFRTRN','ymen','tern','Hymenolepi'),
 (174221,'Hymenolepis himantopodis',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s | h|hi|im|ma|an|nt|to|op|po|od|di|is|s','Hyme','MNLPSHMNTPTS','ymen','podi','Hymenolepi'),
 (174222,'Hymenolepis lanceolata',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s | l|la|an|nc|ce|eo|ol|la|at|ta|a','Hyme','MNLPSLNSLT','ymen','olat','Hymenolepi'),
 (174223,'Hymenolepis megalops',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s | m|me|eg|ga|al|lo|op|ps|s','Hyme','MNLPSMKLPS','ymen','alop','Hymenolepi'),
 (174224,'Hymenolepis microstoma',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s | m|mi|ic|cr|ro|os|st|to|om|ma|a','Hyme','MNLPSMKRSTM','ymen','stom','Hymenolepi'),
 (174225,'Hymenolepis nana',' H|Hy|ym|me|en|no|ol|le|ep|pi|is|s | n|na|an|na|a','Hyme','MNLPSNN','ymen',' nan','Hymenolepi'),
 (174226,'Hymenolepsis diminuta',' H|Hy|ym|me|en|no|ol|le|ep|ps|si|is|s | d|di|im|mi|in|nu|ut|ta|a','Hyme','MNLPSSTMNT','ymen','inut','Hymenoleps');
INSERT INTO `m_spelling_dictionary` VALUES  (174227,'Hymenolepsis nana',' H|Hy|ym|me|en|no|ol|le|ep|ps|si|is|s | n|na|an|na|a','Hyme','MNLPSSNN','ymen',' nan','Hymenoleps'),
 (174228,'Hymenomonas carterae',' H|Hy|ym|me|en|no|om|mo|on|na|as|s | c|ca|ar|rt|te|er|ra|ae|e','Hyme','MNMNSKRTR','ymen','tera','Hymenomona'),
 (174229,'hymenomycete',' h|hy|ym|me|en|no|om|my|yc|ce|et|te|e','hyme','MNMST','ymen','ycet','hymenomyce'),
 (174230,'Hymenomycetes',' H|Hy|ym|me|en|no|om|my|yc|ce|et|te|es|s','Hyme','MNMSTS','ymen','cete','Hymenomyce'),
 (174231,'hymenophore',' h|hy|ym|me|en|no|op|ph|ho|or|re|e','hyme','MNFR','ymen','phor','hymenophor'),
 (174232,'hymenophores',' h|hy|ym|me|en|no|op|ph|ho|or|re|es|s','hyme','MNFRS','ymen','hore','hymenophor'),
 (174233,'Hymenophyllaceae',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|la|ac|ce|ea|ae|e','Hyme','MNFLS','ymen','acea','Hymenophyl'),
 (174234,'Hymenophyllopsis dejecta',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lo|op|ps|si|is|s | d|de|ej|je|ec|ct|ta|a','Hyme','MNFLPSSTJKT','ymen','ject','Hymenophyl'),
 (174235,'Hymenophyllum',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lu|um|m','Hyme','MNFLM','ymen','yllu','Hymenophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (174236,'Hymenophyllum apiculatum',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lu|um|m | a|ap|pi|ic|cu|ul|la|at|tu|um|m','Hyme','MNFLMPKLTM','ymen','latu','Hymenophyl'),
 (174237,'Hymenophyllum baileyanum',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lu|um|m | b|ba|ai|il|le|ey|ya|an|nu|um|m','Hyme','MNFLMBLYNM','ymen','yanu','Hymenophyl'),
 (174238,'Hymenophyllum barbatum',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lu|um|m | b|ba|ar|rb|ba|at|tu|um|m','Hyme','MNFLMBRBTM','ymen','batu','Hymenophyl'),
 (174239,'Hymenophyllum ferrugineum',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lu|um|m | f|fe|er|rr|ru|ug|gi|in|ne|eu|um|m','Hyme','MNFLMFRJNM','ymen','ineu','Hymenophyl'),
 (174240,'Hymenophyllum tubridgense',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lu|um|m | t|tu|ub|br|ri|id|dg|ge|en|ns|se|e','Hyme','MNFLMTBRJNS','ymen','gens','Hymenophyl'),
 (174241,'Hymenophyllum wilsonii',' H|Hy|ym|me|en|no|op|ph|hy|yl|ll|lu|um|m | w|wi|il|ls|so|on|ni|ii|i','Hyme','MNFLMWLSN','ymen','soni','Hymenophyl'),
 (174242,'hymenoplasties',' h|hy|ym|me|en|no|op|pl|la|as|st|ti|ie|es|s','hyme','MNPLSTS','ymen','stie','hymenoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (174243,'hymenoplasty',' h|hy|ym|me|en|no|op|pl|la|as|st|ty|y','hyme','MNPLST','ymen','last','hymenoplas'),
 (174244,'hymenoptaecin',' h|hy|ym|me|en|no|op|pt|ta|ae|ec|ci|in|n','hyme','MNPTSN','ymen','aeci','hymenoptae'),
 (174245,'hymenopter',' h|hy|ym|me|en|no|op|pt|te|er|r','hyme','MNPTR','ymen','opte','hymenopter'),
 (174246,'Hymenoptera',' H|Hy|ym|me|en|no|op|pt|te|er|ra|a','Hyme','MNPTR','ymen','pter','Hymenopter'),
 (174247,'hymenopteral',' h|hy|ym|me|en|no|op|pt|te|er|ra|al|l','hyme','MNPTRL','ymen','tera','hymenopter'),
 (174248,'hymenopteran',' h|hy|ym|me|en|no|op|pt|te|er|ra|an|n','hyme','MNPTRN','ymen','tera','hymenopter'),
 (174249,'hymenopterans',' h|hy|ym|me|en|no|op|pt|te|er|ra|an|ns|s','hyme','MNPTRNS','ymen','eran','hymenopter'),
 (174250,'hymenopteras',' h|hy|ym|me|en|no|op|pt|te|er|ra|as|s','hyme','MNPTRS','ymen','tera','hymenopter'),
 (174251,'hymenopterism',' h|hy|ym|me|en|no|op|pt|te|er|ri|is|sm|m','hyme','MNPTRSM','ymen','eris','hymenopter'),
 (174252,'hymenopteron',' h|hy|ym|me|en|no|op|pt|te|er|ro|on|n','hyme','MNPTRN','ymen','tero','hymenopter');
INSERT INTO `m_spelling_dictionary` VALUES  (174253,'hymenopterous',' h|hy|ym|me|en|no|op|pt|te|er|ro|ou|us|s','hyme','MNPTRS','ymen','erou','hymenopter'),
 (174254,'hymenopters',' h|hy|ym|me|en|no|op|pt|te|er|rs|s','hyme','MNPTRS','ymen','pter','hymenopter'),
 (174255,'hymenorrhaphies',' h|hy|ym|me|en|no|or|rr|rh|ha|ap|ph|hi|ie|es|s','hyme','MNRHFS','ymen','phie','hymenorrha'),
 (174256,'hymenorrhaphy',' h|hy|ym|me|en|no|or|rr|rh|ha|ap|ph|hy|y','hyme','MNRHF','ymen','haph','hymenorrha'),
 (174257,'Hymenoscyphus',' H|Hy|ym|me|en|no|os|sc|cy|yp|ph|hu|us|s','Hyme','MNSFS','ymen','yphu','Hymenoscyp'),
 (174258,'Hymenoscyphus ericae',' H|Hy|ym|me|en|no|os|sc|cy|yp|ph|hu|us|s | e|er|ri|ic|ca|ae|e','Hyme','MNSFSRK','ymen','rica','Hymenoscyp'),
 (174259,'Hymenoscyphus fructigenus',' H|Hy|ym|me|en|no|os|sc|cy|yp|ph|hu|us|s | f|fr|ru|uc|ct|ti|ig|ge|en|nu|us|s','Hyme','MNSFSFRKTJNS','ymen','genu','Hymenoscyp'),
 (174260,'Hymenoscyphus monotropae',' H|Hy|ym|me|en|no|os|sc|cy|yp|ph|hu|us|s | m|mo|on|no|ot|tr|ro|op|pa|ae|e','Hyme','MNSFSMNTRP','ymen','ropa','Hymenoscyp'),
 (174261,'Hymenoscyphus rhodoleucus',' H|Hy|ym|me|en|no|os|sc|cy|yp|ph|hu|us|s | r|rh|ho|od|do|ol|le|eu|uc|cu|us|s','Hyme','MNSFSRHTLKS','ymen','eucu','Hymenoscyp');
INSERT INTO `m_spelling_dictionary` VALUES  (174262,'Hymenoscyphus virgultorum',' H|Hy|ym|me|en|no|os|sc|cy|yp|ph|hu|us|s | v|vi|ir|rg|gu|ul|lt|to|or|ru|um|m','Hyme','MNSFSFRKLTRM','ymen','toru','Hymenoscyp'),
 (174263,'Hymenostilbe',' H|Hy|ym|me|en|no|os|st|ti|il|lb|be|e','Hyme','MNSTLB','ymen','tilb','Hymenostil'),
 (174264,'Hymenostilbe odonatae',' H|Hy|ym|me|en|no|os|st|ti|il|lb|be|e | o|od|do|on|na|at|ta|ae|e','Hyme','MNSTLBTNT','ymen','nata','Hymenostil'),
 (174265,'Hymenostilbe verrucosa',' H|Hy|ym|me|en|no|os|st|ti|il|lb|be|e | v|ve|er|rr|ru|uc|co|os|sa|a','Hyme','MNSTLBFRKS','ymen','ucos','Hymenostil'),
 (174266,'Hymenostomatida',' H|Hy|ym|me|en|no|os|st|to|om|ma|at|ti|id|da|a','Hyme','MNSTMTT','ymen','atid','Hymenostom'),
 (174267,'hymenotomies',' h|hy|ym|me|en|no|ot|to|om|mi|ie|es|s','hyme','MNTMS','ymen','omie','hymenotomi'),
 (174268,'hymenotomy',' h|hy|ym|me|en|no|ot|to|om|my|y','hyme','MNTM','ymen','otom','hymenotomy'),
 (174269,'hymenovin',' h|hy|ym|me|en|no|ov|vi|in|n','hyme','MNFN','ymen','novi','hymenovin'),
 (174270,'hymenoxone',' h|hy|ym|me|en|no|ox|xo|on|ne|e','hyme','MNKSN','ymen','oxon','hymenoxone');
INSERT INTO `m_spelling_dictionary` VALUES  (174271,'Hymenoxys',' H|Hy|ym|me|en|no|ox|xy|ys|s','Hyme','MNKSS','ymen','noxy','Hymenoxys'),
 (174272,'Hymenoxys grandiflora',' H|Hy|ym|me|en|no|ox|xy|ys|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Hyme','MNKSSKRNTFLR','ymen','flor','Hymenoxys'),
 (174273,'Hymenoxys odorata',' H|Hy|ym|me|en|no|ox|xy|ys|s | o|od|do|or|ra|at|ta|a','Hyme','MNKSSTRT','ymen','orat','Hymenoxys'),
 (174274,'Hymenoxys richardsonii',' H|Hy|ym|me|en|no|ox|xy|ys|s | r|ri|ic|ch|ha|ar|rd|ds|so|on|ni|ii|i','Hyme','MNKSSRXRTSN','ymen','soni','Hymenoxys'),
 (174275,'hymens',' h|hy|ym|me|en|ns|s','hyme','MNS','ymen','ymen','hymens'),
 (174276,'hymn',' h|hy|ym|mn|n','hymn','MN','ymn','hymn','hymn'),
 (174277,'hymned',' h|hy|ym|mn|ne|ed|d','hymn','MNT','ymne','ymne','hymned'),
 (174278,'hymning',' h|hy|ym|mn|ni|in|ng|g','hymn','MNNK','ymni','mnin','hymning'),
 (174279,'hymns',' h|hy|ym|mn|ns|s','hymn','MNS','ymns','hymn','hymns'),
 (174280,'hymorphan',' h|hy|ym|mo|or|rp|ph|ha|an|n','hymo','MRFN','ymor','rpha','hymorphan'),
 (174281,'Hynes pharyngoplasties',' H|Hy|yn|ne|es|s | p|ph|ha|ar|ry|yn|ng|go|op|pl|la|as|st|ti|ie|es|s','Hyne','NSFRNKPLSTS','ynes','stie','Hynes phar');
INSERT INTO `m_spelling_dictionary` VALUES  (174282,'Hynes pharyngoplasty',' H|Hy|yn|ne|es|s | p|ph|ha|ar|ry|yn|ng|go|op|pl|la|as|st|ty|y','Hyne','NSFRNKPLST','ynes','last','Hynes phar'),
 (174283,'HYNIC',' H|HY|YN|NI|IC|C','HYNI','NK','YNIC','HYNI','HYNIC'),
 (174284,'Hynobius',' H|Hy|yn|no|ob|bi|iu|us|s','Hyno','NBS','ynob','obiu','Hynobius'),
 (174285,'Hynobius dunni',' H|Hy|yn|no|ob|bi|iu|us|s | d|du|un|nn|ni|i','Hyno','NBSTN','ynob','dunn','Hynobius d'),
 (174286,'Hynobius keyserlingii',' H|Hy|yn|no|ob|bi|iu|us|s | k|ke|ey|ys|se|er|rl|li|in|ng|gi|ii|i','Hyno','NBSKSRLNJ','ynob','ingi','Hynobius k'),
 (174287,'Hynobius kimurae',' H|Hy|yn|no|ob|bi|iu|us|s | k|ki|im|mu|ur|ra|ae|e','Hyno','NBSKMR','ynob','mura','Hynobius k'),
 (174288,'Hynobius leechii',' H|Hy|yn|no|ob|bi|iu|us|s | l|le|ee|ec|ch|hi|ii|i','Hyno','NBSLX','ynob','echi','Hynobius l'),
 (174289,'Hynobius lichenatus',' H|Hy|yn|no|ob|bi|iu|us|s | l|li|ic|ch|he|en|na|at|tu|us|s','Hyno','NBSLXNTS','ynob','natu','Hynobius l'),
 (174290,'Hynobius nebulosus',' H|Hy|yn|no|ob|bi|iu|us|s | n|ne|eb|bu|ul|lo|os|su|us|s','Hyno','NBSNBLSS','ynob','losu','Hynobius n');
INSERT INTO `m_spelling_dictionary` VALUES  (174291,'Hynobius retardatus',' H|Hy|yn|no|ob|bi|iu|us|s | r|re|et|ta|ar|rd|da|at|tu|us|s','Hyno','NBSRTRTTS','ynob','datu','Hynobius r'),
 (174292,'Hynobius tokyoensis',' H|Hy|yn|no|ob|bi|iu|us|s | t|to|ok|ky|yo|oe|en|ns|si|is|s','Hyno','NBSTKYNSS','ynob','ensi','Hynobius t'),
 (174293,'hyo-mandibular',' h|hy|yo|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','hyo-','YMNTBLR','yo-m','bula','hyo-mandib'),
 (174294,'Hyobanche',' H|Hy|yo|ob|ba|an|nc|ch|he|e','Hyob','YBNX','yoba','anch','Hyobanche'),
 (174295,'Hyobanche atropurpurea',' H|Hy|yo|ob|ba|an|nc|ch|he|e | a|at|tr|ro|op|pu|ur|rp|pu|ur|re|ea|a','Hyob','YBNXTRPRPR','yoba','pure','Hyobanche'),
 (174296,'Hyobanche glabrata',' H|Hy|yo|ob|ba|an|nc|ch|he|e | g|gl|la|ab|br|ra|at|ta|a','Hyob','YBNXKLBRT','yoba','brat','Hyobanche'),
 (174297,'Hyobanche rubra',' H|Hy|yo|ob|ba|an|nc|ch|he|e | r|ru|ub|br|ra|a','Hyob','YBNXRBR','yoba','rubr','Hyobanche'),
 (174298,'Hyobanche sanguinea',' H|Hy|yo|ob|ba|an|nc|ch|he|e | s|sa|an|ng|gu|ui|in|ne|ea|a','Hyob','YBNXSNKN','yoba','uine','Hyobanche'),
 (174299,'hyobranchial',' h|hy|yo|ob|br|ra|an|nc|ch|hi|ia|al|l','hyob','YBRNXL','yobr','chia','hyobranchi');
INSERT INTO `m_spelling_dictionary` VALUES  (174300,'hyocholic',' h|hy|yo|oc|ch|ho|ol|li|ic|c','hyoc','YXLK','yoch','holi','hyocholic'),
 (174301,'hyocholic acid',' h|hy|yo|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','hyoc','YXLKST','yoch',' aci','hyocholic'),
 (174302,'Hyocyamus',' H|Hy|yo|oc|cy|ya|am|mu|us|s','Hyoc','YSYMS','yocy','yamu','Hyocyamus'),
 (174303,'hyodeoxycholic',' h|hy|yo|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','hyod','YTKSXLK','yode','holi','hyodeoxych'),
 (174304,'hyodeoxycholic acid',' h|hy|yo|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','hyod','YTKSXLKST','yode',' aci','hyodeoxych'),
 (174305,'hyodesoxycholic',' h|hy|yo|od|de|es|so|ox|xy|yc|ch|ho|ol|li|ic|c','hyod','YTSKSXLK','yode','holi','hyodesoxyc'),
 (174306,'hyodesoxycholic acid',' h|hy|yo|od|de|es|so|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','hyod','YTSKSXLKST','yode',' aci','hyodesoxyc'),
 (174307,'hyoepiglottic',' h|hy|yo|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c','hyoe','YPKLTK','yoep','otti','hyoepiglot'),
 (174308,'hyoepiglottic ligament',' h|hy|yo|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | l|li|ig|ga|am|me|en|nt|t','hyoe','YPKLTKLKMNT','yoep','amen','hyoepiglot'),
 (174309,'hyoepiglottic ligaments',' h|hy|yo|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','hyoe','YPKLTKLKMNTS','yoep','ment','hyoepiglot');
INSERT INTO `m_spelling_dictionary` VALUES  (174310,'hyoepiglottidean',' h|hy|yo|oe|ep|pi|ig|gl|lo|ot|tt|ti|id|de|ea|an|n','hyoe','YPKLTTN','yoep','idea','hyoepiglot'),
 (174311,'hyoglossal',' h|hy|yo|og|gl|lo|os|ss|sa|al|l','hyog','YKLSL','yogl','ossa','hyoglossal'),
 (174312,'hyoglossal membrane',' h|hy|yo|og|gl|lo|os|ss|sa|al|l | m|me|em|mb|br|ra|an|ne|e','hyog','YKLSLMMRN','yogl','bran','hyoglossal'),
 (174313,'hyoglossal membranes',' h|hy|yo|og|gl|lo|os|ss|sa|al|l | m|me|em|mb|br|ra|an|ne|es|s','hyog','YKLSLMMRNS','yogl','rane','hyoglossal'),
 (174314,'hyoglossus',' h|hy|yo|og|gl|lo|os|ss|su|us|s','hyog','YKLSS','yogl','ossu','hyoglossus'),
 (174315,'hyoglossus muscle',' h|hy|yo|og|gl|lo|os|ss|su|us|s | m|mu|us|sc|cl|le|e','hyog','YKLSSMSKL','yogl','uscl','hyoglossus'),
 (174316,'hyoglossus muscles',' h|hy|yo|og|gl|lo|os|ss|su|us|s | m|mu|us|sc|cl|le|es|s','hyog','YKLSSMSKLS','yogl','scle','hyoglossus'),
 (174317,'Hyogo',' H|Hy|yo|og|go|o','Hyog','YK','yogo','Hyog','Hyogo'),
 (174318,'hyoid',' h|hy|yo|oi|id|d','hyoi','YT','yoid','hyoi','hyoid'),
 (174319,'hyoid arch',' h|hy|yo|oi|id|d | a|ar|rc|ch|h','hyoi','YTRX','yoid',' arc','hyoid arch');
INSERT INTO `m_spelling_dictionary` VALUES  (174320,'hyoid arches',' h|hy|yo|oi|id|d | a|ar|rc|ch|he|es|s','hyoi','YTRXS','yoid','rche','hyoid arch'),
 (174321,'hyoid bone',' h|hy|yo|oi|id|d | b|bo|on|ne|e','hyoi','YTBN','yoid',' bon','hyoid bone'),
 (174322,'hyoid bones',' h|hy|yo|oi|id|d | b|bo|on|ne|es|s','hyoi','YTBNS','yoid','bone','hyoid bone'),
 (174323,'hyoid bursa',' h|hy|yo|oi|id|d | b|bu|ur|rs|sa|a','hyoi','YTBRS','yoid','burs','hyoid burs'),
 (174324,'hyoid bursae',' h|hy|yo|oi|id|d | b|bu|ur|rs|sa|ae|e','hyoi','YTBRS','yoid','ursa','hyoid burs'),
 (174325,'hyoid bursas',' h|hy|yo|oi|id|d | b|bu|ur|rs|sa|as|s','hyoi','YTBRSS','yoid','ursa','hyoid burs'),
 (174326,'hyoid cornu',' h|hy|yo|oi|id|d | c|co|or|rn|nu|u','hyoi','YTKRN','yoid','corn','hyoid corn'),
 (174327,'hyoids',' h|hy|yo|oi|id|ds|s','hyoi','YTS','yoid','yoid','hyoids'),
 (174328,'hyolaryngeal',' h|hy|yo|ol|la|ar|ry|yn|ng|ge|ea|al|l','hyol','YLRNJL','yola','ngea','hyolarynge'),
 (174329,'hyomandibular',' h|hy|yo|om|ma|an|nd|di|ib|bu|ul|la|ar|r','hyom','YMNTBLR','yoma','bula','hyomandibu'),
 (174330,'hyoscinbutylbromide',' h|hy|yo|os|sc|ci|in|nb|bu|ut|ty|yl|lb|br|ro|om|mi|id|de|e','hyos','YSNBTLBRMT','yosc','omid','hyoscinbut');
INSERT INTO `m_spelling_dictionary` VALUES  (174331,'hyoscine',' h|hy|yo|os|sc|ci|in|ne|e','hyos','YSN','yosc','scin','hyoscine'),
 (174332,'hyoscine butylbromide',' h|hy|yo|os|sc|ci|in|ne|e | b|bu|ut|ty|yl|lb|br|ro|om|mi|id|de|e','hyos','YSNBTLBRMT','yosc','omid','hyoscine b'),
 (174333,'hyoscines',' h|hy|yo|os|sc|ci|in|ne|es|s','hyos','YSNS','yosc','cine','hyoscines'),
 (174334,'hyoscyamine',' h|hy|yo|os|sc|cy|ya|am|mi|in|ne|e','hyos','YSYMN','yosc','amin','hyoscyamin'),
 (174335,'hyoscyamine sulfate',' h|hy|yo|os|sc|cy|ya|am|mi|in|ne|e | s|su|ul|lf|fa|at|te|e','hyos','YSYMNSLFT','yosc','lfat','hyoscyamin'),
 (174336,'hyoscyamine sulfates',' h|hy|yo|os|sc|cy|ya|am|mi|in|ne|e | s|su|ul|lf|fa|at|te|es|s','hyos','YSYMNSLFTS','yosc','fate','hyoscyamin'),
 (174337,'hyoscyamines',' h|hy|yo|os|sc|cy|ya|am|mi|in|ne|es|s','hyos','YSYMNS','yosc','mine','hyoscyamin'),
 (174338,'Hyoscyamus',' H|Hy|yo|os|sc|cy|ya|am|mu|us|s','Hyos','YSYMS','yosc','yamu','Hyoscyamus'),
 (174339,'Hyoscyamus muticus',' H|Hy|yo|os|sc|cy|ya|am|mu|us|s | m|mu|ut|ti|ic|cu|us|s','Hyos','YSYMSMTKS','yosc','ticu','Hyoscyamus'),
 (174340,'Hyoscyamus niger',' H|Hy|yo|os|sc|cy|ya|am|mu|us|s | n|ni|ig|ge|er|r','Hyos','YSYMSNJR','yosc','nige','Hyoscyamus');
INSERT INTO `m_spelling_dictionary` VALUES  (174341,'hyosophorin',' h|hy|yo|os|so|op|ph|ho|or|ri|in|n','hyos','YSFRN','yoso','hori','hyosophori'),
 (174342,'Hyostrongylus',' H|Hy|yo|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Hyos','YSTRNJLS','yost','gylu','Hyostrongy'),
 (174343,'Hyostrongylus rubidus',' H|Hy|yo|os|st|tr|ro|on|ng|gy|yl|lu|us|s | r|ru|ub|bi|id|du|us|s','Hyos','YSTRNJLSRBTS','yost','bidu','Hyostrongy'),
 (174344,'hyothyroid',' h|hy|yo|ot|th|hy|yr|ro|oi|id|d','hyot','Y0RT','yoth','yroi','hyothyroid'),
 (174345,'HYP',' H|HY|YP|P','HYP','P','YP','HYP','HYP'),
 (174346,'HYP\'s','','','',NULL,NULL,''),
 (174347,'hyp.',' h|hy|yp|p.|.','hyp.','P','yp.','hyp.','hyp.'),
 (174348,'hyp.\'s','','','',NULL,NULL,''),
 (174349,'hyp.s',' h|hy|yp|p.|.s|s','hyp.','PS','yp.s','hyp.','hyp.s'),
 (174350,'hypacom',' h|hy|yp|pa|ac|co|om|m','hypa','PKM','ypac','paco','hypacom'),
 (174351,'hypaconitine',' h|hy|yp|pa|ac|co|on|ni|it|ti|in|ne|e','hypa','PKNTN','ypac','itin','hypaconiti'),
 (174352,'hypacusia',' h|hy|yp|pa|ac|cu|us|si|ia|a','hypa','PKX','ypac','cusi','hypacusia'),
 (174353,'hypaesthesia',' h|hy|yp|pa|ae|es|st|th|he|es|si|ia|a','hypa','PS0X','ypae','hesi','hypaesthes');
INSERT INTO `m_spelling_dictionary` VALUES  (174354,'hypaesthesias',' h|hy|yp|pa|ae|es|st|th|he|es|si|ia|as|s','hypa','PS0XS','ypae','esia','hypaesthes'),
 (174355,'hypaforin',' h|hy|yp|pa|af|fo|or|ri|in|n','hypa','PFRN','ypaf','fori','hypaforin'),
 (174356,'hypalgesia',' h|hy|yp|pa|al|lg|ge|es|si|ia|a','hypa','PLJX','ypal','gesi','hypalgesia'),
 (174357,'hypalgesias',' h|hy|yp|pa|al|lg|ge|es|si|ia|as|s','hypa','PLJXS','ypal','esia','hypalgesia'),
 (174358,'hypalgesic',' h|hy|yp|pa|al|lg|ge|es|si|ic|c','hypa','PLJSK','ypal','gesi','hypalgesic'),
 (174359,'hypalgetic',' h|hy|yp|pa|al|lg|ge|et|ti|ic|c','hypa','PLJTK','ypal','geti','hypalgetic'),
 (174360,'hypalgia',' h|hy|yp|pa|al|lg|gi|ia|a','hypa','PLJ','ypal','algi','hypalgia'),
 (174361,'hypan',' h|hy|yp|pa|an|n','hypa','PN','ypan','hypa','hypan'),
 (174362,'Hypanartia lethe',' H|Hy|yp|pa|an|na|ar|rt|ti|ia|a | l|le|et|th|he|e','Hypa','PNRXL0','ypan','leth','Hypanartia'),
 (174363,'hypanthia',' h|hy|yp|pa|an|nt|th|hi|ia|a','hypa','PN0','ypan','nthi','hypanthia'),
 (174364,'hypanthium',' h|hy|yp|pa|an|nt|th|hi|iu|um|m','hypa','PN0M','ypan','thiu','hypanthium');
INSERT INTO `m_spelling_dictionary` VALUES  (174365,'hypaphorine',' h|hy|yp|pa|ap|ph|ho|or|ri|in|ne|e','hypa','PFRN','ypap','orin','hypaphorin'),
 (174366,'Hypaque',' H|Hy|yp|pa|aq|qu|ue|e','Hypa','PK','ypaq','paqu','Hypaque'),
 (174367,'Hypaque 50',' H|Hy|yp|pa|aq|qu|ue|e | 5|50|0','Hypa','PK','ypaq','ue 5','Hypaque 50'),
 (174368,'Hypaque Meglumine',' H|Hy|yp|pa|aq|qu|ue|e | M|Me|eg|gl|lu|um|mi|in|ne|e','Hypa','PKMKLMN','ypaq','umin','Hypaque Me'),
 (174369,'hyparterial',' h|hy|yp|pa|ar|rt|te|er|ri|ia|al|l','hypa','PRTRL','ypar','eria','hyparteria'),
 (174370,'hyparterial bronchi',' h|hy|yp|pa|ar|rt|te|er|ri|ia|al|l | b|br|ro|on|nc|ch|hi|i','hypa','PRTRLBRNX','ypar','onch','hyparteria'),
 (174371,'hyparterial bronchus',' h|hy|yp|pa|ar|rt|te|er|ri|ia|al|l | b|br|ro|on|nc|ch|hu|us|s','hypa','PRTRLBRNXS','ypar','nchu','hyparteria'),
 (174372,'hypaxial',' h|hy|yp|pa|ax|xi|ia|al|l','hypa','PKSL','ypax','axia','hypaxial'),
 (174373,'hypaxialis lumborum',' h|hy|yp|pa|ax|xi|ia|al|li|is|s | l|lu|um|mb|bo|or|ru|um|m','hypa','PKSLSLMRM','ypax','boru','hypaxialis'),
 (174374,'hype',' h|hy|yp|pe|e','hype','P','ype','hype','hype');
INSERT INTO `m_spelling_dictionary` VALUES  (174375,'hypencephala',' h|hy|yp|pe|en|nc|ce|ep|ph|ha|al|la|a','hype','PNSFL','ypen','phal','hypencepha'),
 (174376,'hypencephalon',' h|hy|yp|pe|en|nc|ce|ep|ph|ha|al|lo|on|n','hype','PNSFLN','ypen','halo','hypencepha'),
 (174377,'hypendymal',' h|hy|yp|pe|en|nd|dy|ym|ma|al|l','hype','PNTML','ypen','dyma','hypendymal'),
 (174378,'Hypentelium',' H|Hy|yp|pe|en|nt|te|el|li|iu|um|m','Hype','PNTLM','ypen','eliu','Hypenteliu'),
 (174379,'Hypentelium nigricans',' H|Hy|yp|pe|en|nt|te|el|li|iu|um|m | n|ni|ig|gr|ri|ic|ca|an|ns|s','Hype','PNTLMNKRKNS','ypen','ican','Hypenteliu'),
 (174380,'Hypentelium roanokense',' H|Hy|yp|pe|en|nt|te|el|li|iu|um|m | r|ro|oa|an|no|ok|ke|en|ns|se|e','Hype','PNTLMRNKNS','ypen','kens','Hypenteliu'),
 (174381,'hyper',' h|hy|yp|pe|er|r','hype','PR','yper','hype','hyper'),
 (174382,'hyper gamma globulinaemia',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hyper gamm'),
 (174383,'hyper gamma globulinaemias',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper gamm');
INSERT INTO `m_spelling_dictionary` VALUES  (174384,'hyper gamma globulinemia',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hyper gamm'),
 (174385,'hyper gamma globulinemias',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper gamm'),
 (174386,'hyper gamma-globulinaemia',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hyper gamm'),
 (174387,'hyper gamma-globulinaemias',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper gamm'),
 (174388,'hyper gamma-globulinemia',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hyper gamm'),
 (174389,'hyper gamma-globulinemias',' h|hy|yp|pe|er|r | g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper gamm'),
 (174390,'hyper immune',' h|hy|yp|pe|er|r | i|im|mm|mu|un|ne|e','hype','PRMN','yper','mmun','hyper immu');
INSERT INTO `m_spelling_dictionary` VALUES  (174391,'hyper reflexia',' h|hy|yp|pe|er|r | r|re|ef|fl|le|ex|xi|ia|a','hype','PRRFLKS','yper','lexi','hyper refl'),
 (174392,'hyper-accumulate',' h|hy|yp|pe|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|te|e','hype','PRKKMLT','yper','ulat','hyper-accu'),
 (174393,'hyper-accumulated',' h|hy|yp|pe|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|te|ed|d','hype','PRKKMLTT','yper','late','hyper-accu'),
 (174394,'hyper-accumulates',' h|hy|yp|pe|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|te|es|s','hype','PRKKMLTS','yper','late','hyper-accu'),
 (174395,'hyper-accumulating',' h|hy|yp|pe|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|ti|in|ng|g','hype','PRKKMLTNK','yper','atin','hyper-accu'),
 (174396,'hyper-accumulation',' h|hy|yp|pe|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n','hype','PRKKMLXN','yper','atio','hyper-accu'),
 (174397,'hyper-activation',' h|hy|yp|pe|er|r-|-a|ac|ct|ti|iv|va|at|ti|io|on|n','hype','PRKTFXN','yper','atio','hyper-acti'),
 (174398,'hyper-adhesive',' h|hy|yp|pe|er|r-|-a|ad|dh|he|es|si|iv|ve|e','hype','PRTHSF','yper','esiv','hyper-adhe'),
 (174399,'hyper-adhesiveness',' h|hy|yp|pe|er|r-|-a|ad|dh|he|es|si|iv|ve|en|ne|es|ss|s','hype','PRTHSFNS','yper','enes','hyper-adhe');
INSERT INTO `m_spelling_dictionary` VALUES  (174400,'hyper-apoB',' h|hy|yp|pe|er|r-|-a|ap|po|oB|B','hype','PRPB','yper','-apo','hyper-apoB'),
 (174401,'hyper-arousal',' h|hy|yp|pe|er|r-|-a|ar|ro|ou|us|sa|al|l','hype','PRRSL','yper','ousa','hyper-arou'),
 (174402,'hyper-attenuated',' h|hy|yp|pe|er|r-|-a|at|tt|te|en|nu|ua|at|te|ed|d','hype','PRTNTT','yper','uate','hyper-atte'),
 (174403,'hyper-attenuation',' h|hy|yp|pe|er|r-|-a|at|tt|te|en|nu|ua|at|ti|io|on|n','hype','PRTNXN','yper','atio','hyper-atte'),
 (174404,'hyper-beta-alaninaemia',' h|hy|yp|pe|er|r-|-b|be|et|ta|a-|-a|al|la|an|ni|in|na|ae|em|mi|ia|a','hype','PRBTLNNM','yper','aemi','hyper-beta'),
 (174405,'hyper-beta-alaninemia',' h|hy|yp|pe|er|r-|-b|be|et|ta|a-|-a|al|la|an|ni|in|ne|em|mi|ia|a','hype','PRBTLNNM','yper','nemi','hyper-beta'),
 (174406,'hyper-cholesterolaemia',' h|hy|yp|pe|er|r-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ia|a','hype','PRXLSTRLM','yper','aemi','hyper-chol'),
 (174407,'hyper-cholesterolaemias',' h|hy|yp|pe|er|r-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ia|as|s','hype','PRXLSTRLMS','yper','emia','hyper-chol'),
 (174408,'hyper-cholesterolemia',' h|hy|yp|pe|er|r-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|a','hype','PRXLSTRLM','yper','lemi','hyper-chol');
INSERT INTO `m_spelling_dictionary` VALUES  (174409,'hyper-cholesterolemias',' h|hy|yp|pe|er|r-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|as|s','hype','PRXLSTRLMS','yper','emia','hyper-chol'),
 (174410,'hyper-coagulabilities',' h|hy|yp|pe|er|r-|-c|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ti|ie|es|s','hype','PRKKLBLTS','yper','itie','hyper-coag'),
 (174411,'hyper-coagulability',' h|hy|yp|pe|er|r-|-c|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ty|y','hype','PRKKLBLT','yper','ilit','hyper-coag'),
 (174412,'hyper-complex',' h|hy|yp|pe|er|r-|-c|co|om|mp|pl|le|ex|x','hype','PRKMPLKS','yper','mple','hyper-comp'),
 (174413,'hyper-correction',' h|hy|yp|pe|er|r-|-c|co|or|rr|re|ec|ct|ti|io|on|n','hype','PRKRKXN','yper','ctio','hyper-corr'),
 (174414,'hyper-corrections',' h|hy|yp|pe|er|r-|-c|co|or|rr|re|ec|ct|ti|io|on|ns|s','hype','PRKRKXNS','yper','tion','hyper-corr'),
 (174415,'hyper-defensive',' h|hy|yp|pe|er|r-|-d|de|ef|fe|en|ns|si|iv|ve|e','hype','PRTFNSF','yper','nsiv','hyper-defe'),
 (174416,'hyper-densities',' h|hy|yp|pe|er|r-|-d|de|en|ns|si|it|ti|ie|es|s','hype','PRTNSTS','yper','itie','hyper-dens'),
 (174417,'hyper-density',' h|hy|yp|pe|er|r-|-d|de|en|ns|si|it|ty|y','hype','PRTNST','yper','nsit','hyper-dens');
INSERT INTO `m_spelling_dictionary` VALUES  (174418,'hyper-diagnoses',' h|hy|yp|pe|er|r-|-d|di|ia|ag|gn|no|os|se|es|s','hype','PRTKNSS','yper','nose','hyper-diag'),
 (174419,'hyper-diagnosis',' h|hy|yp|pe|er|r-|-d|di|ia|ag|gn|no|os|si|is|s','hype','PRTKNSS','yper','nosi','hyper-diag'),
 (174420,'hyper-divergence',' h|hy|yp|pe|er|r-|-d|di|iv|ve|er|rg|ge|en|nc|ce|e','hype','PRTFRJNS','yper','genc','hyper-dive'),
 (174421,'hyper-divergency',' h|hy|yp|pe|er|r-|-d|di|iv|ve|er|rg|ge|en|nc|cy|y','hype','PRTFRJNS','yper','genc','hyper-dive'),
 (174422,'hyper-divergent',' h|hy|yp|pe|er|r-|-d|di|iv|ve|er|rg|ge|en|nt|t','hype','PRTFRJNT','yper','rgen','hyper-dive'),
 (174423,'hyper-echoic',' h|hy|yp|pe|er|r-|-e|ec|ch|ho|oi|ic|c','hype','PRXK','yper','choi','hyper-echo'),
 (174424,'hyper-elastic',' h|hy|yp|pe|er|r-|-e|el|la|as|st|ti|ic|c','hype','PRLSTK','yper','asti','hyper-elas'),
 (174425,'hyper-elasticity',' h|hy|yp|pe|er|r-|-e|el|la|as|st|ti|ic|ci|it|ty|y','hype','PRLSTST','yper','icit','hyper-elas'),
 (174426,'hyper-endemic',' h|hy|yp|pe|er|r-|-e|en|nd|de|em|mi|ic|c','hype','PRNTMK','yper','demi','hyper-ende');
INSERT INTO `m_spelling_dictionary` VALUES  (174427,'hyper-expansion',' h|hy|yp|pe|er|r-|-e|ex|xp|pa|an|ns|si|io|on|n','hype','PRKSPNXN','yper','nsio','hyper-expa'),
 (174428,'hyper-express',' h|hy|yp|pe|er|r-|-e|ex|xp|pr|re|es|ss|s','hype','PRKSPRS','yper','pres','hyper-expr'),
 (174429,'hyper-expressed',' h|hy|yp|pe|er|r-|-e|ex|xp|pr|re|es|ss|se|ed|d','hype','PRKSPRST','yper','esse','hyper-expr'),
 (174430,'hyper-expresses',' h|hy|yp|pe|er|r-|-e|ex|xp|pr|re|es|ss|se|es|s','hype','PRKSPRSS','yper','esse','hyper-expr'),
 (174431,'hyper-expressing',' h|hy|yp|pe|er|r-|-e|ex|xp|pr|re|es|ss|si|in|ng|g','hype','PRKSPRSNK','yper','ssin','hyper-expr'),
 (174432,'hyper-expression',' h|hy|yp|pe|er|r-|-e|ex|xp|pr|re|es|ss|si|io|on|n','hype','PRKSPRSN','yper','ssio','hyper-expr'),
 (174433,'hyper-expressions',' h|hy|yp|pe|er|r-|-e|ex|xp|pr|re|es|ss|si|io|on|ns|s','hype','PRKSPRSNS','yper','sion','hyper-expr'),
 (174434,'hyper-extension',' h|hy|yp|pe|er|r-|-e|ex|xt|te|en|ns|si|io|on|n','hype','PRKSTNXN','yper','nsio','hyper-exte'),
 (174435,'hyper-extensions',' h|hy|yp|pe|er|r-|-e|ex|xt|te|en|ns|si|io|on|ns|s','hype','PRKSTNXNS','yper','sion','hyper-exte');
INSERT INTO `m_spelling_dictionary` VALUES  (174436,'hyper-fractionate',' h|hy|yp|pe|er|r-|-f|fr|ra|ac|ct|ti|io|on|na|at|te|e','hype','PRFRKXNT','yper','onat','hyper-frac'),
 (174437,'hyper-fractionated',' h|hy|yp|pe|er|r-|-f|fr|ra|ac|ct|ti|io|on|na|at|te|ed|d','hype','PRFRKXNTT','yper','nate','hyper-frac'),
 (174438,'hyper-fractionates',' h|hy|yp|pe|er|r-|-f|fr|ra|ac|ct|ti|io|on|na|at|te|es|s','hype','PRFRKXNTS','yper','nate','hyper-frac'),
 (174439,'hyper-fractionating',' h|hy|yp|pe|er|r-|-f|fr|ra|ac|ct|ti|io|on|na|at|ti|in|ng|g','hype','PRFRKXNTNK','yper','atin','hyper-frac'),
 (174440,'hyper-gamma globulinaemia',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hyper-gamm'),
 (174441,'hyper-gamma globulinaemias',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper-gamm'),
 (174442,'hyper-gamma globulinemia',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hyper-gamm'),
 (174443,'hyper-gamma globulinemias',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper-gamm');
INSERT INTO `m_spelling_dictionary` VALUES  (174444,'hyper-gamma-globulinaemia',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hyper-gamm'),
 (174445,'hyper-gamma-globulinaemias',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper-gamm'),
 (174446,'hyper-gamma-globulinemia',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hyper-gamm'),
 (174447,'hyper-gamma-globulinemias',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper-gamm'),
 (174448,'hyper-gammaglobulinaemia',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hyper-gamm'),
 (174449,'hyper-gammaglobulinaemias',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper-gamm'),
 (174450,'hyper-gammaglobulinemia',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hyper-gamm');
INSERT INTO `m_spelling_dictionary` VALUES  (174451,'hyper-gammaglobulinemias',' h|hy|yp|pe|er|r-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hyper-gamm'),
 (174452,'hyper-glycinuria',' h|hy|yp|pe|er|r-|-g|gl|ly|yc|ci|in|nu|ur|ri|ia|a','hype','PRKLSNR','yper','nuri','hyper-glyc'),
 (174453,'hyper-gravity',' h|hy|yp|pe|er|r-|-g|gr|ra|av|vi|it|ty|y','hype','PRKRFT','yper','avit','hyper-grav'),
 (174454,'hyper-haploid',' h|hy|yp|pe|er|r-|-h|ha|ap|pl|lo|oi|id|d','hype','PRHPLT','yper','ploi','hyper-hapl'),
 (174455,'hyper-immune',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ne|e','hype','PRMN','yper','mmun','hyper-immu'),
 (174456,'hyper-immunise',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|is|se|e','hype','PRMNS','yper','unis','hyper-immu'),
 (174457,'hyper-immunised',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|is|se|ed|d','hype','PRMNST','yper','nise','hyper-immu'),
 (174458,'hyper-immunises',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|is|se|es|s','hype','PRMNSS','yper','nise','hyper-immu'),
 (174459,'hyper-immunising',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|is|si|in|ng|g','hype','PRMNSNK','yper','isin','hyper-immu');
INSERT INTO `m_spelling_dictionary` VALUES  (174460,'hyper-immunity',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|it|ty|y','hype','PRMNT','yper','unit','hyper-immu'),
 (174461,'hyper-immunize',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|iz|ze|e','hype','PRMNS','yper','uniz','hyper-immu'),
 (174462,'hyper-immunized',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|iz|ze|ed|d','hype','PRMNST','yper','nize','hyper-immu'),
 (174463,'hyper-immunizes',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|iz|ze|es|s','hype','PRMNSS','yper','nize','hyper-immu'),
 (174464,'hyper-immunizing',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|ni|iz|zi|in|ng|g','hype','PRMNSNK','yper','izin','hyper-immu'),
 (174465,'hyper-immuno-globulinaemia',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRMNKLBLNM','yper','aemi','hyper-immu'),
 (174466,'hyper-immuno-globulinaemia D',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a | D|D','hype','PRMNKLBLNMT','yper','mia','hyper-immu'),
 (174467,'hyper-immuno-globulinaemia E',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a | E|E','hype','PRMNKLBLNM','yper','mia','hyper-immu'),
 (174468,'hyper-immuno-globulinemia',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRMNKLBLNM','yper','nemi','hyper-immu');
INSERT INTO `m_spelling_dictionary` VALUES  (174469,'hyper-immuno-globulinemia D',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a | D|D','hype','PRMNKLBLNMT','yper','mia','hyper-immu'),
 (174470,'hyper-immuno-globulinemia E',' h|hy|yp|pe|er|r-|-i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a | E|E','hype','PRMNKLBLNM','yper','mia','hyper-immu'),
 (174471,'hyper-induce',' h|hy|yp|pe|er|r-|-i|in|nd|du|uc|ce|e','hype','PRNTS','yper','nduc','hyper-indu'),
 (174472,'hyper-induced',' h|hy|yp|pe|er|r-|-i|in|nd|du|uc|ce|ed|d','hype','PRNTST','yper','duce','hyper-indu'),
 (174473,'hyper-induces',' h|hy|yp|pe|er|r-|-i|in|nd|du|uc|ce|es|s','hype','PRNTSS','yper','duce','hyper-indu'),
 (174474,'hyper-inducing',' h|hy|yp|pe|er|r-|-i|in|nd|du|uc|ci|in|ng|g','hype','PRNTSNK','yper','ucin','hyper-indu'),
 (174475,'hyper-induction',' h|hy|yp|pe|er|r-|-i|in|nd|du|uc|ct|ti|io|on|n','hype','PRNTKXN','yper','ctio','hyper-indu'),
 (174476,'hyper-innervation',' h|hy|yp|pe|er|r-|-i|in|nn|ne|er|rv|va|at|ti|io|on|n','hype','PRNRFXN','yper','atio','hyper-inne'),
 (174477,'hyper-insulinaemia',' h|hy|yp|pe|er|r-|-i|in|ns|su|ul|li|in|na|ae|em|mi|ia|a','hype','PRNSLNM','yper','aemi','hyper-insu');
INSERT INTO `m_spelling_dictionary` VALUES  (174478,'hyper-insulinemia',' h|hy|yp|pe|er|r-|-i|in|ns|su|ul|li|in|ne|em|mi|ia|a','hype','PRNSLNM','yper','nemi','hyper-insu'),
 (174479,'hyper-intense',' h|hy|yp|pe|er|r-|-i|in|nt|te|en|ns|se|e','hype','PRNTNS','yper','tens','hyper-inte'),
 (174480,'hyper-invasiveness',' h|hy|yp|pe|er|r-|-i|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','hype','PRNFSFNS','yper','enes','hyper-inva'),
 (174481,'hyper-irritability',' h|hy|yp|pe|er|r-|-i|ir|rr|ri|it|ta|ab|bi|il|li|it|ty|y','hype','PRRTBLT','yper','ilit','hyper-irri'),
 (174482,'hyper-kyphoses',' h|hy|yp|pe|er|r-|-k|ky|yp|ph|ho|os|se|es|s','hype','PRKFSS','yper','hose','hyper-kyph'),
 (174483,'hyper-kyphosis',' h|hy|yp|pe|er|r-|-k|ky|yp|ph|ho|os|si|is|s','hype','PRKFSS','yper','hosi','hyper-kyph'),
 (174484,'hyper-lipidaemic',' h|hy|yp|pe|er|r-|-l|li|ip|pi|id|da|ae|em|mi|ic|c','hype','PRLPTMK','yper','aemi','hyper-lipi'),
 (174485,'hyper-lipidemic',' h|hy|yp|pe|er|r-|-l|li|ip|pi|id|de|em|mi|ic|c','hype','PRLPTMK','yper','demi','hyper-lipi'),
 (174486,'hyper-locomotion',' h|hy|yp|pe|er|r-|-l|lo|oc|co|om|mo|ot|ti|io|on|n','hype','PRLKMXN','yper','otio','hyper-loco');
INSERT INTO `m_spelling_dictionary` VALUES  (174487,'hyper-lordosis',' h|hy|yp|pe|er|r-|-l|lo|or|rd|do|os|si|is|s','hype','PRLRTSS','yper','dosi','hyper-lord'),
 (174488,'hyper-masculine',' h|hy|yp|pe|er|r-|-m|ma|as|sc|cu|ul|li|in|ne|e','hype','PRMSKLN','yper','ulin','hyper-masc'),
 (174489,'hyper-methylate',' h|hy|yp|pe|er|r-|-m|me|et|th|hy|yl|la|at|te|e','hype','PRM0LT','yper','ylat','hyper-meth'),
 (174490,'hyper-methylated',' h|hy|yp|pe|er|r-|-m|me|et|th|hy|yl|la|at|te|ed|d','hype','PRM0LTT','yper','late','hyper-meth'),
 (174491,'hyper-methylates',' h|hy|yp|pe|er|r-|-m|me|et|th|hy|yl|la|at|te|es|s','hype','PRM0LTS','yper','late','hyper-meth'),
 (174492,'hyper-methylating',' h|hy|yp|pe|er|r-|-m|me|et|th|hy|yl|la|at|ti|in|ng|g','hype','PRM0LTNK','yper','atin','hyper-meth'),
 (174493,'hyper-mutability',' h|hy|yp|pe|er|r-|-m|mu|ut|ta|ab|bi|il|li|it|ty|y','hype','PRMTBLT','yper','ilit','hyper-muta'),
 (174494,'hyper-mutable',' h|hy|yp|pe|er|r-|-m|mu|ut|ta|ab|bl|le|e','hype','PRMTBL','yper','tabl','hyper-muta'),
 (174495,'hyper-mutation',' h|hy|yp|pe|er|r-|-m|mu|ut|ta|at|ti|io|on|n','hype','PRMTXN','yper','atio','hyper-muta');
INSERT INTO `m_spelling_dictionary` VALUES  (174496,'hyper-mutations',' h|hy|yp|pe|er|r-|-m|mu|ut|ta|at|ti|io|on|ns|s','hype','PRMTXNS','yper','tion','hyper-muta'),
 (174497,'hyper-osmolar',' h|hy|yp|pe|er|r-|-o|os|sm|mo|ol|la|ar|r','hype','PRSMLR','yper','mola','hyper-osmo'),
 (174498,'hyper-osmoses',' h|hy|yp|pe|er|r-|-o|os|sm|mo|os|se|es|s','hype','PRSMSS','yper','mose','hyper-osmo'),
 (174499,'hyper-osmosis',' h|hy|yp|pe|er|r-|-o|os|sm|mo|os|si|is|s','hype','PRSMSS','yper','mosi','hyper-osmo'),
 (174500,'hyper-oxygenate',' h|hy|yp|pe|er|r-|-o|ox|xy|yg|ge|en|na|at|te|e','hype','PRKSJNT','yper','enat','hyper-oxyg'),
 (174501,'hyper-oxygenated',' h|hy|yp|pe|er|r-|-o|ox|xy|yg|ge|en|na|at|te|ed|d','hype','PRKSJNTT','yper','nate','hyper-oxyg'),
 (174502,'hyper-oxygenates',' h|hy|yp|pe|er|r-|-o|ox|xy|yg|ge|en|na|at|te|es|s','hype','PRKSJNTS','yper','nate','hyper-oxyg'),
 (174503,'hyper-oxygenating',' h|hy|yp|pe|er|r-|-o|ox|xy|yg|ge|en|na|at|ti|in|ng|g','hype','PRKSJNTNK','yper','atin','hyper-oxyg'),
 (174504,'hyper-oxygenation',' h|hy|yp|pe|er|r-|-o|ox|xy|yg|ge|en|na|at|ti|io|on|n','hype','PRKSJNXN','yper','atio','hyper-oxyg');
INSERT INTO `m_spelling_dictionary` VALUES  (174505,'hyper-permeability',' h|hy|yp|pe|er|r-|-p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','hype','PRPRMBLT','yper','ilit','hyper-perm'),
 (174506,'hyper-permeable',' h|hy|yp|pe|er|r-|-p|pe|er|rm|me|ea|ab|bl|le|e','hype','PRPRMBL','yper','eabl','hyper-perm'),
 (174507,'hyper-phosphorylate',' h|hy|yp|pe|er|r-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','hype','PRFSFRLT','yper','ylat','hyper-phos'),
 (174508,'hyper-phosphorylated',' h|hy|yp|pe|er|r-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','hype','PRFSFRLTT','yper','late','hyper-phos'),
 (174509,'hyper-phosphorylates',' h|hy|yp|pe|er|r-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','hype','PRFSFRLTS','yper','late','hyper-phos'),
 (174510,'hyper-phosphorylating',' h|hy|yp|pe|er|r-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','hype','PRFSFRLTNK','yper','atin','hyper-phos'),
 (174511,'hyper-phosphorylation',' h|hy|yp|pe|er|r-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','hype','PRFSFRLXN','yper','atio','hyper-phos'),
 (174512,'hyper-phosphorylations',' h|hy|yp|pe|er|r-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','hype','PRFSFRLXNS','yper','tion','hyper-phos');
INSERT INTO `m_spelling_dictionary` VALUES  (174513,'hyper-pigmentation',' h|hy|yp|pe|er|r-|-p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','hype','PRPKMNTXN','yper','atio','hyper-pigm'),
 (174514,'hyper-pigmentations',' h|hy|yp|pe|er|r-|-p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|ns|s','hype','PRPKMNTXNS','yper','tion','hyper-pigm'),
 (174515,'hyper-pressure',' h|hy|yp|pe|er|r-|-p|pr|re|es|ss|su|ur|re|e','hype','PRPRSR','yper','ssur','hyper-pres'),
 (174516,'hyper-production',' h|hy|yp|pe|er|r-|-p|pr|ro|od|du|uc|ct|ti|io|on|n','hype','PRPRTKXN','yper','ctio','hyper-prod'),
 (174517,'hyper-prolactinaemia',' h|hy|yp|pe|er|r-|-p|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ia|a','hype','PRPRLKTNM','yper','aemi','hyper-prol'),
 (174518,'hyper-prolactinaemias',' h|hy|yp|pe|er|r-|-p|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ia|as|s','hype','PRPRLKTNMS','yper','emia','hyper-prol'),
 (174519,'hyper-prolactinaemic',' h|hy|yp|pe|er|r-|-p|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ic|c','hype','PRPRLKTNMK','yper','aemi','hyper-prol'),
 (174520,'hyper-prolactinemia',' h|hy|yp|pe|er|r-|-p|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ia|a','hype','PRPRLKTNM','yper','nemi','hyper-prol');
INSERT INTO `m_spelling_dictionary` VALUES  (174521,'hyper-prolactinemias',' h|hy|yp|pe|er|r-|-p|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ia|as|s','hype','PRPRLKTNMS','yper','emia','hyper-prol'),
 (174522,'hyper-prolactinemic',' h|hy|yp|pe|er|r-|-p|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ic|c','hype','PRPRLKTNMK','yper','nemi','hyper-prol'),
 (174523,'hyper-proliferative',' h|hy|yp|pe|er|r-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','hype','PRPRLFRTF','yper','ativ','hyper-prol'),
 (174524,'hyper-reactive',' h|hy|yp|pe|er|r-|-r|re|ea|ac|ct|ti|iv|ve|e','hype','PRRKTF','yper','ctiv','hyper-reac'),
 (174525,'hyper-reactivities',' h|hy|yp|pe|er|r-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','hype','PRRKTFTS','yper','itie','hyper-reac'),
 (174526,'hyper-reactivity',' h|hy|yp|pe|er|r-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','hype','PRRKTFT','yper','ivit','hyper-reac'),
 (174527,'hyper-recombination',' h|hy|yp|pe|er|r-|-r|re|ec|co|om|mb|bi|in|na|at|ti|io|on|n','hype','PRRKMNXN','yper','atio','hyper-reco'),
 (174528,'hyper-reflective',' h|hy|yp|pe|er|r-|-r|re|ef|fl|le|ec|ct|ti|iv|ve|e','hype','PRRFLKTF','yper','ctiv','hyper-refl'),
 (174529,'hyper-reflectivity',' h|hy|yp|pe|er|r-|-r|re|ef|fl|le|ec|ct|ti|iv|vi|it|ty|y','hype','PRRFLKTFT','yper','ivit','hyper-refl');
INSERT INTO `m_spelling_dictionary` VALUES  (174530,'hyper-reflexia',' h|hy|yp|pe|er|r-|-r|re|ef|fl|le|ex|xi|ia|a','hype','PRRFLKS','yper','lexi','hyper-refl'),
 (174531,'hyper-reflexic',' h|hy|yp|pe|er|r-|-r|re|ef|fl|le|ex|xi|ic|c','hype','PRRFLKSK','yper','lexi','hyper-refl'),
 (174532,'hyper-refringence',' h|hy|yp|pe|er|r-|-r|re|ef|fr|ri|in|ng|ge|en|nc|ce|e','hype','PRRFRNJNS','yper','genc','hyper-refr'),
 (174533,'hyper-reninaemia',' h|hy|yp|pe|er|r-|-r|re|en|ni|in|na|ae|em|mi|ia|a','hype','PRRNNM','yper','aemi','hyper-reni'),
 (174534,'hyper-reninemia',' h|hy|yp|pe|er|r-|-r|re|en|ni|in|ne|em|mi|ia|a','hype','PRRNNM','yper','nemi','hyper-reni'),
 (174535,'hyper-reninism',' h|hy|yp|pe|er|r-|-r|re|en|ni|in|ni|is|sm|m','hype','PRRNNSM','yper','inis','hyper-reni'),
 (174536,'hyper-reninisms',' h|hy|yp|pe|er|r-|-r|re|en|ni|in|ni|is|sm|ms|s','hype','PRRNNSMS','yper','nism','hyper-reni'),
 (174537,'hyper-resistance',' h|hy|yp|pe|er|r-|-r|re|es|si|is|st|ta|an|nc|ce|e','hype','PRRSSTNS','yper','tanc','hyper-resi'),
 (174538,'hyper-resistant',' h|hy|yp|pe|er|r-|-r|re|es|si|is|st|ta|an|nt|t','hype','PRRSSTNT','yper','stan','hyper-resi');
INSERT INTO `m_spelling_dictionary` VALUES  (174539,'hyper-respond',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|nd|d','hype','PRRSPNT','yper','spon','hyper-resp'),
 (174540,'hyper-responded',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|nd|de|ed|d','hype','PRRSPNTT','yper','onde','hyper-resp'),
 (174541,'hyper-responder',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|nd|de|er|r','hype','PRRSPNTR','yper','onde','hyper-resp'),
 (174542,'hyper-responders',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|nd|de|er|rs|s','hype','PRRSPNTRS','yper','nder','hyper-resp'),
 (174543,'hyper-responding',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|nd|di|in|ng|g','hype','PRRSPNTNK','yper','ndin','hyper-resp'),
 (174544,'hyper-responds',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|nd|ds|s','hype','PRRSPNTS','yper','pond','hyper-resp'),
 (174545,'hyper-response',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|ns|se|e','hype','PRRSPNS','yper','pons','hyper-resp'),
 (174546,'hyper-responses',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|ns|se|es|s','hype','PRRSPNSS','yper','onse','hyper-resp'),
 (174547,'hyper-responsive',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|ns|si|iv|ve|e','hype','PRRSPNSF','yper','nsiv','hyper-resp');
INSERT INTO `m_spelling_dictionary` VALUES  (174548,'hyper-responsiveness',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','hype','PRRSPNSFNS','yper','enes','hyper-resp'),
 (174549,'hyper-responsivenesses',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|se|es|s','hype','PRRSPNSFNSS','yper','esse','hyper-resp'),
 (174550,'hyper-responsivities',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|ns|si|iv|vi|it|ti|ie|es|s','hype','PRRSPNSFTS','yper','itie','hyper-resp'),
 (174551,'hyper-responsivity',' h|hy|yp|pe|er|r-|-r|re|es|sp|po|on|ns|si|iv|vi|it|ty|y','hype','PRRSPNSFT','yper','ivit','hyper-resp'),
 (174552,'hyper-secrete',' h|hy|yp|pe|er|r-|-s|se|ec|cr|re|et|te|e','hype','PRSKRT','yper','cret','hyper-secr'),
 (174553,'hyper-secreted',' h|hy|yp|pe|er|r-|-s|se|ec|cr|re|et|te|ed|d','hype','PRSKRTT','yper','rete','hyper-secr'),
 (174554,'hyper-secretes',' h|hy|yp|pe|er|r-|-s|se|ec|cr|re|et|te|es|s','hype','PRSKRTS','yper','rete','hyper-secr'),
 (174555,'hyper-secreting',' h|hy|yp|pe|er|r-|-s|se|ec|cr|re|et|ti|in|ng|g','hype','PRSKRTNK','yper','etin','hyper-secr'),
 (174556,'hyper-secretion',' h|hy|yp|pe|er|r-|-s|se|ec|cr|re|et|ti|io|on|n','hype','PRSKRXN','yper','etio','hyper-secr');
INSERT INTO `m_spelling_dictionary` VALUES  (174557,'hyper-secretions',' h|hy|yp|pe|er|r-|-s|se|ec|cr|re|et|ti|io|on|ns|s','hype','PRSKRXNS','yper','tion','hyper-secr'),
 (174558,'hyper-segmented',' h|hy|yp|pe|er|r-|-s|se|eg|gm|me|en|nt|te|ed|d','hype','PRSKMNTT','yper','ente','hyper-segm'),
 (174559,'hyper-sensitive',' h|hy|yp|pe|er|r-|-s|se|en|ns|si|it|ti|iv|ve|e','hype','PRSNSTF','yper','itiv','hyper-sens'),
 (174560,'hyper-sensitivities',' h|hy|yp|pe|er|r-|-s|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','hype','PRSNSTFTS','yper','itie','hyper-sens'),
 (174561,'hyper-sensitivity',' h|hy|yp|pe|er|r-|-s|se|en|ns|si|it|ti|iv|vi|it|ty|y','hype','PRSNSTFT','yper','ivit','hyper-sens'),
 (174562,'hyper-stimulate',' h|hy|yp|pe|er|r-|-s|st|ti|im|mu|ul|la|at|te|e','hype','PRSTMLT','yper','ulat','hyper-stim'),
 (174563,'hyper-stimulated',' h|hy|yp|pe|er|r-|-s|st|ti|im|mu|ul|la|at|te|ed|d','hype','PRSTMLTT','yper','late','hyper-stim'),
 (174564,'hyper-stimulates',' h|hy|yp|pe|er|r-|-s|st|ti|im|mu|ul|la|at|te|es|s','hype','PRSTMLTS','yper','late','hyper-stim'),
 (174565,'hyper-stimulating',' h|hy|yp|pe|er|r-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g','hype','PRSTMLTNK','yper','atin','hyper-stim');
INSERT INTO `m_spelling_dictionary` VALUES  (174566,'hyper-stimulation',' h|hy|yp|pe|er|r-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','hype','PRSTMLXN','yper','atio','hyper-stim'),
 (174567,'hyper-surface',' h|hy|yp|pe|er|r-|-s|su|ur|rf|fa|ac|ce|e','hype','PRSRFS','yper','rfac','hyper-surf'),
 (174568,'hyper-surfaces',' h|hy|yp|pe|er|r-|-s|su|ur|rf|fa|ac|ce|es|s','hype','PRSRFSS','yper','face','hyper-surf'),
 (174569,'hyper-tensive',' h|hy|yp|pe|er|r-|-t|te|en|ns|si|iv|ve|e','hype','PRTNSF','yper','nsiv','hyper-tens'),
 (174570,'Hyper-Tet',' H|Hy|yp|pe|er|r-|-T|Te|et|t','Hype','PRTT','yper','r-Te','Hyper-Tet'),
 (174571,'hyper-thermophilic',' h|hy|yp|pe|er|r-|-t|th|he|er|rm|mo|op|ph|hi|il|li|ic|c','hype','PR0RMFLK','yper','hili','hyper-ther'),
 (174572,'hyper-thermophilic archaebacteria',' h|hy|yp|pe|er|r-|-t|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eb|ba|ac|ct|te|er|ri|ia|a','hype','PR0RMFLKRXBKTR','yper','teri','hyper-ther'),
 (174573,'hyper-thermophilic archaebacterium',' h|hy|yp|pe|er|r-|-t|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eb|ba|ac|ct|te|er|ri|iu|um|m','hype','PR0RMFLKRXBKTRM','yper','eriu','hyper-ther'),
 (174574,'hyper-thermophilic archaeon',' h|hy|yp|pe|er|r-|-t|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eo|on|n','hype','PR0RMFLKRXN','yper','haeo','hyper-ther');
INSERT INTO `m_spelling_dictionary` VALUES  (174575,'hyper-thermophilic archaeons',' h|hy|yp|pe|er|r-|-t|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eo|on|ns|s','hype','PR0RMFLKRXNS','yper','aeon','hyper-ther'),
 (174576,'hyper-thermostable',' h|hy|yp|pe|er|r-|-t|th|he|er|rm|mo|os|st|ta|ab|bl|le|e','hype','PR0RMSTBL','yper','tabl','hyper-ther'),
 (174577,'hyper-thyroid',' h|hy|yp|pe|er|r-|-t|th|hy|yr|ro|oi|id|d','hype','PR0RT','yper','yroi','hyper-thyr'),
 (174578,'hyper-thyroidism',' h|hy|yp|pe|er|r-|-t|th|hy|yr|ro|oi|id|di|is|sm|m','hype','PR0RTSM','yper','idis','hyper-thyr'),
 (174579,'hyper-transaminasaemia',' h|hy|yp|pe|er|r-|-t|tr|ra|an|ns|sa|am|mi|in|na|as|sa|ae|em|mi|ia|a','hype','PRTRNSMNSM','yper','aemi','hyper-tran'),
 (174580,'hyper-transaminasemia',' h|hy|yp|pe|er|r-|-t|tr|ra|an|ns|sa|am|mi|in|na|as|se|em|mi|ia|a','hype','PRTRNSMNSM','yper','semi','hyper-tran'),
 (174581,'hyper-triglyceridaemia',' h|hy|yp|pe|er|r-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ia|a','hype','PRTRKLSRTM','yper','aemi','hyper-trig'),
 (174582,'hyper-triglyceridaemias',' h|hy|yp|pe|er|r-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ia|as|s','hype','PRTRKLSRTMS','yper','emia','hyper-trig');
INSERT INTO `m_spelling_dictionary` VALUES  (174583,'hyper-triglyceridaemic',' h|hy|yp|pe|er|r-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|c','hype','PRTRKLSRTMK','yper','aemi','hyper-trig'),
 (174584,'hyper-triglyceridemia',' h|hy|yp|pe|er|r-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ia|a','hype','PRTRKLSRTM','yper','demi','hyper-trig'),
 (174585,'hyper-triglyceridemias',' h|hy|yp|pe|er|r-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ia|as|s','hype','PRTRKLSRTMS','yper','emia','hyper-trig'),
 (174586,'hyper-triglyceridemic',' h|hy|yp|pe|er|r-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|c','hype','PRTRKLSRTMK','yper','demi','hyper-trig'),
 (174587,'hyper-vascularisation',' h|hy|yp|pe|er|r-|-v|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','hype','PRFSKLRSXN','yper','atio','hyper-vasc'),
 (174588,'hyper-vascularisations',' h|hy|yp|pe|er|r-|-v|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|ns|s','hype','PRFSKLRSXNS','yper','tion','hyper-vasc'),
 (174589,'hyper-vascularization',' h|hy|yp|pe|er|r-|-v|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','hype','PRFSKLRSXN','yper','atio','hyper-vasc'),
 (174590,'hyper-vascularizations',' h|hy|yp|pe|er|r-|-v|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','hype','PRFSKLRSXNS','yper','tion','hyper-vasc');
INSERT INTO `m_spelling_dictionary` VALUES  (174591,'hyper-virulent',' h|hy|yp|pe|er|r-|-v|vi|ir|ru|ul|le|en|nt|t','hype','PRFRLNT','yper','ulen','hyper-viru'),
 (174592,'Hypera',' H|Hy|yp|pe|er|ra|a','Hype','PR','yper','yper','Hypera'),
 (174593,'Hypera brunneipennis',' H|Hy|yp|pe|er|ra|a | b|br|ru|un|nn|ne|ei|ip|pe|en|nn|ni|is|s','Hype','PRBRNPNS','yper','enni','Hypera bru'),
 (174594,'Hypera postica',' H|Hy|yp|pe|er|ra|a | p|po|os|st|ti|ic|ca|a','Hype','PRPSTK','yper','stic','Hypera pos'),
 (174595,'Hypera punctata',' H|Hy|yp|pe|er|ra|a | p|pu|un|nc|ct|ta|at|ta|a','Hype','PRPNKTT','yper','ctat','Hypera pun'),
 (174596,'hyperabduction syndrome',' h|hy|yp|pe|er|ra|ab|bd|du|uc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','hype','PRBTKXNSNTRM','yper','drom','hyperabduc'),
 (174597,'hyperabsorption',' h|hy|yp|pe|er|ra|ab|bs|so|or|rp|pt|ti|io|on|n','hype','PRBSRPXN','yper','ptio','hyperabsor'),
 (174598,'Hyperacanthus',' H|Hy|yp|pe|er|ra|ac|ca|an|nt|th|hu|us|s','Hype','PRKN0S','yper','nthu','Hyperacant'),
 (174599,'Hyperacanthus amoenus',' H|Hy|yp|pe|er|ra|ac|ca|an|nt|th|hu|us|s | a|am|mo|oe|en|nu|us|s','Hype','PRKN0SMNS','yper','oenu','Hyperacant');
INSERT INTO `m_spelling_dictionary` VALUES  (174600,'hyperaccumulate',' h|hy|yp|pe|er|ra|ac|cc|cu|um|mu|ul|la|at|te|e','hype','PRKKMLT','yper','ulat','hyperaccum'),
 (174601,'hyperaccumulated',' h|hy|yp|pe|er|ra|ac|cc|cu|um|mu|ul|la|at|te|ed|d','hype','PRKKMLTT','yper','late','hyperaccum'),
 (174602,'hyperaccumulates',' h|hy|yp|pe|er|ra|ac|cc|cu|um|mu|ul|la|at|te|es|s','hype','PRKKMLTS','yper','late','hyperaccum'),
 (174603,'hyperaccumulating',' h|hy|yp|pe|er|ra|ac|cc|cu|um|mu|ul|la|at|ti|in|ng|g','hype','PRKKMLTNK','yper','atin','hyperaccum'),
 (174604,'hyperaccumulation',' h|hy|yp|pe|er|ra|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n','hype','PRKKMLXN','yper','atio','hyperaccum'),
 (174605,'hyperaccumulator',' h|hy|yp|pe|er|ra|ac|cc|cu|um|mu|ul|la|at|to|or|r','hype','PRKKMLTR','yper','lato','hyperaccum'),
 (174606,'hyperaccumulators',' h|hy|yp|pe|er|ra|ac|cc|cu|um|mu|ul|la|at|to|or|rs|s','hype','PRKKMLTRS','yper','ator','hyperaccum'),
 (174607,'hyperacetylate',' h|hy|yp|pe|er|ra|ac|ce|et|ty|yl|la|at|te|e','hype','PRSTLT','yper','ylat','hyperacety'),
 (174608,'hyperacetylated',' h|hy|yp|pe|er|ra|ac|ce|et|ty|yl|la|at|te|ed|d','hype','PRSTLTT','yper','late','hyperacety');
INSERT INTO `m_spelling_dictionary` VALUES  (174609,'hyperacetylates',' h|hy|yp|pe|er|ra|ac|ce|et|ty|yl|la|at|te|es|s','hype','PRSTLTS','yper','late','hyperacety'),
 (174610,'hyperacetylating',' h|hy|yp|pe|er|ra|ac|ce|et|ty|yl|la|at|ti|in|ng|g','hype','PRSTLTNK','yper','atin','hyperacety'),
 (174611,'hyperacetylation',' h|hy|yp|pe|er|ra|ac|ce|et|ty|yl|la|at|ti|io|on|n','hype','PRSTLXN','yper','atio','hyperacety'),
 (174612,'hyperacetylations',' h|hy|yp|pe|er|ra|ac|ce|et|ty|yl|la|at|ti|io|on|ns|s','hype','PRSTLXNS','yper','tion','hyperacety'),
 (174613,'hyperacid',' h|hy|yp|pe|er|ra|ac|ci|id|d','hype','PRST','yper','raci','hyperacid'),
 (174614,'hyperacidity',' h|hy|yp|pe|er|ra|ac|ci|id|di|it|ty|y','hype','PRSTT','yper','idit','hyperacidi'),
 (174615,'hyperactivate',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|va|at|te|e','hype','PRKTFT','yper','ivat','hyperactiv'),
 (174616,'hyperactivated',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|va|at|te|ed|d','hype','PRKTFTT','yper','vate','hyperactiv'),
 (174617,'hyperactivates',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|va|at|te|es|s','hype','PRKTFTS','yper','vate','hyperactiv'),
 (174618,'hyperactivating',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|va|at|ti|in|ng|g','hype','PRKTFTNK','yper','atin','hyperactiv');
INSERT INTO `m_spelling_dictionary` VALUES  (174619,'hyperactivation',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|va|at|ti|io|on|n','hype','PRKTFXN','yper','atio','hyperactiv'),
 (174620,'hyperactive',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|ve|e','hype','PRKTF','yper','ctiv','hyperactiv'),
 (174621,'hyperactive child syndrome',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|ve|e | c|ch|hi|il|ld|d | s|sy|yn|nd|dr|ro|om|me|e','hype','PRKTFXLTSNTRM','yper','drom','hyperactiv'),
 (174622,'hyperactive child syndromes',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|ve|e | c|ch|hi|il|ld|d | s|sy|yn|nd|dr|ro|om|me|es|s','hype','PRKTFXLTSNTRMS','yper','rome','hyperactiv'),
 (174623,'hyperactives',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|ve|es|s','hype','PRKTFS','yper','tive','hyperactiv'),
 (174624,'hyperactivities',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ti|ie|es|s','hype','PRKTFTS','yper','itie','hyperactiv'),
 (174625,'hyperactivity',' h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y','hype','PRKTFT','yper','ivit','hyperactiv'),
 (174626,'hyperacuities',' h|hy|yp|pe|er|ra|ac|cu|ui|it|ti|ie|es|s','hype','PRKTS','yper','itie','hyperacuit'),
 (174627,'hyperacuity',' h|hy|yp|pe|er|ra|ac|cu|ui|it|ty|y','hype','PRKT','yper','cuit','hyperacuit');
INSERT INTO `m_spelling_dictionary` VALUES  (174628,'hyperacuses',' h|hy|yp|pe|er|ra|ac|cu|us|se|es|s','hype','PRKSS','yper','cuse','hyperacuse'),
 (174629,'hyperacusia',' h|hy|yp|pe|er|ra|ac|cu|us|si|ia|a','hype','PRKX','yper','cusi','hyperacusi'),
 (174630,'hyperacusis',' h|hy|yp|pe|er|ra|ac|cu|us|si|is|s','hype','PRKSS','yper','cusi','hyperacusi'),
 (174631,'hyperacute',' h|hy|yp|pe|er|ra|ac|cu|ut|te|e','hype','PRKT','yper','acut','hyperacute'),
 (174632,'hyperacutely',' h|hy|yp|pe|er|ra|ac|cu|ut|te|el|ly|y','hype','PRKTL','yper','utel','hyperacute'),
 (174633,'hyperadhesive',' h|hy|yp|pe|er|ra|ad|dh|he|es|si|iv|ve|e','hype','PRTHSF','yper','esiv','hyperadhes'),
 (174634,'hyperadhesiveness',' h|hy|yp|pe|er|ra|ad|dh|he|es|si|iv|ve|en|ne|es|ss|s','hype','PRTHSFNS','yper','enes','hyperadhes'),
 (174635,'hyperadrenalism',' h|hy|yp|pe|er|ra|ad|dr|re|en|na|al|li|is|sm|m','hype','PRTRNLSM','yper','alis','hyperadren'),
 (174636,'hyperadrenergic',' h|hy|yp|pe|er|ra|ad|dr|re|en|ne|er|rg|gi|ic|c','hype','PRTRNRJK','yper','ergi','hyperadren'),
 (174637,'hyperadrenocorticalism',' h|hy|yp|pe|er|ra|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|li|is|sm|m','hype','PRTRNKRTKLSM','yper','alis','hyperadren');
INSERT INTO `m_spelling_dictionary` VALUES  (174638,'hyperadrenocorticism',' h|hy|yp|pe|er|ra|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ci|is|sm|m','hype','PRTRNKRTSSM','yper','icis','hyperadren'),
 (174639,'hyperaemia',' h|hy|yp|pe|er|ra|ae|em|mi|ia|a','hype','PRM','yper','aemi','hyperaemia'),
 (174640,'hyperaemias',' h|hy|yp|pe|er|ra|ae|em|mi|ia|as|s','hype','PRMS','yper','emia','hyperaemia'),
 (174641,'hyperaemic',' h|hy|yp|pe|er|ra|ae|em|mi|ic|c','hype','PRMK','yper','aemi','hyperaemic'),
 (174642,'hyperaesthesia',' h|hy|yp|pe|er|ra|ae|es|st|th|he|es|si|ia|a','hype','PRS0X','yper','hesi','hyperaesth'),
 (174643,'hyperaesthesias',' h|hy|yp|pe|er|ra|ae|es|st|th|he|es|si|ia|as|s','hype','PRS0XS','yper','esia','hyperaesth'),
 (174644,'hyperaffective',' h|hy|yp|pe|er|ra|af|ff|fe|ec|ct|ti|iv|ve|e','hype','PRFKTF','yper','ctiv','hyperaffec'),
 (174645,'hyperaffectivity',' h|hy|yp|pe|er|ra|af|ff|fe|ec|ct|ti|iv|vi|it|ty|y','hype','PRFKTFT','yper','ivit','hyperaffec'),
 (174646,'hyperaggregability',' h|hy|yp|pe|er|ra|ag|gg|gr|re|eg|ga|ab|bi|il|li|it|ty|y','hype','PRKRKBLT','yper','ilit','hyperaggre'),
 (174647,'hyperaggregable',' h|hy|yp|pe|er|ra|ag|gg|gr|re|eg|ga|ab|bl|le|e','hype','PRKRKBL','yper','gabl','hyperaggre');
INSERT INTO `m_spelling_dictionary` VALUES  (174648,'hyperaggregate',' h|hy|yp|pe|er|ra|ag|gg|gr|re|eg|ga|at|te|e','hype','PRKRKT','yper','egat','hyperaggre'),
 (174649,'hyperaggregated',' h|hy|yp|pe|er|ra|ag|gg|gr|re|eg|ga|at|te|ed|d','hype','PRKRKTT','yper','gate','hyperaggre'),
 (174650,'hyperaggregates',' h|hy|yp|pe|er|ra|ag|gg|gr|re|eg|ga|at|te|es|s','hype','PRKRKTS','yper','gate','hyperaggre'),
 (174651,'hyperaggregating',' h|hy|yp|pe|er|ra|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','hype','PRKRKTNK','yper','atin','hyperaggre'),
 (174652,'hyperaggregation',' h|hy|yp|pe|er|ra|ag|gg|gr|re|eg|ga|at|ti|io|on|n','hype','PRKRKXN','yper','atio','hyperaggre'),
 (174653,'hyperalaninaemia',' h|hy|yp|pe|er|ra|al|la|an|ni|in|na|ae|em|mi|ia|a','hype','PRLNNM','yper','aemi','hyperalani'),
 (174654,'hyperalaninemia',' h|hy|yp|pe|er|ra|al|la|an|ni|in|ne|em|mi|ia|a','hype','PRLNNM','yper','nemi','hyperalani'),
 (174655,'hyperalbuminemia',' h|hy|yp|pe|er|ra|al|lb|bu|um|mi|in|ne|em|mi|ia|a','hype','PRLBMNM','yper','nemi','hyperalbum'),
 (174656,'hyperalbuminosis',' h|hy|yp|pe|er|ra|al|lb|bu|um|mi|in|no|os|si|is|s','hype','PRLBMNSS','yper','nosi','hyperalbum');
INSERT INTO `m_spelling_dictionary` VALUES  (174657,'hyperaldosteronemia',' h|hy|yp|pe|er|ra|al|ld|do|os|st|te|er|ro|on|ne|em|mi|ia|a','hype','PRLTSTRNM','yper','nemi','hyperaldos'),
 (174658,'hyperaldosteronism',' h|hy|yp|pe|er|ra|al|ld|do|os|st|te|er|ro|on|ni|is|sm|m','hype','PRLTSTRNSM','yper','onis','hyperaldos'),
 (174659,'hyperalert',' h|hy|yp|pe|er|ra|al|le|er|rt|t','hype','PRLRT','yper','aler','hyperalert'),
 (174660,'hyperalertness',' h|hy|yp|pe|er|ra|al|le|er|rt|tn|ne|es|ss|s','hype','PRLRTNS','yper','tnes','hyperalert'),
 (174661,'hyperalgesia',' h|hy|yp|pe|er|ra|al|lg|ge|es|si|ia|a','hype','PRLJX','yper','gesi','hyperalges'),
 (174662,'hyperalgesias',' h|hy|yp|pe|er|ra|al|lg|ge|es|si|ia|as|s','hype','PRLJXS','yper','esia','hyperalges'),
 (174663,'hyperalgesic',' h|hy|yp|pe|er|ra|al|lg|ge|es|si|ic|c','hype','PRLJSK','yper','gesi','hyperalges'),
 (174664,'hyperalgesic diabetic neuropathies',' h|hy|yp|pe|er|ra|al|lg|ge|es|si|ic|c | d|di|ia|ab|be|et|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','hype','PRLJSKTBTKNRP0S','yper','thie','hyperalges'),
 (174665,'hyperalgesic diabetic neuropathy',' h|hy|yp|pe|er|ra|al|lg|ge|es|si|ic|c | d|di|ia|ab|be|et|ti|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','hype','PRLJSKTBTKNRP0','yper','path','hyperalges');
INSERT INTO `m_spelling_dictionary` VALUES  (174666,'hyperalgetic',' h|hy|yp|pe|er|ra|al|lg|ge|et|ti|ic|c','hype','PRLJTK','yper','geti','hyperalget'),
 (174667,'hyperalgia',' h|hy|yp|pe|er|ra|al|lg|gi|ia|a','hype','PRLJ','yper','algi','hyperalgia'),
 (174668,'hyperalimentation',' h|hy|yp|pe|er|ra|al|li|im|me|en|nt|ta|at|ti|io|on|n','hype','PRLMNTXN','yper','atio','hyperalime'),
 (174669,'hyperalimentation parenteral',' h|hy|yp|pe|er|ra|al|li|im|me|en|nt|ta|at|ti|io|on|n | p|pa|ar|re|en|nt|te|er|ra|al|l','hype','PRLMNTXNPRNTRL','yper','tera','hyperalime'),
 (174670,'hyperalonemia',' h|hy|yp|pe|er|ra|al|lo|on|ne|em|mi|ia|a','hype','PRLNM','yper','nemi','hyperalone'),
 (174671,'hyperalphalipoproteinaemia',' h|hy|yp|pe|er|ra|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hype','PRLFLPPRTNM','yper','aemi','hyperalpha'),
 (174672,'hyperalphalipoproteinemia',' h|hy|yp|pe|er|ra|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hype','PRLFLPPRTNM','yper','nemi','hyperalpha'),
 (174673,'hyperamino acidaemia',' h|hy|yp|pe|er|ra|am|mi|in|no|o | a|ac|ci|id|da|ae|em|mi|ia|a','hype','PRMNSTM','yper','aemi','hyperamino');
INSERT INTO `m_spelling_dictionary` VALUES  (174674,'hyperamino acidaemias',' h|hy|yp|pe|er|ra|am|mi|in|no|o | a|ac|ci|id|da|ae|em|mi|ia|as|s','hype','PRMNSTMS','yper','emia','hyperamino'),
 (174675,'hyperamino acidemia',' h|hy|yp|pe|er|ra|am|mi|in|no|o | a|ac|ci|id|de|em|mi|ia|a','hype','PRMNSTM','yper','demi','hyperamino'),
 (174676,'hyperamino acidemias',' h|hy|yp|pe|er|ra|am|mi|in|no|o | a|ac|ci|id|de|em|mi|ia|as|s','hype','PRMNSTMS','yper','emia','hyperamino'),
 (174677,'hyperamino aciduria',' h|hy|yp|pe|er|ra|am|mi|in|no|o | a|ac|ci|id|du|ur|ri|ia|a','hype','PRMNSTR','yper','duri','hyperamino'),
 (174678,'hyperamino acidurias',' h|hy|yp|pe|er|ra|am|mi|in|no|o | a|ac|ci|id|du|ur|ri|ia|as|s','hype','PRMNSTRS','yper','uria','hyperamino'),
 (174679,'hyperamino-acidaemia',' h|hy|yp|pe|er|ra|am|mi|in|no|o-|-a|ac|ci|id|da|ae|em|mi|ia|a','hype','PRMNSTM','yper','aemi','hyperamino'),
 (174680,'hyperamino-acidaemias',' h|hy|yp|pe|er|ra|am|mi|in|no|o-|-a|ac|ci|id|da|ae|em|mi|ia|as|s','hype','PRMNSTMS','yper','emia','hyperamino'),
 (174681,'hyperamino-acidemia',' h|hy|yp|pe|er|ra|am|mi|in|no|o-|-a|ac|ci|id|de|em|mi|ia|a','hype','PRMNSTM','yper','demi','hyperamino');
INSERT INTO `m_spelling_dictionary` VALUES  (174682,'hyperamino-acidemias',' h|hy|yp|pe|er|ra|am|mi|in|no|o-|-a|ac|ci|id|de|em|mi|ia|as|s','hype','PRMNSTMS','yper','emia','hyperamino'),
 (174683,'hyperamino-aciduria',' h|hy|yp|pe|er|ra|am|mi|in|no|o-|-a|ac|ci|id|du|ur|ri|ia|a','hype','PRMNSTR','yper','duri','hyperamino'),
 (174684,'hyperamino-acidurias',' h|hy|yp|pe|er|ra|am|mi|in|no|o-|-a|ac|ci|id|du|ur|ri|ia|as|s','hype','PRMNSTRS','yper','uria','hyperamino'),
 (174685,'hyperaminoacidaemia',' h|hy|yp|pe|er|ra|am|mi|in|no|oa|ac|ci|id|da|ae|em|mi|ia|a','hype','PRMNSTM','yper','aemi','hyperamino'),
 (174686,'hyperaminoacidaemias',' h|hy|yp|pe|er|ra|am|mi|in|no|oa|ac|ci|id|da|ae|em|mi|ia|as|s','hype','PRMNSTMS','yper','emia','hyperamino'),
 (174687,'hyperaminoacidemia',' h|hy|yp|pe|er|ra|am|mi|in|no|oa|ac|ci|id|de|em|mi|ia|a','hype','PRMNSTM','yper','demi','hyperamino'),
 (174688,'hyperaminoacidemias',' h|hy|yp|pe|er|ra|am|mi|in|no|oa|ac|ci|id|de|em|mi|ia|as|s','hype','PRMNSTMS','yper','emia','hyperamino'),
 (174689,'hyperaminoaciduria',' h|hy|yp|pe|er|ra|am|mi|in|no|oa|ac|ci|id|du|ur|ri|ia|a','hype','PRMNSTR','yper','duri','hyperamino');
INSERT INTO `m_spelling_dictionary` VALUES  (174690,'hyperaminoacidurias',' h|hy|yp|pe|er|ra|am|mi|in|no|oa|ac|ci|id|du|ur|ri|ia|as|s','hype','PRMNSTRS','yper','uria','hyperamino'),
 (174691,'hyperammonaemia',' h|hy|yp|pe|er|ra|am|mm|mo|on|na|ae|em|mi|ia|a','hype','PRMNM','yper','aemi','hyperammon'),
 (174692,'hyperammonaemias',' h|hy|yp|pe|er|ra|am|mm|mo|on|na|ae|em|mi|ia|as|s','hype','PRMNMS','yper','emia','hyperammon'),
 (174693,'hyperammonaemic',' h|hy|yp|pe|er|ra|am|mm|mo|on|na|ae|em|mi|ic|c','hype','PRMNMK','yper','aemi','hyperammon'),
 (174694,'hyperammonemia',' h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ia|a','hype','PRMNM','yper','nemi','hyperammon'),
 (174695,'hyperammonemias',' h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ia|as|s','hype','PRMNMS','yper','emia','hyperammon'),
 (174696,'hyperammonemic',' h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ic|c','hype','PRMNMK','yper','nemi','hyperammon'),
 (174697,'hyperamylasaemia',' h|hy|yp|pe|er|ra|am|my|yl|la|as|sa|ae|em|mi|ia|a','hype','PRMLSM','yper','aemi','hyperamyla'),
 (174698,'hyperamylasaemias',' h|hy|yp|pe|er|ra|am|my|yl|la|as|sa|ae|em|mi|ia|as|s','hype','PRMLSMS','yper','emia','hyperamyla');
INSERT INTO `m_spelling_dictionary` VALUES  (174699,'hyperamylasemia',' h|hy|yp|pe|er|ra|am|my|yl|la|as|se|em|mi|ia|a','hype','PRMLSM','yper','semi','hyperamyla'),
 (174700,'hyperamylasemias',' h|hy|yp|pe|er|ra|am|my|yl|la|as|se|em|mi|ia|as|s','hype','PRMLSMS','yper','emia','hyperamyla'),
 (174701,'hyperanabolic',' h|hy|yp|pe|er|ra|an|na|ab|bo|ol|li|ic|c','hype','PRNBLK','yper','boli','hyperanabo'),
 (174702,'hyperandrogenaemia',' h|hy|yp|pe|er|ra|an|nd|dr|ro|og|ge|en|na|ae|em|mi|ia|a','hype','PRNTRJNM','yper','aemi','hyperandro'),
 (174703,'hyperandrogenaemias',' h|hy|yp|pe|er|ra|an|nd|dr|ro|og|ge|en|na|ae|em|mi|ia|as|s','hype','PRNTRJNMS','yper','emia','hyperandro'),
 (174704,'hyperandrogenemia',' h|hy|yp|pe|er|ra|an|nd|dr|ro|og|ge|en|ne|em|mi|ia|a','hype','PRNTRJNM','yper','nemi','hyperandro'),
 (174705,'hyperandrogenemias',' h|hy|yp|pe|er|ra|an|nd|dr|ro|og|ge|en|ne|em|mi|ia|as|s','hype','PRNTRJNMS','yper','emia','hyperandro'),
 (174706,'hyperandrogenic',' h|hy|yp|pe|er|ra|an|nd|dr|ro|og|ge|en|ni|ic|c','hype','PRNTRJNK','yper','geni','hyperandro'),
 (174707,'hyperandrogenicity',' h|hy|yp|pe|er|ra|an|nd|dr|ro|og|ge|en|ni|ic|ci|it|ty|y','hype','PRNTRJNST','yper','icit','hyperandro');
INSERT INTO `m_spelling_dictionary` VALUES  (174708,'hyperandrogenism',' h|hy|yp|pe|er|ra|an|nd|dr|ro|og|ge|en|ni|is|sm|m','hype','PRNTRJNSM','yper','enis','hyperandro'),
 (174709,'hyperaphia',' h|hy|yp|pe|er|ra|ap|ph|hi|ia|a','hype','PRF','yper','aphi','hyperaphia'),
 (174710,'hyperaphic',' h|hy|yp|pe|er|ra|ap|ph|hi|ic|c','hype','PRFK','yper','aphi','hyperaphic'),
 (174711,'hyperapo B',' h|hy|yp|pe|er|ra|ap|po|o | B|B','hype','PRPB','yper','apo','hyperapo B'),
 (174712,'hyperapoB',' h|hy|yp|pe|er|ra|ap|po|oB|B','hype','PRPB','yper','rapo','hyperapoB'),
 (174713,'hyperapobetalipoproteinaemia',' h|hy|yp|pe|er|ra|ap|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hype','PRPBTLPPRTNM','yper','aemi','hyperapobe'),
 (174714,'hyperapobetalipoproteinemia',' h|hy|yp|pe|er|ra|ap|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hype','PRPBTLPPRTNM','yper','nemi','hyperapobe'),
 (174715,'hyperargininaemia',' h|hy|yp|pe|er|ra|ar|rg|gi|in|ni|in|na|ae|em|mi|ia|a','hype','PRRJNNM','yper','aemi','hyperargin'),
 (174716,'hyperargininemia',' h|hy|yp|pe|er|ra|ar|rg|gi|in|ni|in|ne|em|mi|ia|a','hype','PRRJNNM','yper','nemi','hyperargin');
INSERT INTO `m_spelling_dictionary` VALUES  (174717,'hyperarid',' h|hy|yp|pe|er|ra|ar|ri|id|d','hype','PRRT','yper','rari','hyperarid'),
 (174718,'hyperarousal',' h|hy|yp|pe|er|ra|ar|ro|ou|us|sa|al|l','hype','PRRSL','yper','ousa','hyperarous'),
 (174719,'hyperarticulate',' h|hy|yp|pe|er|ra|ar|rt|ti|ic|cu|ul|la|at|te|e','hype','PRRTKLT','yper','ulat','hyperartic'),
 (174720,'hyperarticulated',' h|hy|yp|pe|er|ra|ar|rt|ti|ic|cu|ul|la|at|te|ed|d','hype','PRRTKLTT','yper','late','hyperartic'),
 (174721,'hyperarticulateness',' h|hy|yp|pe|er|ra|ar|rt|ti|ic|cu|ul|la|at|te|en|ne|es|ss|s','hype','PRRTKLTNS','yper','enes','hyperartic'),
 (174722,'hyperarticulates',' h|hy|yp|pe|er|ra|ar|rt|ti|ic|cu|ul|la|at|te|es|s','hype','PRRTKLTS','yper','late','hyperartic'),
 (174723,'hyperarticulating',' h|hy|yp|pe|er|ra|ar|rt|ti|ic|cu|ul|la|at|ti|in|ng|g','hype','PRRTKLTNK','yper','atin','hyperartic'),
 (174724,'hyperarticulation',' h|hy|yp|pe|er|ra|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','hype','PRRTKLXN','yper','atio','hyperartic'),
 (174725,'hyperattenuated',' h|hy|yp|pe|er|ra|at|tt|te|en|nu|ua|at|te|ed|d','hype','PRTNTT','yper','uate','hyperatten');
INSERT INTO `m_spelling_dictionary` VALUES  (174726,'hyperattenuating',' h|hy|yp|pe|er|ra|at|tt|te|en|nu|ua|at|ti|in|ng|g','hype','PRTNTNK','yper','atin','hyperatten'),
 (174727,'hyperattenuation',' h|hy|yp|pe|er|ra|at|tt|te|en|nu|ua|at|ti|io|on|n','hype','PRTNXN','yper','atio','hyperatten'),
 (174728,'hyperazotemia',' h|hy|yp|pe|er|ra|az|zo|ot|te|em|mi|ia|a','hype','PRSTM','yper','temi','hyperazote'),
 (174729,'hyperbaric',' h|hy|yp|pe|er|rb|ba|ar|ri|ic|c','hype','PRBRK','yper','bari','hyperbaric'),
 (174730,'hyperbaric chamber',' h|hy|yp|pe|er|rb|ba|ar|ri|ic|c | c|ch|ha|am|mb|be|er|r','hype','PRBRKXMR','yper','ambe','hyperbaric'),
 (174731,'hyperbaric chambers',' h|hy|yp|pe|er|rb|ba|ar|ri|ic|c | c|ch|ha|am|mb|be|er|rs|s','hype','PRBRKXMRS','yper','mber','hyperbaric'),
 (174732,'hyperbaric oxygen',' h|hy|yp|pe|er|rb|ba|ar|ri|ic|c | o|ox|xy|yg|ge|en|n','hype','PRBRKKSJN','yper','xyge','hyperbaric'),
 (174733,'hyperbaric oxygenation',' h|hy|yp|pe|er|rb|ba|ar|ri|ic|c | o|ox|xy|yg|ge|en|na|at|ti|io|on|n','hype','PRBRKKSJNXN','yper','atio','hyperbaric'),
 (174734,'hyperbarism',' h|hy|yp|pe|er|rb|ba|ar|ri|is|sm|m','hype','PRBRSM','yper','aris','hyperbaris');
INSERT INTO `m_spelling_dictionary` VALUES  (174735,'hyperbasaemia',' h|hy|yp|pe|er|rb|ba|as|sa|ae|em|mi|ia|a','hype','PRBSM','yper','aemi','hyperbasae'),
 (174736,'hyperbasaemias',' h|hy|yp|pe|er|rb|ba|as|sa|ae|em|mi|ia|as|s','hype','PRBSMS','yper','emia','hyperbasae'),
 (174737,'hyperbasemia',' h|hy|yp|pe|er|rb|ba|as|se|em|mi|ia|a','hype','PRBSM','yper','semi','hyperbasem'),
 (174738,'hyperbasemias',' h|hy|yp|pe|er|rb|ba|as|se|em|mi|ia|as|s','hype','PRBSMS','yper','emia','hyperbasem'),
 (174739,'hyperbasophilic',' h|hy|yp|pe|er|rb|ba|as|so|op|ph|hi|il|li|ic|c','hype','PRBSFLK','yper','hili','hyperbasop'),
 (174740,'hyperbetalipoproteinaemia',' h|hy|yp|pe|er|rb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hype','PRBTLPPRTNM','yper','aemi','hyperbetal'),
 (174741,'hyperbetalipoproteinaemias',' h|hy|yp|pe|er|rb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hype','PRBTLPPRTNMS','yper','emia','hyperbetal'),
 (174742,'hyperbetalipoproteinemia',' h|hy|yp|pe|er|rb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hype','PRBTLPPRTNM','yper','nemi','hyperbetal'),
 (174743,'hyperbetalipoproteinemias',' h|hy|yp|pe|er|rb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hype','PRBTLPPRTNMS','yper','emia','hyperbetal');
INSERT INTO `m_spelling_dictionary` VALUES  (174744,'hyperbicarbonatemia',' h|hy|yp|pe|er|rb|bi|ic|ca|ar|rb|bo|on|na|at|te|em|mi|ia|a','hype','PRBKRBNTM','yper','temi','hyperbicar'),
 (174745,'hyperbilirubinaemia',' h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|a','hype','PRBLRBNM','yper','aemi','hyperbilir'),
 (174746,'hyperbilirubinaemias',' h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ia|as|s','hype','PRBLRBNMS','yper','emia','hyperbilir'),
 (174747,'hyperbilirubinaemic',' h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|na|ae|em|mi|ic|c','hype','PRBLRBNMK','yper','aemi','hyperbilir'),
 (174748,'hyperbilirubinemia',' h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','hype','PRBLRBNM','yper','nemi','hyperbilir'),
 (174749,'hyperbilirubinemias',' h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|as|s','hype','PRBLRBNMS','yper','emia','hyperbilir'),
 (174750,'hyperbilirubinemic',' h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ic|c','hype','PRBLRBNMK','yper','nemi','hyperbilir'),
 (174751,'hyperbola',' h|hy|yp|pe|er|rb|bo|ol|la|a','hype','PRBL','yper','rbol','hyperbola');
INSERT INTO `m_spelling_dictionary` VALUES  (174752,'hyperbolas',' h|hy|yp|pe|er|rb|bo|ol|la|as|s','hype','PRBLS','yper','bola','hyperbolas'),
 (174753,'hyperbole',' h|hy|yp|pe|er|rb|bo|ol|le|e','hype','PRBL','yper','rbol','hyperbole'),
 (174754,'hyperboles',' h|hy|yp|pe|er|rb|bo|ol|le|es|s','hype','PRBLS','yper','bole','hyperboles'),
 (174755,'hyperbolic',' h|hy|yp|pe|er|rb|bo|ol|li|ic|c','hype','PRBLK','yper','boli','hyperbolic'),
 (174756,'hyperbolical',' h|hy|yp|pe|er|rb|bo|ol|li|ic|ca|al|l','hype','PRBLKL','yper','lica','hyperbolic'),
 (174757,'hyperbolically',' h|hy|yp|pe|er|rb|bo|ol|li|ic|ca|al|ll|ly|y','hype','PRBLKL','yper','call','hyperbolic'),
 (174758,'hyperbolicity',' h|hy|yp|pe|er|rb|bo|ol|li|ic|ci|it|ty|y','hype','PRBLST','yper','icit','hyperbolic'),
 (174759,'hyperboloid',' h|hy|yp|pe|er|rb|bo|ol|lo|oi|id|d','hype','PRBLT','yper','oloi','hyperboloi'),
 (174760,'hyperbrachycephalic',' h|hy|yp|pe|er|rb|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|li|ic|c','hype','PRBRXSFLK','yper','hali','hyperbrach'),
 (174761,'hyperbrachycephaly',' h|hy|yp|pe|er|rb|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|ly|y','hype','PRBRXSFL','yper','phal','hyperbrach');
INSERT INTO `m_spelling_dictionary` VALUES  (174762,'hyperbradykininemia',' h|hy|yp|pe|er|rb|br|ra|ad|dy|yk|ki|in|ni|in|ne|em|mi|ia|a','hype','PRBRTKNNM','yper','nemi','hyperbrady'),
 (174763,'hyperbrasilone',' h|hy|yp|pe|er|rb|br|ra|as|si|il|lo|on|ne|e','hype','PRBRSLN','yper','ilon','hyperbrasi'),
 (174764,'hyperbulia',' h|hy|yp|pe|er|rb|bu|ul|li|ia|a','hype','PRBL','yper','buli','hyperbulia'),
 (174765,'hypercalcaemia',' h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|a','hype','PRKLKM','yper','aemi','hypercalca'),
 (174766,'hypercalcaemia syndrome',' h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hype','PRKLKMSNTRM','yper','drom','hypercalca'),
 (174767,'hypercalcaemias',' h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|as|s','hype','PRKLKMS','yper','emia','hypercalca'),
 (174768,'hypercalcaemic',' h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ic|c','hype','PRKLKMK','yper','aemi','hypercalca'),
 (174769,'hypercalcaemic hormone',' h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e','hype','PRKLKMKHRMN','yper','rmon','hypercalca'),
 (174770,'hypercalcaemic hormones',' h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ic|c | h|ho|or|rm|mo|on|ne|es|s','hype','PRKLKMKHRMNS','yper','mone','hypercalca');
INSERT INTO `m_spelling_dictionary` VALUES  (174771,'hypercalcemia',' h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|a','hype','PRKLSM','yper','cemi','hypercalce'),
 (174772,'hypercalcemia syndrome',' h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hype','PRKLSMSNTRM','yper','drom','hypercalce'),
 (174773,'hypercalcemias',' h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|as|s','hype','PRKLSMS','yper','emia','hypercalce'),
 (174774,'hypercalcemic',' h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ic|c','hype','PRKLSMK','yper','cemi','hypercalce'),
 (174775,'hypercalcemic hormone',' h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e','hype','PRKLSMKHRMN','yper','rmon','hypercalce'),
 (174776,'hypercalcemic hormone of malignancy',' h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e | o|of|f | m|ma|al|li|ig|gn|na|an|nc|cy|y','hype','PRKLSMKHRMNFMLKNNS','yper','nanc','hypercalce'),
 (174777,'hypercalcemic hormones',' h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ic|c | h|ho|or|rm|mo|on|ne|es|s','hype','PRKLSMKHRMNS','yper','mone','hypercalce'),
 (174778,'hypercalcinuria',' h|hy|yp|pe|er|rc|ca|al|lc|ci|in|nu|ur|ri|ia|a','hype','PRKLSNR','yper','nuri','hypercalci');
INSERT INTO `m_spelling_dictionary` VALUES  (174779,'hypercalcitoninaemia',' h|hy|yp|pe|er|rc|ca|al|lc|ci|it|to|on|ni|in|na|ae|em|mi|ia|a','hype','PRKLSTNNM','yper','aemi','hypercalci'),
 (174780,'hypercalcitoninemia',' h|hy|yp|pe|er|rc|ca|al|lc|ci|it|to|on|ni|in|ne|em|mi|ia|a','hype','PRKLSTNNM','yper','nemi','hypercalci'),
 (174781,'hypercalciuria',' h|hy|yp|pe|er|rc|ca|al|lc|ci|iu|ur|ri|ia|a','hype','PRKLSR','yper','iuri','hypercalci'),
 (174782,'hypercalciuric',' h|hy|yp|pe|er|rc|ca|al|lc|ci|iu|ur|ri|ic|c','hype','PRKLSRK','yper','iuri','hypercalci'),
 (174783,'hypercalcuria',' h|hy|yp|pe|er|rc|ca|al|lc|cu|ur|ri|ia|a','hype','PRKLKR','yper','curi','hypercalcu'),
 (174784,'hypercaloric',' h|hy|yp|pe|er|rc|ca|al|lo|or|ri|ic|c','hype','PRKLRK','yper','lori','hypercalor'),
 (174785,'hypercapnaemia',' h|hy|yp|pe|er|rc|ca|ap|pn|na|ae|em|mi|ia|a','hype','PRKPNM','yper','aemi','hypercapna'),
 (174786,'hypercapneic',' h|hy|yp|pe|er|rc|ca|ap|pn|ne|ei|ic|c','hype','PRKPNK','yper','pnei','hypercapne'),
 (174787,'hypercapnemia',' h|hy|yp|pe|er|rc|ca|ap|pn|ne|em|mi|ia|a','hype','PRKPNM','yper','nemi','hypercapne');
INSERT INTO `m_spelling_dictionary` VALUES  (174788,'hypercapnia',' h|hy|yp|pe|er|rc|ca|ap|pn|ni|ia|a','hype','PRKPN','yper','apni','hypercapni'),
 (174789,'hypercapnias',' h|hy|yp|pe|er|rc|ca|ap|pn|ni|ia|as|s','hype','PRKPNS','yper','pnia','hypercapni'),
 (174790,'hypercapnic',' h|hy|yp|pe|er|rc|ca|ap|pn|ni|ic|c','hype','PRKPNK','yper','apni','hypercapni'),
 (174791,'hypercapnic acidoses',' h|hy|yp|pe|er|rc|ca|ap|pn|ni|ic|c | a|ac|ci|id|do|os|se|es|s','hype','PRKPNKSTSS','yper','dose','hypercapni'),
 (174792,'hypercapnic acidosis',' h|hy|yp|pe|er|rc|ca|ap|pn|ni|ic|c | a|ac|ci|id|do|os|si|is|s','hype','PRKPNKSTSS','yper','dosi','hypercapni'),
 (174793,'hypercapnic response',' h|hy|yp|pe|er|rc|ca|ap|pn|ni|ic|c | r|re|es|sp|po|on|ns|se|e','hype','PRKPNKRSPNS','yper','pons','hypercapni'),
 (174794,'hypercapnic responses',' h|hy|yp|pe|er|rc|ca|ap|pn|ni|ic|c | r|re|es|sp|po|on|ns|se|es|s','hype','PRKPNKRSPNSS','yper','onse','hypercapni'),
 (174795,'hypercapnoeic',' h|hy|yp|pe|er|rc|ca|ap|pn|no|oe|ei|ic|c','hype','PRKPNK','yper','noei','hypercapno'),
 (174796,'hypercarbia',' h|hy|yp|pe|er|rc|ca|ar|rb|bi|ia|a','hype','PRKRB','yper','arbi','hypercarbi');
INSERT INTO `m_spelling_dictionary` VALUES  (174797,'hypercarbic',' h|hy|yp|pe|er|rc|ca|ar|rb|bi|ic|c','hype','PRKRBK','yper','arbi','hypercarbi'),
 (174798,'hypercarotenaemia',' h|hy|yp|pe|er|rc|ca|ar|ro|ot|te|en|na|ae|em|mi|ia|a','hype','PRKRTNM','yper','aemi','hypercarot'),
 (174799,'hypercarotenemia',' h|hy|yp|pe|er|rc|ca|ar|ro|ot|te|en|ne|em|mi|ia|a','hype','PRKRTNM','yper','nemi','hypercarot'),
 (174800,'hypercarotinaemia',' h|hy|yp|pe|er|rc|ca|ar|ro|ot|ti|in|na|ae|em|mi|ia|a','hype','PRKRTNM','yper','aemi','hypercarot'),
 (174801,'hypercarotinemia',' h|hy|yp|pe|er|rc|ca|ar|ro|ot|ti|in|ne|em|mi|ia|a','hype','PRKRTNM','yper','nemi','hypercarot'),
 (174802,'hypercatabolic',' h|hy|yp|pe|er|rc|ca|at|ta|ab|bo|ol|li|ic|c','hype','PRKTBLK','yper','boli','hypercatab'),
 (174803,'hypercatabolism',' h|hy|yp|pe|er|rc|ca|at|ta|ab|bo|ol|li|is|sm|m','hype','PRKTBLSM','yper','olis','hypercatab'),
 (174804,'hypercathartic',' h|hy|yp|pe|er|rc|ca|at|th|ha|ar|rt|ti|ic|c','hype','PRK0RTK','yper','arti','hypercatha'),
 (174805,'hypercellular',' h|hy|yp|pe|er|rc|ce|el|ll|lu|ul|la|ar|r','hype','PRSLLR','yper','lula','hypercellu');
INSERT INTO `m_spelling_dictionary` VALUES  (174806,'hypercellularity',' h|hy|yp|pe|er|rc|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','hype','PRSLLRT','yper','arit','hypercellu'),
 (174807,'hypercementoses',' h|hy|yp|pe|er|rc|ce|em|me|en|nt|to|os|se|es|s','hype','PRSMNTSS','yper','tose','hypercemen'),
 (174808,'hypercementosis',' h|hy|yp|pe|er|rc|ce|em|me|en|nt|to|os|si|is|s','hype','PRSMNTSS','yper','tosi','hypercemen'),
 (174809,'hyperchloraemia',' h|hy|yp|pe|er|rc|ch|hl|lo|or|ra|ae|em|mi|ia|a','hype','PRXLRM','yper','aemi','hyperchlor'),
 (174810,'hyperchloraemic',' h|hy|yp|pe|er|rc|ch|hl|lo|or|ra|ae|em|mi|ic|c','hype','PRXLRMK','yper','aemi','hyperchlor'),
 (174811,'hyperchloremia',' h|hy|yp|pe|er|rc|ch|hl|lo|or|re|em|mi|ia|a','hype','PRXLRM','yper','remi','hyperchlor'),
 (174812,'hyperchloremic',' h|hy|yp|pe|er|rc|ch|hl|lo|or|re|em|mi|ic|c','hype','PRXLRMK','yper','remi','hyperchlor'),
 (174813,'hyperchloremic acidoses',' h|hy|yp|pe|er|rc|ch|hl|lo|or|re|em|mi|ic|c | a|ac|ci|id|do|os|se|es|s','hype','PRXLRMKSTSS','yper','dose','hyperchlor'),
 (174814,'hyperchloremic acidosis',' h|hy|yp|pe|er|rc|ch|hl|lo|or|re|em|mi|ic|c | a|ac|ci|id|do|os|si|is|s','hype','PRXLRMKSTSS','yper','dosi','hyperchlor');
INSERT INTO `m_spelling_dictionary` VALUES  (174815,'hyperchlorhydria',' h|hy|yp|pe|er|rc|ch|hl|lo|or|rh|hy|yd|dr|ri|ia|a','hype','PRXLRTR','yper','ydri','hyperchlor'),
 (174816,'hyperchlorination',' h|hy|yp|pe|er|rc|ch|hl|lo|or|ri|in|na|at|ti|io|on|n','hype','PRXLRNXN','yper','atio','hyperchlor'),
 (174817,'hypercholesteraemia',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ra|ae|em|mi|ia|a','hype','PRXLSTRM','yper','aemi','hyperchole'),
 (174818,'hypercholesteraemias',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ra|ae|em|mi|ia|as|s','hype','PRXLSTRMS','yper','emia','hyperchole'),
 (174819,'hypercholesteraemic',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ra|ae|em|mi|ic|c','hype','PRXLSTRMK','yper','aemi','hyperchole'),
 (174820,'hypercholesteremia',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|re|em|mi|ia|a','hype','PRXLSTRM','yper','remi','hyperchole'),
 (174821,'hypercholesteremias',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|re|em|mi|ia|as|s','hype','PRXLSTRMS','yper','emia','hyperchole'),
 (174822,'hypercholesteremic',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|re|em|mi|ic|c','hype','PRXLSTRMK','yper','remi','hyperchole'),
 (174823,'hypercholesterinaemia',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ri|in|na|ae|em|mi|ia|a','hype','PRXLSTRNM','yper','aemi','hyperchole');
INSERT INTO `m_spelling_dictionary` VALUES  (174824,'hypercholesterinaemias',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ri|in|na|ae|em|mi|ia|as|s','hype','PRXLSTRNMS','yper','emia','hyperchole'),
 (174825,'hypercholesterinemia',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ri|in|ne|em|mi|ia|a','hype','PRXLSTRNM','yper','nemi','hyperchole'),
 (174826,'hypercholesterinemias',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ri|in|ne|em|mi|ia|as|s','hype','PRXLSTRNMS','yper','emia','hyperchole'),
 (174827,'hypercholesterolaemia',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ia|a','hype','PRXLSTRLM','yper','aemi','hyperchole'),
 (174828,'hypercholesterolaemias',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ia|as|s','hype','PRXLSTRLMS','yper','emia','hyperchole'),
 (174829,'hypercholesterolaemic',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|c','hype','PRXLSTRLMK','yper','aemi','hyperchole'),
 (174830,'hypercholesterolaemics',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|cs|s','hype','PRXLSTRLMKS','yper','emic','hyperchole'),
 (174831,'hypercholesterolemia',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|a','hype','PRXLSTRLM','yper','lemi','hyperchole');
INSERT INTO `m_spelling_dictionary` VALUES  (174832,'hypercholesterolemias',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|as|s','hype','PRXLSTRLMS','yper','emia','hyperchole'),
 (174833,'hypercholesterolemic',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|c','hype','PRXLSTRLMK','yper','lemi','hyperchole'),
 (174834,'hypercholesterolemics',' h|hy|yp|pe|er|rc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|cs|s','hype','PRXLSTRLMKS','yper','emic','hyperchole'),
 (174835,'hypercholia',' h|hy|yp|pe|er|rc|ch|ho|ol|li|ia|a','hype','PRXL','yper','holi','hypercholi'),
 (174836,'hyperchromasia',' h|hy|yp|pe|er|rc|ch|hr|ro|om|ma|as|si|ia|a','hype','PRXRMX','yper','masi','hyperchrom'),
 (174837,'hyperchromatic',' h|hy|yp|pe|er|rc|ch|hr|ro|om|ma|at|ti|ic|c','hype','PRXRMTK','yper','mati','hyperchrom'),
 (174838,'hyperchromatism',' h|hy|yp|pe|er|rc|ch|hr|ro|om|ma|at|ti|is|sm|m','hype','PRXRMTSM','yper','atis','hyperchrom'),
 (174839,'hyperchromemia',' h|hy|yp|pe|er|rc|ch|hr|ro|om|me|em|mi|ia|a','hype','PRXRMM','yper','memi','hyperchrom'),
 (174840,'hyperchromia',' h|hy|yp|pe|er|rc|ch|hr|ro|om|mi|ia|a','hype','PRXRM','yper','romi','hyperchrom');
INSERT INTO `m_spelling_dictionary` VALUES  (174841,'hyperchromic',' h|hy|yp|pe|er|rc|ch|hr|ro|om|mi|ic|c','hype','PRXRMK','yper','romi','hyperchrom'),
 (174842,'hyperchromic anaemia',' h|hy|yp|pe|er|rc|ch|hr|ro|om|mi|ic|c | a|an|na|ae|em|mi|ia|a','hype','PRXRMKNM','yper','aemi','hyperchrom'),
 (174843,'hyperchromic anemia',' h|hy|yp|pe|er|rc|ch|hr|ro|om|mi|ic|c | a|an|ne|em|mi|ia|a','hype','PRXRMKNM','yper','nemi','hyperchrom'),
 (174844,'hyperchromicities',' h|hy|yp|pe|er|rc|ch|hr|ro|om|mi|ic|ci|it|ti|ie|es|s','hype','PRXRMSTS','yper','itie','hyperchrom'),
 (174845,'hyperchromicity',' h|hy|yp|pe|er|rc|ch|hr|ro|om|mi|ic|ci|it|ty|y','hype','PRXRMST','yper','icit','hyperchrom'),
 (174846,'hyperchylomicronaemia',' h|hy|yp|pe|er|rc|ch|hy|yl|lo|om|mi|ic|cr|ro|on|na|ae|em|mi|ia|a','hype','PRXLMKRNM','yper','aemi','hyperchylo'),
 (174847,'hyperchylomicronemia',' h|hy|yp|pe|er|rc|ch|hy|yl|lo|om|mi|ic|cr|ro|on|ne|em|mi|ia|a','hype','PRXLMKRNM','yper','nemi','hyperchylo'),
 (174848,'hypercitrullinaemia',' h|hy|yp|pe|er|rc|ci|it|tr|ru|ul|ll|li|in|na|ae|em|mi|ia|a','hype','PRSTRLNM','yper','aemi','hypercitru'),
 (174849,'hypercitrullinemia',' h|hy|yp|pe|er|rc|ci|it|tr|ru|ul|ll|li|in|ne|em|mi|ia|a','hype','PRSTRLNM','yper','nemi','hypercitru');
INSERT INTO `m_spelling_dictionary` VALUES  (174850,'hypercoagulabilities',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ti|ie|es|s','hype','PRKKLBLTS','yper','itie','hypercoagu'),
 (174851,'hypercoagulability',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ty|y','hype','PRKKLBLT','yper','ilit','hypercoagu'),
 (174852,'hypercoagulable',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|ab|bl|le|e','hype','PRKKLBL','yper','labl','hypercoagu'),
 (174853,'hypercoagulate',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|at|te|e','hype','PRKKLT','yper','ulat','hypercoagu'),
 (174854,'hypercoagulated',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|at|te|ed|d','hype','PRKKLTT','yper','late','hypercoagu'),
 (174855,'hypercoagulates',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|at|te|es|s','hype','PRKKLTS','yper','late','hypercoagu'),
 (174856,'hypercoagulating',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|at|ti|in|ng|g','hype','PRKKLTNK','yper','atin','hypercoagu'),
 (174857,'hypercoagulation',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|at|ti|io|on|n','hype','PRKKLXN','yper','atio','hypercoagu'),
 (174858,'hypercoagulations',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','hype','PRKKLXNS','yper','tion','hypercoagu');
INSERT INTO `m_spelling_dictionary` VALUES  (174859,'hypercoagulopathies',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|lo|op|pa|at|th|hi|ie|es|s','hype','PRKKLP0S','yper','thie','hypercoagu'),
 (174860,'hypercoagulopathy',' h|hy|yp|pe|er|rc|co|oa|ag|gu|ul|lo|op|pa|at|th|hy|y','hype','PRKKLP0','yper','path','hypercoagu'),
 (174861,'hypercoiled',' h|hy|yp|pe|er|rc|co|oi|il|le|ed|d','hype','PRKLT','yper','oile','hypercoile'),
 (174862,'hypercomplex',' h|hy|yp|pe|er|rc|co|om|mp|pl|le|ex|x','hype','PRKMPLKS','yper','mple','hypercompl'),
 (174863,'hyperconcentrate',' h|hy|yp|pe|er|rc|co|on|nc|ce|en|nt|tr|ra|at|te|e','hype','PRKNSNTRT','yper','trat','hyperconce'),
 (174864,'hyperconcentration',' h|hy|yp|pe|er|rc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','hype','PRKNSNTRXN','yper','atio','hyperconce'),
 (174865,'hyperconcentrations',' h|hy|yp|pe|er|rc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','hype','PRKNSNTRXNS','yper','tion','hyperconce'),
 (174866,'hyperconjugal',' h|hy|yp|pe|er|rc|co|on|nj|ju|ug|ga|al|l','hype','PRKNJKL','yper','juga','hyperconju'),
 (174867,'hyperconstriction',' h|hy|yp|pe|er|rc|co|on|ns|st|tr|ri|ic|ct|ti|io|on|n','hype','PRKNSTRKXN','yper','ctio','hyperconst');
INSERT INTO `m_spelling_dictionary` VALUES  (174868,'hyperconstrictions',' h|hy|yp|pe|er|rc|co|on|ns|st|tr|ri|ic|ct|ti|io|on|ns|s','hype','PRKNSTRKXNS','yper','tion','hyperconst'),
 (174869,'hypercontract',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|t','hype','PRKNTRKT','yper','trac','hypercontr'),
 (174870,'hypercontracted',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|te|ed|d','hype','PRKNTRKTT','yper','acte','hypercontr'),
 (174871,'hypercontractile',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|ti|il|le|e','hype','PRKNTRKTL','yper','ctil','hypercontr'),
 (174872,'hypercontractility',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ty|y','hype','PRKNTRKTLT','yper','ilit','hypercontr'),
 (174873,'hypercontracting',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|ti|in|ng|g','hype','PRKNTRKTNK','yper','ctin','hypercontr'),
 (174874,'hypercontraction',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|ti|io|on|n','hype','PRKNTRKXN','yper','ctio','hypercontr'),
 (174875,'hypercontractions',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','hype','PRKNTRKXNS','yper','tion','hypercontr'),
 (174876,'hypercontracts',' h|hy|yp|pe|er|rc|co|on|nt|tr|ra|ac|ct|ts|s','hype','PRKNTRKTS','yper','ract','hypercontr');
INSERT INTO `m_spelling_dictionary` VALUES  (174877,'hypercooperative',' h|hy|yp|pe|er|rc|co|oo|op|pe|er|ra|at|ti|iv|ve|e','hype','PRKPRTF','yper','ativ','hypercoope'),
 (174878,'hypercorrection',' h|hy|yp|pe|er|rc|co|or|rr|re|ec|ct|ti|io|on|n','hype','PRKRKXN','yper','ctio','hypercorre'),
 (174879,'hypercorrections',' h|hy|yp|pe|er|rc|co|or|rr|re|ec|ct|ti|io|on|ns|s','hype','PRKRKXNS','yper','tion','hypercorre'),
 (174880,'hypercorticism',' h|hy|yp|pe|er|rc|co|or|rt|ti|ic|ci|is|sm|m','hype','PRKRTSSM','yper','icis','hypercorti'),
 (174881,'hypercorticisms',' h|hy|yp|pe|er|rc|co|or|rt|ti|ic|ci|is|sm|ms|s','hype','PRKRTSSMS','yper','cism','hypercorti'),
 (174882,'hypercorticoidism',' h|hy|yp|pe|er|rc|co|or|rt|ti|ic|co|oi|id|di|is|sm|m','hype','PRKRTKTSM','yper','idis','hypercorti'),
 (174883,'hypercortisolaemia',' h|hy|yp|pe|er|rc|co|or|rt|ti|is|so|ol|la|ae|em|mi|ia|a','hype','PRKRTSLM','yper','aemi','hypercorti'),
 (174884,'hypercortisolemia',' h|hy|yp|pe|er|rc|co|or|rt|ti|is|so|ol|le|em|mi|ia|a','hype','PRKRTSLM','yper','lemi','hypercorti'),
 (174885,'hypercortisolism',' h|hy|yp|pe|er|rc|co|or|rt|ti|is|so|ol|li|is|sm|m','hype','PRKRTSLSM','yper','olis','hypercorti');
INSERT INTO `m_spelling_dictionary` VALUES  (174886,'hypercortisonism',' h|hy|yp|pe|er|rc|co|or|rt|ti|is|so|on|ni|is|sm|m','hype','PRKRTSNSM','yper','onis','hypercorti'),
 (174887,'hypercritical',' h|hy|yp|pe|er|rc|cr|ri|it|ti|ic|ca|al|l','hype','PRKRTKL','yper','tica','hypercriti'),
 (174888,'hypercube',' h|hy|yp|pe|er|rc|cu|ub|be|e','hype','PRKB','yper','rcub','hypercube'),
 (174889,'hypercubes',' h|hy|yp|pe|er|rc|cu|ub|be|es|s','hype','PRKBS','yper','cube','hypercubes'),
 (174890,'hypercupraemia',' h|hy|yp|pe|er|rc|cu|up|pr|ra|ae|em|mi|ia|a','hype','PRKPRM','yper','aemi','hypercupra'),
 (174891,'hypercupremia',' h|hy|yp|pe|er|rc|cu|up|pr|re|em|mi|ia|a','hype','PRKPRM','yper','remi','hypercupre'),
 (174892,'hypercupriuria',' h|hy|yp|pe|er|rc|cu|up|pr|ri|iu|ur|ri|ia|a','hype','PRKPRR','yper','iuri','hypercupri'),
 (174893,'hypercyanotic',' h|hy|yp|pe|er|rc|cy|ya|an|no|ot|ti|ic|c','hype','PRSYNTK','yper','noti','hypercyano'),
 (174894,'hypercycle',' h|hy|yp|pe|er|rc|cy|yc|cl|le|e','hype','PRSKL','yper','cycl','hypercycle'),
 (174895,'hypercycles',' h|hy|yp|pe|er|rc|cy|yc|cl|le|es|s','hype','PRSKLS','yper','ycle','hypercycle');
INSERT INTO `m_spelling_dictionary` VALUES  (174896,'hypercythemia',' h|hy|yp|pe|er|rc|cy|yt|th|he|em|mi|ia|a','hype','PRS0M','yper','hemi','hypercythe'),
 (174897,'hyperdactyly',' h|hy|yp|pe|er|rd|da|ac|ct|ty|yl|ly|y','hype','PRTKTL','yper','ctyl','hyperdacty'),
 (174898,'hyperdefaecate',' h|hy|yp|pe|er|rd|de|ef|fa|ae|ec|ca|at|te|e','hype','PRTFKT','yper','ecat','hyperdefae'),
 (174899,'hyperdefaecated',' h|hy|yp|pe|er|rd|de|ef|fa|ae|ec|ca|at|te|ed|d','hype','PRTFKTT','yper','cate','hyperdefae'),
 (174900,'hyperdefaecates',' h|hy|yp|pe|er|rd|de|ef|fa|ae|ec|ca|at|te|es|s','hype','PRTFKTS','yper','cate','hyperdefae'),
 (174901,'hyperdefaecating',' h|hy|yp|pe|er|rd|de|ef|fa|ae|ec|ca|at|ti|in|ng|g','hype','PRTFKTNK','yper','atin','hyperdefae'),
 (174902,'hyperdefaecation',' h|hy|yp|pe|er|rd|de|ef|fa|ae|ec|ca|at|ti|io|on|n','hype','PRTFKXN','yper','atio','hyperdefae'),
 (174903,'hyperdefecate',' h|hy|yp|pe|er|rd|de|ef|fe|ec|ca|at|te|e','hype','PRTFKT','yper','ecat','hyperdefec'),
 (174904,'hyperdefecated',' h|hy|yp|pe|er|rd|de|ef|fe|ec|ca|at|te|ed|d','hype','PRTFKTT','yper','cate','hyperdefec'),
 (174905,'hyperdefecates',' h|hy|yp|pe|er|rd|de|ef|fe|ec|ca|at|te|es|s','hype','PRTFKTS','yper','cate','hyperdefec');
INSERT INTO `m_spelling_dictionary` VALUES  (174906,'hyperdefecating',' h|hy|yp|pe|er|rd|de|ef|fe|ec|ca|at|ti|in|ng|g','hype','PRTFKTNK','yper','atin','hyperdefec'),
 (174907,'hyperdefecation',' h|hy|yp|pe|er|rd|de|ef|fe|ec|ca|at|ti|io|on|n','hype','PRTFKXN','yper','atio','hyperdefec'),
 (174908,'hyperdefensive',' h|hy|yp|pe|er|rd|de|ef|fe|en|ns|si|iv|ve|e','hype','PRTFNSF','yper','nsiv','hyperdefen'),
 (174909,'hyperdefensiveness',' h|hy|yp|pe|er|rd|de|ef|fe|en|ns|si|iv|ve|en|ne|es|ss|s','hype','PRTFNSFNS','yper','enes','hyperdefen'),
 (174910,'hyperdense',' h|hy|yp|pe|er|rd|de|en|ns|se|e','hype','PRTNS','yper','dens','hyperdense'),
 (174911,'hyperdensities',' h|hy|yp|pe|er|rd|de|en|ns|si|it|ti|ie|es|s','hype','PRTNSTS','yper','itie','hyperdensi'),
 (174912,'hyperdensity',' h|hy|yp|pe|er|rd|de|en|ns|si|it|ty|y','hype','PRTNST','yper','nsit','hyperdensi'),
 (174913,'hyperdiagnose',' h|hy|yp|pe|er|rd|di|ia|ag|gn|no|os|se|e','hype','PRTKNS','yper','gnos','hyperdiagn'),
 (174914,'hyperdiagnosed',' h|hy|yp|pe|er|rd|di|ia|ag|gn|no|os|se|ed|d','hype','PRTKNST','yper','nose','hyperdiagn'),
 (174915,'hyperdiagnoses',' h|hy|yp|pe|er|rd|di|ia|ag|gn|no|os|se|es|s','hype','PRTKNSS','yper','nose','hyperdiagn');
INSERT INTO `m_spelling_dictionary` VALUES  (174916,'hyperdiagnosing',' h|hy|yp|pe|er|rd|di|ia|ag|gn|no|os|si|in|ng|g','hype','PRTKNSNK','yper','osin','hyperdiagn'),
 (174917,'hyperdiagnosis',' h|hy|yp|pe|er|rd|di|ia|ag|gn|no|os|si|is|s','hype','PRTKNSS','yper','nosi','hyperdiagn'),
 (174918,'hyperdicrotic',' h|hy|yp|pe|er|rd|di|ic|cr|ro|ot|ti|ic|c','hype','PRTKRTK','yper','roti','hyperdicro'),
 (174919,'hyperdicrotism',' h|hy|yp|pe|er|rd|di|ic|cr|ro|ot|ti|is|sm|m','hype','PRTKRTSM','yper','otis','hyperdicro'),
 (174920,'hyperdiploid',' h|hy|yp|pe|er|rd|di|ip|pl|lo|oi|id|d','hype','PRTPLT','yper','ploi','hyperdiplo'),
 (174921,'hyperdiploidies',' h|hy|yp|pe|er|rd|di|ip|pl|lo|oi|id|di|ie|es|s','hype','PRTPLTS','yper','idie','hyperdiplo'),
 (174922,'hyperdiploids',' h|hy|yp|pe|er|rd|di|ip|pl|lo|oi|id|ds|s','hype','PRTPLTS','yper','loid','hyperdiplo'),
 (174923,'hyperdiploidy',' h|hy|yp|pe|er|rd|di|ip|pl|lo|oi|id|dy|y','hype','PRTPLT','yper','loid','hyperdiplo'),
 (174924,'hyperdipsia',' h|hy|yp|pe|er|rd|di|ip|ps|si|ia|a','hype','PRTPX','yper','ipsi','hyperdipsi'),
 (174925,'hyperdipsias',' h|hy|yp|pe|er|rd|di|ip|ps|si|ia|as|s','hype','PRTPXS','yper','psia','hyperdipsi');
INSERT INTO `m_spelling_dictionary` VALUES  (174926,'hyperdipsic',' h|hy|yp|pe|er|rd|di|ip|ps|si|ic|c','hype','PRTPSK','yper','ipsi','hyperdipsi'),
 (174927,'hyperdistension',' h|hy|yp|pe|er|rd|di|is|st|te|en|ns|si|io|on|n','hype','PRTSTNXN','yper','nsio','hyperdiste'),
 (174928,'hyperdistention',' h|hy|yp|pe|er|rd|di|is|st|te|en|nt|ti|io|on|n','hype','PRTSTNXN','yper','ntio','hyperdiste'),
 (174929,'hyperdivergence',' h|hy|yp|pe|er|rd|di|iv|ve|er|rg|ge|en|nc|ce|e','hype','PRTFRJNS','yper','genc','hyperdiver'),
 (174930,'hyperdivergency',' h|hy|yp|pe|er|rd|di|iv|ve|er|rg|ge|en|nc|cy|y','hype','PRTFRJNS','yper','genc','hyperdiver'),
 (174931,'hyperdivergent',' h|hy|yp|pe|er|rd|di|iv|ve|er|rg|ge|en|nt|t','hype','PRTFRJNT','yper','rgen','hyperdiver'),
 (174932,'hyperdynamia',' h|hy|yp|pe|er|rd|dy|yn|na|am|mi|ia|a','hype','PRTNM','yper','nami','hyperdynam'),
 (174933,'hyperdynamic',' h|hy|yp|pe|er|rd|dy|yn|na|am|mi|ic|c','hype','PRTNMK','yper','nami','hyperdynam'),
 (174934,'hypereccritic',' h|hy|yp|pe|er|re|ec|cc|cr|ri|it|ti|ic|c','hype','PRKKRTK','yper','riti','hypereccri'),
 (174935,'hyperechogenic',' h|hy|yp|pe|er|re|ec|ch|ho|og|ge|en|ni|ic|c','hype','PRXJNK','yper','geni','hyperechog');
INSERT INTO `m_spelling_dictionary` VALUES  (174936,'hyperechogenicities',' h|hy|yp|pe|er|re|ec|ch|ho|og|ge|en|ni|ic|ci|it|ti|ie|es|s','hype','PRXJNSTS','yper','itie','hyperechog'),
 (174937,'hyperechogenicity',' h|hy|yp|pe|er|re|ec|ch|ho|og|ge|en|ni|ic|ci|it|ty|y','hype','PRXJNST','yper','icit','hyperechog'),
 (174938,'hyperechoic',' h|hy|yp|pe|er|re|ec|ch|ho|oi|ic|c','hype','PRXK','yper','choi','hyperechoi'),
 (174939,'hyperekplexia',' h|hy|yp|pe|er|re|ek|kp|pl|le|ex|xi|ia|a','hype','PRKPLKS','yper','lexi','hyperekple'),
 (174940,'hyperelastic',' h|hy|yp|pe|er|re|el|la|as|st|ti|ic|c','hype','PRLSTK','yper','asti','hyperelast'),
 (174941,'hyperelasticity',' h|hy|yp|pe|er|re|el|la|as|st|ti|ic|ci|it|ty|y','hype','PRLSTST','yper','icit','hyperelast'),
 (174942,'hyperelectrolytemia',' h|hy|yp|pe|er|re|el|le|ec|ct|tr|ro|ol|ly|yt|te|em|mi|ia|a','hype','PRLKTRLTM','yper','temi','hyperelect'),
 (174943,'hyperemeses',' h|hy|yp|pe|er|re|em|me|es|se|es|s','hype','PRMSS','yper','mese','hyperemese'),
 (174944,'hyperemesis',' h|hy|yp|pe|er|re|em|me|es|si|is|s','hype','PRMSS','yper','mesi','hyperemesi');
INSERT INTO `m_spelling_dictionary` VALUES  (174945,'hyperemesis gravidarum',' h|hy|yp|pe|er|re|em|me|es|si|is|s | g|gr|ra|av|vi|id|da|ar|ru|um|m','hype','PRMSSKRFTRM','yper','daru','hyperemesi'),
 (174946,'hyperemetic',' h|hy|yp|pe|er|re|em|me|et|ti|ic|c','hype','PRMTK','yper','meti','hyperemeti'),
 (174947,'hyperemia',' h|hy|yp|pe|er|re|em|mi|ia|a','hype','PRM','yper','remi','hyperemia'),
 (174948,'hyperemias',' h|hy|yp|pe|er|re|em|mi|ia|as|s','hype','PRMS','yper','emia','hyperemias'),
 (174949,'hyperemic',' h|hy|yp|pe|er|re|em|mi|ic|c','hype','PRMK','yper','remi','hyperemic'),
 (174950,'hyperemization',' h|hy|yp|pe|er|re|em|mi|iz|za|at|ti|io|on|n','hype','PRMSXN','yper','atio','hyperemiza'),
 (174951,'hyperemotive',' h|hy|yp|pe|er|re|em|mo|ot|ti|iv|ve|e','hype','PRMTF','yper','otiv','hyperemoti'),
 (174952,'hyperemotivity',' h|hy|yp|pe|er|re|em|mo|ot|ti|iv|vi|it|ty|y','hype','PRMTFT','yper','ivit','hyperemoti'),
 (174953,'hyperendemic',' h|hy|yp|pe|er|re|en|nd|de|em|mi|ic|c','hype','PRNTMK','yper','demi','hyperendem'),
 (174954,'hyperendemicity',' h|hy|yp|pe|er|re|en|nd|de|em|mi|ic|ci|it|ty|y','hype','PRNTMST','yper','icit','hyperendem');
INSERT INTO `m_spelling_dictionary` VALUES  (174955,'hypereosinophilia',' h|hy|yp|pe|er|re|eo|os|si|in|no|op|ph|hi|il|li|ia|a','hype','PRSNFL','yper','hili','hypereosin'),
 (174956,'hypereosinophilias',' h|hy|yp|pe|er|re|eo|os|si|in|no|op|ph|hi|il|li|ia|as|s','hype','PRSNFLS','yper','ilia','hypereosin'),
 (174957,'hypereosinophilic',' h|hy|yp|pe|er|re|eo|os|si|in|no|op|ph|hi|il|li|ic|c','hype','PRSNFLK','yper','hili','hypereosin'),
 (174958,'hypereosinophilic syndrome',' h|hy|yp|pe|er|re|eo|os|si|in|no|op|ph|hi|il|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','hype','PRSNFLKSNTRM','yper','drom','hypereosin'),
 (174959,'hypereosinophilic syndromes',' h|hy|yp|pe|er|re|eo|os|si|in|no|op|ph|hi|il|li|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','hype','PRSNFLKSNTRMS','yper','rome','hypereosin'),
 (174960,'hyperepinephrinemia',' h|hy|yp|pe|er|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|em|mi|ia|a','hype','PRPNFRNM','yper','nemi','hyperepine'),
 (174961,'hypererethism',' h|hy|yp|pe|er|re|er|re|et|th|hi|is|sm|m','hype','PRR0SM','yper','this','hyperereth'),
 (174962,'hyperergasia',' h|hy|yp|pe|er|re|er|rg|ga|as|si|ia|a','hype','PRRKX','yper','gasi','hyperergas');
INSERT INTO `m_spelling_dictionary` VALUES  (174963,'hyperergia',' h|hy|yp|pe|er|re|er|rg|gi|ia|a','hype','PRRJ','yper','ergi','hyperergia'),
 (174964,'hyperergic',' h|hy|yp|pe|er|re|er|rg|gi|ic|c','hype','PRRJK','yper','ergi','hyperergic'),
 (174965,'hyperergy',' h|hy|yp|pe|er|re|er|rg|gy|y','hype','PRRJ','yper','rerg','hyperergy'),
 (174966,'hypererythrocythemia',' h|hy|yp|pe|er|re|er|ry|yt|th|hr|ro|oc|cy|yt|th|he|em|mi|ia|a','hype','PRR0RS0M','yper','hemi','hypereryth'),
 (174967,'hyperesthesia',' h|hy|yp|pe|er|re|es|st|th|he|es|si|ia|a','hype','PRS0X','yper','hesi','hyperesthe'),
 (174968,'hyperesthesias',' h|hy|yp|pe|er|re|es|st|th|he|es|si|ia|as|s','hype','PRS0XS','yper','esia','hyperesthe'),
 (174969,'hyperesthetic',' h|hy|yp|pe|er|re|es|st|th|he|et|ti|ic|c','hype','PRS0TK','yper','heti','hyperesthe'),
 (174970,'hyperestrinaemia',' h|hy|yp|pe|er|re|es|st|tr|ri|in|na|ae|em|mi|ia|a','hype','PRSTRNM','yper','aemi','hyperestri'),
 (174971,'hyperestrinemia',' h|hy|yp|pe|er|re|es|st|tr|ri|in|ne|em|mi|ia|a','hype','PRSTRNM','yper','nemi','hyperestri'),
 (174972,'hyperestrinism',' h|hy|yp|pe|er|re|es|st|tr|ri|in|ni|is|sm|m','hype','PRSTRNSM','yper','inis','hyperestri');
INSERT INTO `m_spelling_dictionary` VALUES  (174973,'hyperestrogenaemia',' h|hy|yp|pe|er|re|es|st|tr|ro|og|ge|en|na|ae|em|mi|ia|a','hype','PRSTRJNM','yper','aemi','hyperestro'),
 (174974,'hyperestrogenemia',' h|hy|yp|pe|er|re|es|st|tr|ro|og|ge|en|ne|em|mi|ia|a','hype','PRSTRJNM','yper','nemi','hyperestro'),
 (174975,'hyperestrogenism',' h|hy|yp|pe|er|re|es|st|tr|ro|og|ge|en|ni|is|sm|m','hype','PRSTRJNSM','yper','enis','hyperestro'),
 (174976,'hyperexcitability',' h|hy|yp|pe|er|re|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','hype','PRKSSTBLT','yper','ilit','hyperexcit'),
 (174977,'hyperexcitable',' h|hy|yp|pe|er|re|ex|xc|ci|it|ta|ab|bl|le|e','hype','PRKSSTBL','yper','tabl','hyperexcit'),
 (174978,'hyperexcitation',' h|hy|yp|pe|er|re|ex|xc|ci|it|ta|at|ti|io|on|n','hype','PRKSSTXN','yper','atio','hyperexcit'),
 (174979,'hyperexcited',' h|hy|yp|pe|er|re|ex|xc|ci|it|te|ed|d','hype','PRKSSTT','yper','cite','hyperexcit'),
 (174980,'hyperexcitement',' h|hy|yp|pe|er|re|ex|xc|ci|it|te|em|me|en|nt|t','hype','PRKSSTMNT','yper','emen','hyperexcit'),
 (174981,'hyperexcretory',' h|hy|yp|pe|er|re|ex|xc|cr|re|et|to|or|ry|y','hype','PRKSKRTR','yper','etor','hyperexcre');
INSERT INTO `m_spelling_dictionary` VALUES  (174982,'hyperexpansion',' h|hy|yp|pe|er|re|ex|xp|pa|an|ns|si|io|on|n','hype','PRKSPNXN','yper','nsio','hyperexpan'),
 (174983,'hyperexplexia',' h|hy|yp|pe|er|re|ex|xp|pl|le|ex|xi|ia|a','hype','PRKSPLKS','yper','lexi','hyperexple'),
 (174984,'hyperexpress',' h|hy|yp|pe|er|re|ex|xp|pr|re|es|ss|s','hype','PRKSPRS','yper','pres','hyperexpre'),
 (174985,'hyperexpressed',' h|hy|yp|pe|er|re|ex|xp|pr|re|es|ss|se|ed|d','hype','PRKSPRST','yper','esse','hyperexpre'),
 (174986,'hyperexpresses',' h|hy|yp|pe|er|re|ex|xp|pr|re|es|ss|se|es|s','hype','PRKSPRSS','yper','esse','hyperexpre'),
 (174987,'hyperexpressing',' h|hy|yp|pe|er|re|ex|xp|pr|re|es|ss|si|in|ng|g','hype','PRKSPRSNK','yper','ssin','hyperexpre'),
 (174988,'hyperexpression',' h|hy|yp|pe|er|re|ex|xp|pr|re|es|ss|si|io|on|n','hype','PRKSPRSN','yper','ssio','hyperexpre'),
 (174989,'hyperexpressions',' h|hy|yp|pe|er|re|ex|xp|pr|re|es|ss|si|io|on|ns|s','hype','PRKSPRSNS','yper','sion','hyperexpre'),
 (174990,'hyperextend',' h|hy|yp|pe|er|re|ex|xt|te|en|nd|d','hype','PRKSTNT','yper','xten','hyperexten');
INSERT INTO `m_spelling_dictionary` VALUES  (174991,'hyperextended',' h|hy|yp|pe|er|re|ex|xt|te|en|nd|de|ed|d','hype','PRKSTNTT','yper','ende','hyperexten'),
 (174992,'hyperextending',' h|hy|yp|pe|er|re|ex|xt|te|en|nd|di|in|ng|g','hype','PRKSTNTNK','yper','ndin','hyperexten'),
 (174993,'hyperextends',' h|hy|yp|pe|er|re|ex|xt|te|en|nd|ds|s','hype','PRKSTNTS','yper','tend','hyperexten'),
 (174994,'hyperextensibility',' h|hy|yp|pe|er|re|ex|xt|te|en|ns|si|ib|bi|il|li|it|ty|y','hype','PRKSTNSBLT','yper','ilit','hyperexten'),
 (174995,'hyperextensible',' h|hy|yp|pe|er|re|ex|xt|te|en|ns|si|ib|bl|le|e','hype','PRKSTNSBL','yper','sibl','hyperexten'),
 (174996,'hyperextension',' h|hy|yp|pe|er|re|ex|xt|te|en|ns|si|io|on|n','hype','PRKSTNXN','yper','nsio','hyperexten'),
 (174997,'hyperextensions',' h|hy|yp|pe|er|re|ex|xt|te|en|ns|si|io|on|ns|s','hype','PRKSTNXNS','yper','sion','hyperexten'),
 (174998,'hyperferraemia',' h|hy|yp|pe|er|rf|fe|er|rr|ra|ae|em|mi|ia|a','hype','PRFRM','yper','aemi','hyperferra'),
 (174999,'hyperferremia',' h|hy|yp|pe|er|rf|fe|er|rr|re|em|mi|ia|a','hype','PRFRM','yper','remi','hyperferre');
INSERT INTO `m_spelling_dictionary` VALUES  (175000,'hyperferremic',' h|hy|yp|pe|er|rf|fe|er|rr|re|em|mi|ic|c','hype','PRFRMK','yper','remi','hyperferre'),
 (175001,'hyperferricaemia',' h|hy|yp|pe|er|rf|fe|er|rr|ri|ic|ca|ae|em|mi|ia|a','hype','PRFRKM','yper','aemi','hyperferri'),
 (175002,'hyperferricemia',' h|hy|yp|pe|er|rf|fe|er|rr|ri|ic|ce|em|mi|ia|a','hype','PRFRSM','yper','cemi','hyperferri'),
 (175003,'hyperfibrinogenaemia',' h|hy|yp|pe|er|rf|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','hype','PRFBRNJNM','yper','aemi','hyperfibri'),
 (175004,'hyperfibrinogenemia',' h|hy|yp|pe|er|rf|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','hype','PRFBRNJNM','yper','nemi','hyperfibri'),
 (175005,'hyperfibrinolyses',' h|hy|yp|pe|er|rf|fi|ib|br|ri|in|no|ol|ly|ys|se|es|s','hype','PRFBRNLSS','yper','lyse','hyperfibri'),
 (175006,'hyperfibrinolysis',' h|hy|yp|pe|er|rf|fi|ib|br|ri|in|no|ol|ly|ys|si|is|s','hype','PRFBRNLSS','yper','lysi','hyperfibri'),
 (175007,'hyperfibrinolytic',' h|hy|yp|pe|er|rf|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c','hype','PRFBRNLTK','yper','lyti','hyperfibri'),
 (175008,'hyperfilter',' h|hy|yp|pe|er|rf|fi|il|lt|te|er|r','hype','PRFLTR','yper','ilte','hyperfilte');
INSERT INTO `m_spelling_dictionary` VALUES  (175009,'hyperfiltered',' h|hy|yp|pe|er|rf|fi|il|lt|te|er|re|ed|d','hype','PRFLTRT','yper','tere','hyperfilte'),
 (175010,'hyperfiltering',' h|hy|yp|pe|er|rf|fi|il|lt|te|er|ri|in|ng|g','hype','PRFLTRNK','yper','erin','hyperfilte'),
 (175011,'hyperfilters',' h|hy|yp|pe|er|rf|fi|il|lt|te|er|rs|s','hype','PRFLTRS','yper','lter','hyperfilte'),
 (175012,'hyperfiltrate',' h|hy|yp|pe|er|rf|fi|il|lt|tr|ra|at|te|e','hype','PRFLTRT','yper','trat','hyperfiltr'),
 (175013,'hyperfiltrated',' h|hy|yp|pe|er|rf|fi|il|lt|tr|ra|at|te|ed|d','hype','PRFLTRTT','yper','rate','hyperfiltr'),
 (175014,'hyperfiltrates',' h|hy|yp|pe|er|rf|fi|il|lt|tr|ra|at|te|es|s','hype','PRFLTRTS','yper','rate','hyperfiltr'),
 (175015,'hyperfiltrating',' h|hy|yp|pe|er|rf|fi|il|lt|tr|ra|at|ti|in|ng|g','hype','PRFLTRTNK','yper','atin','hyperfiltr'),
 (175016,'hyperfiltration',' h|hy|yp|pe|er|rf|fi|il|lt|tr|ra|at|ti|io|on|n','hype','PRFLTRXN','yper','atio','hyperfiltr'),
 (175017,'hyperfiltrations',' h|hy|yp|pe|er|rf|fi|il|lt|tr|ra|at|ti|io|on|ns|s','hype','PRFLTRXNS','yper','tion','hyperfiltr'),
 (175018,'hyperfine',' h|hy|yp|pe|er|rf|fi|in|ne|e','hype','PRFN','yper','rfin','hyperfine');
INSERT INTO `m_spelling_dictionary` VALUES  (175019,'hyperfixation',' h|hy|yp|pe|er|rf|fi|ix|xa|at|ti|io|on|n','hype','PRFKSXN','yper','atio','hyperfixat'),
 (175020,'hyperfixations',' h|hy|yp|pe|er|rf|fi|ix|xa|at|ti|io|on|ns|s','hype','PRFKSXNS','yper','tion','hyperfixat'),
 (175021,'hyperflexion',' h|hy|yp|pe|er|rf|fl|le|ex|xi|io|on|n','hype','PRFLKSN','yper','exio','hyperflexi'),
 (175022,'hyperfluorescence',' h|hy|yp|pe|er|rf|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','hype','PRFLRSNS','yper','cenc','hyperfluor'),
 (175023,'hyperfluorescent',' h|hy|yp|pe|er|rf|fl|lu|uo|or|re|es|sc|ce|en|nt|t','hype','PRFLRSNT','yper','scen','hyperfluor'),
 (175024,'hyperforin',' h|hy|yp|pe|er|rf|fo|or|ri|in|n','hype','PRFRN','yper','fori','hyperforin'),
 (175025,'hyperfractionate',' h|hy|yp|pe|er|rf|fr|ra|ac|ct|ti|io|on|na|at|te|e','hype','PRFRKXNT','yper','onat','hyperfract'),
 (175026,'hyperfractionated',' h|hy|yp|pe|er|rf|fr|ra|ac|ct|ti|io|on|na|at|te|ed|d','hype','PRFRKXNTT','yper','nate','hyperfract'),
 (175027,'hyperfractionates',' h|hy|yp|pe|er|rf|fr|ra|ac|ct|ti|io|on|na|at|te|es|s','hype','PRFRKXNTS','yper','nate','hyperfract');
INSERT INTO `m_spelling_dictionary` VALUES  (175028,'hyperfractionating',' h|hy|yp|pe|er|rf|fr|ra|ac|ct|ti|io|on|na|at|ti|in|ng|g','hype','PRFRKXNTNK','yper','atin','hyperfract'),
 (175029,'hyperfractionation',' h|hy|yp|pe|er|rf|fr|ra|ac|ct|ti|io|on|na|at|ti|io|on|n','hype','PRFRKXNXN','yper','atio','hyperfract'),
 (175030,'hyperfunction',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|n','hype','PRFNKXN','yper','ctio','hyperfunct'),
 (175031,'hyperfunctional',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|l','hype','PRFNKXNL','yper','iona','hyperfunct'),
 (175032,'hyperfunctional aphonia',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|l | a|ap|ph|ho|on|ni|ia|a','hype','PRFNKXNLFN','yper','honi','hyperfunct'),
 (175033,'hyperfunctional aphonias',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|l | a|ap|ph|ho|on|ni|ia|as|s','hype','PRFNKXNLFNS','yper','onia','hyperfunct'),
 (175034,'hyperfunctional dysphonia',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|l | d|dy|ys|sp|ph|ho|on|ni|ia|a','hype','PRFNKXNLTSFN','yper','honi','hyperfunct'),
 (175035,'hyperfunctional dysphonias',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|l | d|dy|ys|sp|ph|ho|on|ni|ia|as|s','hype','PRFNKXNLTSFNS','yper','onia','hyperfunct');
INSERT INTO `m_spelling_dictionary` VALUES  (175036,'hyperfunctionality',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','hype','PRFNKXNLT','yper','alit','hyperfunct'),
 (175037,'hyperfunctioning',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|ni|in|ng|g','hype','PRFNKXNNK','yper','onin','hyperfunct'),
 (175038,'hyperfunctions',' h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|ns|s','hype','PRFNKXNS','yper','tion','hyperfunct'),
 (175039,'hyperfusion',' h|hy|yp|pe|er|rf|fu|us|si|io|on|n','hype','PRFXN','yper','usio','hyperfusio'),
 (175040,'hypergalactia',' h|hy|yp|pe|er|rg|ga|al|la|ac|ct|ti|ia|a','hype','PRKLKX','yper','acti','hypergalac'),
 (175041,'hypergalactous',' h|hy|yp|pe|er|rg|ga|al|la|ac|ct|to|ou|us|s','hype','PRKLKTS','yper','ctou','hypergalac'),
 (175042,'hypergamma globulinaemia',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hypergamma'),
 (175043,'hypergamma globulinaemias',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hypergamma'),
 (175044,'hypergamma globulinemia',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hypergamma');
INSERT INTO `m_spelling_dictionary` VALUES  (175045,'hypergamma globulinemias',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hypergamma'),
 (175046,'hypergamma-globulinaemia',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hypergamma'),
 (175047,'hypergamma-globulinaemias',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hypergamma'),
 (175048,'hypergamma-globulinemia',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hypergamma'),
 (175049,'hypergamma-globulinemias',' h|hy|yp|pe|er|rg|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hypergamma'),
 (175050,'hypergammaglobulinaemia',' h|hy|yp|pe|er|rg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKMKLBLNM','yper','aemi','hypergamma'),
 (175051,'hypergammaglobulinaemias',' h|hy|yp|pe|er|rg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hypergamma');
INSERT INTO `m_spelling_dictionary` VALUES  (175052,'hypergammaglobulinaemic',' h|hy|yp|pe|er|rg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','hype','PRKMKLBLNMK','yper','aemi','hypergamma'),
 (175053,'hypergammaglobulinemia',' h|hy|yp|pe|er|rg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKMKLBLNM','yper','nemi','hypergamma'),
 (175054,'hypergammaglobulinemias',' h|hy|yp|pe|er|rg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hype','PRKMKLBLNMS','yper','emia','hypergamma'),
 (175055,'hypergammaglobulinemic',' h|hy|yp|pe|er|rg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','hype','PRKMKLBLNMK','yper','nemi','hypergamma'),
 (175056,'hypergammopathy',' h|hy|yp|pe|er|rg|ga|am|mm|mo|op|pa|at|th|hy|y','hype','PRKMP0','yper','path','hypergammo'),
 (175057,'hyperganglionoses',' h|hy|yp|pe|er|rg|ga|an|ng|gl|li|io|on|no|os|se|es|s','hype','PRKNKLNSS','yper','nose','hypergangl'),
 (175058,'hyperganglionosis',' h|hy|yp|pe|er|rg|ga|an|ng|gl|li|io|on|no|os|si|is|s','hype','PRKNKLNSS','yper','nosi','hypergangl'),
 (175059,'hypergastrinaemia',' h|hy|yp|pe|er|rg|ga|as|st|tr|ri|in|na|ae|em|mi|ia|a','hype','PRKSTRNM','yper','aemi','hypergastr');
INSERT INTO `m_spelling_dictionary` VALUES  (175060,'hypergastrinaemic',' h|hy|yp|pe|er|rg|ga|as|st|tr|ri|in|na|ae|em|mi|ic|c','hype','PRKSTRNMK','yper','aemi','hypergastr'),
 (175061,'hypergastrinaemic hyperchlorhydria',' h|hy|yp|pe|er|rg|ga|as|st|tr|ri|in|na|ae|em|mi|ic|c | h|hy|yp|pe|er|rc|ch|hl|lo|or|rh|hy|yd|dr|ri|ia|a','hype','PRKSTRNMKPRXLRTR','yper','ydri','hypergastr'),
 (175062,'hypergastrinemia',' h|hy|yp|pe|er|rg|ga|as|st|tr|ri|in|ne|em|mi|ia|a','hype','PRKSTRNM','yper','nemi','hypergastr'),
 (175063,'hypergastrinemic',' h|hy|yp|pe|er|rg|ga|as|st|tr|ri|in|ne|em|mi|ic|c','hype','PRKSTRNMK','yper','nemi','hypergastr'),
 (175064,'hypergastrinemic hyperchlorhydria',' h|hy|yp|pe|er|rg|ga|as|st|tr|ri|in|ne|em|mi|ic|c | h|hy|yp|pe|er|rc|ch|hl|lo|or|rh|hy|yd|dr|ri|ia|a','hype','PRKSTRNMKPRXLRTR','yper','ydri','hypergastr'),
 (175065,'hypergeneses',' h|hy|yp|pe|er|rg|ge|en|ne|es|se|es|s','hype','PRJNSS','yper','nese','hypergenes'),
 (175066,'hypergenesis',' h|hy|yp|pe|er|rg|ge|en|ne|es|si|is|s','hype','PRJNSS','yper','nesi','hypergenes'),
 (175067,'hypergenetic',' h|hy|yp|pe|er|rg|ge|en|ne|et|ti|ic|c','hype','PRJNTK','yper','neti','hypergenet');
INSERT INTO `m_spelling_dictionary` VALUES  (175068,'hypergenitalism',' h|hy|yp|pe|er|rg|ge|en|ni|it|ta|al|li|is|sm|m','hype','PRJNTLSM','yper','alis','hypergenit'),
 (175069,'hypergeometric',' h|hy|yp|pe|er|rg|ge|eo|om|me|et|tr|ri|ic|c','hype','PRJMTRK','yper','etri','hypergeome'),
 (175070,'hyperglandular',' h|hy|yp|pe|er|rg|gl|la|an|nd|du|ul|la|ar|r','hype','PRKLNTLR','yper','dula','hypergland'),
 (175071,'hyperglobulinaemia',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRKLBLNM','yper','aemi','hyperglobu'),
 (175072,'hyperglobulinaemic',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','hype','PRKLBLNMK','yper','aemi','hyperglobu'),
 (175073,'hyperglobulinaemic purpura',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c | p|pu|ur|rp|pu|ur|ra|a','hype','PRKLBLNMKPRPR','yper','rpur','hyperglobu'),
 (175074,'hyperglobulinaemic purpurae',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c | p|pu|ur|rp|pu|ur|ra|ae|e','hype','PRKLBLNMKPRPR','yper','pura','hyperglobu'),
 (175075,'hyperglobulinaemic purpuras',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c | p|pu|ur|rp|pu|ur|ra|as|s','hype','PRKLBLNMKPRPRS','yper','pura','hyperglobu');
INSERT INTO `m_spelling_dictionary` VALUES  (175076,'hyperglobulinemia',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRKLBLNM','yper','nemi','hyperglobu'),
 (175077,'hyperglobulinemic',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','hype','PRKLBLNMK','yper','nemi','hyperglobu'),
 (175078,'hyperglobulinemic purpura',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c | p|pu|ur|rp|pu|ur|ra|a','hype','PRKLBLNMKPRPR','yper','rpur','hyperglobu'),
 (175079,'hyperglobulinemic purpurae',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c | p|pu|ur|rp|pu|ur|ra|ae|e','hype','PRKLBLNMKPRPR','yper','pura','hyperglobu'),
 (175080,'hyperglobulinemic purpuras',' h|hy|yp|pe|er|rg|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c | p|pu|ur|rp|pu|ur|ra|as|s','hype','PRKLBLNMKPRPRS','yper','pura','hyperglobu'),
 (175081,'hyperglucagonaemia',' h|hy|yp|pe|er|rg|gl|lu|uc|ca|ag|go|on|na|ae|em|mi|ia|a','hype','PRKLKKNM','yper','aemi','hypergluca'),
 (175082,'hyperglucagonemia',' h|hy|yp|pe|er|rg|gl|lu|uc|ca|ag|go|on|ne|em|mi|ia|a','hype','PRKLKKNM','yper','nemi','hypergluca'),
 (175083,'hyperglycaemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ca|ae|em|mi|ia|a','hype','PRKLKM','yper','aemi','hyperglyca');
INSERT INTO `m_spelling_dictionary` VALUES  (175084,'hyperglycaemias',' h|hy|yp|pe|er|rg|gl|ly|yc|ca|ae|em|mi|ia|as|s','hype','PRKLKMS','yper','emia','hyperglyca'),
 (175085,'hyperglycaemic',' h|hy|yp|pe|er|rg|gl|ly|yc|ca|ae|em|mi|ic|c','hype','PRKLKMK','yper','aemi','hyperglyca'),
 (175086,'hyperglycaemic hyperosmolar syndrome',' h|hy|yp|pe|er|rg|gl|ly|yc|ca|ae|em|mi|ic|c | h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','hype','PRKLKMKPRSMLRSNTRM','yper','drom','hyperglyca'),
 (175087,'hyperglycemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ia|a','hype','PRKLSM','yper','cemi','hyperglyce'),
 (175088,'hyperglycemias',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ia|as|s','hype','PRKLSMS','yper','emia','hyperglyce'),
 (175089,'hyperglycemic',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c','hype','PRKLSMK','yper','cemi','hyperglyce'),
 (175090,'hyperglycemic hyperosmolar nonketotic coma',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c | h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | n|no|on|nk|ke|et|to|ot|ti|ic|c | c|co|om|ma|a','hype','PRKLSMKPRSMLRNNKTTKKM','yper',' com','hyperglyce'),
 (175091,'hyperglycemic hyperosmolar nonketotic comas',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c | h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | n|no|on|nk|ke|et|to|ot|ti|ic|c | c|co|om|ma|as|s','hype','PRKLSMKPRSMLRNNKTTKKMS','yper','coma','hyperglyce');
INSERT INTO `m_spelling_dictionary` VALUES  (175092,'hyperglycemic hyperosmolar syndrome',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c | h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | s|sy|yn|nd|dr|ro|om|me|e','hype','PRKLSMKPRSMLRSNTRM','yper','drom','hyperglyce'),
 (175093,'hyperglycemic-glycogenolytic factor',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c-|-g|gl|ly|yc|co|og|ge|en|no|ol|ly|yt|ti|ic|c | f|fa|ac|ct|to|or|r','hype','PRKLSMKKLKJNLTKFKTR','yper','acto','hyperglyce'),
 (175094,'hyperglycemic-glycogenolytic factors',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ic|c-|-g|gl|ly|yc|co|og|ge|en|no|ol|ly|yt|ti|ic|c | f|fa|ac|ct|to|or|rs|s','hype','PRKLSMKKLKJNLTKFKTRS','yper','ctor','hyperglyce'),
 (175095,'hyperglyceridaemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ia|a','hype','PRKLSRTM','yper','aemi','hyperglyce'),
 (175096,'hyperglyceridemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|er|ri|id|de|em|mi|ia|a','hype','PRKLSRTM','yper','demi','hyperglyce'),
 (175097,'hyperglyceridemic',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|c','hype','PRKLSRTMK','yper','demi','hyperglyce'),
 (175098,'hyperglycerolaemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|er|ro|ol|la|ae|em|mi|ia|a','hype','PRKLSRLM','yper','aemi','hyperglyce');
INSERT INTO `m_spelling_dictionary` VALUES  (175099,'hyperglycerolemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ce|er|ro|ol|le|em|mi|ia|a','hype','PRKLSRLM','yper','lemi','hyperglyce'),
 (175100,'hyperglycinaemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ci|in|na|ae|em|mi|ia|a','hype','PRKLSNM','yper','aemi','hyperglyci'),
 (175101,'hyperglycinemia',' h|hy|yp|pe|er|rg|gl|ly|yc|ci|in|ne|em|mi|ia|a','hype','PRKLSNM','yper','nemi','hyperglyci'),
 (175102,'hyperglycinuria',' h|hy|yp|pe|er|rg|gl|ly|yc|ci|in|nu|ur|ri|ia|a','hype','PRKLSNR','yper','nuri','hyperglyci'),
 (175103,'hyperglycosemia',' h|hy|yp|pe|er|rg|gl|ly|yc|co|os|se|em|mi|ia|a','hype','PRKLKSM','yper','semi','hyperglyco'),
 (175104,'hyperglycosylate',' h|hy|yp|pe|er|rg|gl|ly|yc|co|os|sy|yl|la|at|te|e','hype','PRKLKSLT','yper','ylat','hyperglyco'),
 (175105,'hyperglycosylated',' h|hy|yp|pe|er|rg|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','hype','PRKLKSLTT','yper','late','hyperglyco'),
 (175106,'hyperglycosylates',' h|hy|yp|pe|er|rg|gl|ly|yc|co|os|sy|yl|la|at|te|es|s','hype','PRKLKSLTS','yper','late','hyperglyco'),
 (175107,'hyperglycosylating',' h|hy|yp|pe|er|rg|gl|ly|yc|co|os|sy|yl|la|at|ti|in|ng|g','hype','PRKLKSLTNK','yper','atin','hyperglyco');
INSERT INTO `m_spelling_dictionary` VALUES  (175108,'hyperglycosylation',' h|hy|yp|pe|er|rg|gl|ly|yc|co|os|sy|yl|la|at|ti|io|on|n','hype','PRKLKSLXN','yper','atio','hyperglyco'),
 (175109,'hypergonadism',' h|hy|yp|pe|er|rg|go|on|na|ad|di|is|sm|m','hype','PRKNTSM','yper','adis','hypergonad'),
 (175110,'hypergonadotrophic',' h|hy|yp|pe|er|rg|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c','hype','PRKNTTRFK','yper','ophi','hypergonad'),
 (175111,'hypergonadotrophic hypogonadism',' h|hy|yp|pe|er|rg|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c | h|hy|yp|po|og|go|on|na|ad|di|is|sm|m','hype','PRKNTTRFKPKNTSM','yper','adis','hypergonad'),
 (175112,'hypergonadotropic',' h|hy|yp|pe|er|rg|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c','hype','PRKNTTRPK','yper','ropi','hypergonad'),
 (175113,'hypergonadotropic hypogonadism',' h|hy|yp|pe|er|rg|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|hy|yp|po|og|go|on|na|ad|di|is|sm|m','hype','PRKNTTRPKPKNTSM','yper','adis','hypergonad'),
 (175114,'hypergranular',' h|hy|yp|pe|er|rg|gr|ra|an|nu|ul|la|ar|r','hype','PRKRNLR','yper','nula','hypergranu'),
 (175115,'hypergranularities',' h|hy|yp|pe|er|rg|gr|ra|an|nu|ul|la|ar|ri|it|ti|ie|es|s','hype','PRKRNLRTS','yper','itie','hypergranu');
INSERT INTO `m_spelling_dictionary` VALUES  (175116,'hypergranularity',' h|hy|yp|pe|er|rg|gr|ra|an|nu|ul|la|ar|ri|it|ty|y','hype','PRKRNLRT','yper','arit','hypergranu'),
 (175117,'hypergranulation',' h|hy|yp|pe|er|rg|gr|ra|an|nu|ul|la|at|ti|io|on|n','hype','PRKRNLXN','yper','atio','hypergranu'),
 (175118,'hypergranuloses',' h|hy|yp|pe|er|rg|gr|ra|an|nu|ul|lo|os|se|es|s','hype','PRKRNLSS','yper','lose','hypergranu'),
 (175119,'hypergranulosis',' h|hy|yp|pe|er|rg|gr|ra|an|nu|ul|lo|os|si|is|s','hype','PRKRNLSS','yper','losi','hypergranu'),
 (175120,'hypergravity',' h|hy|yp|pe|er|rg|gr|ra|av|vi|it|ty|y','hype','PRKRFT','yper','avit','hypergravi'),
 (175121,'hyperguanidinemia',' h|hy|yp|pe|er|rg|gu|ua|an|ni|id|di|in|ne|em|mi|ia|a','hype','PRKNTNM','yper','nemi','hyperguani'),
 (175122,'hyperhaemoglobinaemia',' h|hy|yp|pe|er|rh|ha|ae|em|mo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','hype','PRHMKLBNM','yper','aemi','hyperhaemo'),
 (175123,'hyperhaemoglobinemia',' h|hy|yp|pe|er|rh|ha|ae|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','hype','PRHMKLBNM','yper','nemi','hyperhaemo'),
 (175124,'hyperhaploid',' h|hy|yp|pe|er|rh|ha|ap|pl|lo|oi|id|d','hype','PRHPLT','yper','ploi','hyperhaplo');
INSERT INTO `m_spelling_dictionary` VALUES  (175125,'hyperhaploids',' h|hy|yp|pe|er|rh|ha|ap|pl|lo|oi|id|ds|s','hype','PRHPLTS','yper','loid','hyperhaplo'),
 (175126,'hyperhaploidy',' h|hy|yp|pe|er|rh|ha|ap|pl|lo|oi|id|dy|y','hype','PRHPLT','yper','loid','hyperhaplo'),
 (175127,'hyperhemoglobinemia',' h|hy|yp|pe|er|rh|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','hype','PRHMKLBNM','yper','nemi','hyperhemog'),
 (175128,'hyperheparinaemia',' h|hy|yp|pe|er|rh|he|ep|pa|ar|ri|in|na|ae|em|mi|ia|a','hype','PRHPRNM','yper','aemi','hyperhepar'),
 (175129,'hyperheparinaemic',' h|hy|yp|pe|er|rh|he|ep|pa|ar|ri|in|na|ae|em|mi|ic|c','hype','PRHPRNMK','yper','aemi','hyperhepar'),
 (175130,'hyperheparinemia',' h|hy|yp|pe|er|rh|he|ep|pa|ar|ri|in|ne|em|mi|ia|a','hype','PRHPRNM','yper','nemi','hyperhepar'),
 (175131,'hyperheparinemic',' h|hy|yp|pe|er|rh|he|ep|pa|ar|ri|in|ne|em|mi|ic|c','hype','PRHPRNMK','yper','nemi','hyperhepar'),
 (175132,'hyperhidroses',' h|hy|yp|pe|er|rh|hi|id|dr|ro|os|se|es|s','hype','PRHTRSS','yper','rose','hyperhidro'),
 (175133,'hyperhidrosis',' h|hy|yp|pe|er|rh|hi|id|dr|ro|os|si|is|s','hype','PRHTRSS','yper','rosi','hyperhidro');
INSERT INTO `m_spelling_dictionary` VALUES  (175134,'hyperhidrosis pedum',' h|hy|yp|pe|er|rh|hi|id|dr|ro|os|si|is|s | p|pe|ed|du|um|m','hype','PRHTRSSPTM','yper','pedu','hyperhidro'),
 (175135,'hyperhidrotic',' h|hy|yp|pe|er|rh|hi|id|dr|ro|ot|ti|ic|c','hype','PRHTRTK','yper','roti','hyperhidro'),
 (175136,'hyperhistidinaemia',' h|hy|yp|pe|er|rh|hi|is|st|ti|id|di|in|na|ae|em|mi|ia|a','hype','PRHSTTNM','yper','aemi','hyperhisti'),
 (175137,'hyperhistidinemia',' h|hy|yp|pe|er|rh|hi|is|st|ti|id|di|in|ne|em|mi|ia|a','hype','PRHSTTNM','yper','nemi','hyperhisti'),
 (175138,'hyperhomocysteinaemia',' h|hy|yp|pe|er|rh|ho|om|mo|oc|cy|ys|st|te|ei|in|na|ae|em|mi|ia|a','hype','PRHMSSTNM','yper','aemi','hyperhomoc'),
 (175139,'hyperhomocysteinaemias',' h|hy|yp|pe|er|rh|ho|om|mo|oc|cy|ys|st|te|ei|in|na|ae|em|mi|ia|as|s','hype','PRHMSSTNMS','yper','emia','hyperhomoc'),
 (175140,'hyperhomocysteinaemic',' h|hy|yp|pe|er|rh|ho|om|mo|oc|cy|ys|st|te|ei|in|na|ae|em|mi|ic|c','hype','PRHMSSTNMK','yper','aemi','hyperhomoc'),
 (175141,'hyperhomocysteinemia',' h|hy|yp|pe|er|rh|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|em|mi|ia|a','hype','PRHMSSTNM','yper','nemi','hyperhomoc');
INSERT INTO `m_spelling_dictionary` VALUES  (175142,'hyperhomocysteinemias',' h|hy|yp|pe|er|rh|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|em|mi|ia|as|s','hype','PRHMSSTNMS','yper','emia','hyperhomoc'),
 (175143,'hyperhomocysteinemic',' h|hy|yp|pe|er|rh|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|em|mi|ic|c','hype','PRHMSSTNMK','yper','nemi','hyperhomoc'),
 (175144,'hyperhormonal',' h|hy|yp|pe|er|rh|ho|or|rm|mo|on|na|al|l','hype','PRHRMNL','yper','mona','hyperhormo'),
 (175145,'hyperhydrate',' h|hy|yp|pe|er|rh|hy|yd|dr|ra|at|te|e','hype','PRTRT','yper','drat','hyperhydra'),
 (175146,'hyperhydrated',' h|hy|yp|pe|er|rh|hy|yd|dr|ra|at|te|ed|d','hype','PRTRTT','yper','rate','hyperhydra'),
 (175147,'hyperhydrates',' h|hy|yp|pe|er|rh|hy|yd|dr|ra|at|te|es|s','hype','PRTRTS','yper','rate','hyperhydra'),
 (175148,'hyperhydrating',' h|hy|yp|pe|er|rh|hy|yd|dr|ra|at|ti|in|ng|g','hype','PRTRTNK','yper','atin','hyperhydra'),
 (175149,'hyperhydration',' h|hy|yp|pe|er|rh|hy|yd|dr|ra|at|ti|io|on|n','hype','PRTRXN','yper','atio','hyperhydra'),
 (175150,'hyperhydrations',' h|hy|yp|pe|er|rh|hy|yd|dr|ra|at|ti|io|on|ns|s','hype','PRTRXNS','yper','tion','hyperhydra');
INSERT INTO `m_spelling_dictionary` VALUES  (175151,'hyperhydrosis',' h|hy|yp|pe|er|rh|hy|yd|dr|ro|os|si|is|s','hype','PRTRSS','yper','rosi','hyperhydro'),
 (175152,'hyperhydroxyprolinaemia',' h|hy|yp|pe|er|rh|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|na|ae|em|mi|ia|a','hype','PRTRKSPRLNM','yper','aemi','hyperhydro'),
 (175153,'hyperhydroxyprolinemia',' h|hy|yp|pe|er|rh|hy|yd|dr|ro|ox|xy|yp|pr|ro|ol|li|in|ne|em|mi|ia|a','hype','PRTRKSPRLNM','yper','nemi','hyperhydro'),
 (175154,'Hypericaceae',' H|Hy|yp|pe|er|ri|ic|ca|ac|ce|ea|ae|e','Hype','PRKS','yper','acea','Hypericace'),
 (175155,'Hyperici',' H|Hy|yp|pe|er|ri|ic|ci|i','Hype','PRS','yper','eric','Hyperici'),
 (175156,'Hyperici herba',' H|Hy|yp|pe|er|ri|ic|ci|i | h|he|er|rb|ba|a','Hype','PRSHRB','yper','herb','Hyperici h'),
 (175157,'Hyperici oleum',' H|Hy|yp|pe|er|ri|ic|ci|i | o|ol|le|eu|um|m','Hype','PRSLM','yper','oleu','Hyperici o'),
 (175158,'Hyperici tinctura',' H|Hy|yp|pe|er|ri|ic|ci|i | t|ti|in|nc|ct|tu|ur|ra|a','Hype','PRSTNKTR','yper','ctur','Hyperici t'),
 (175159,'hypericin',' h|hy|yp|pe|er|ri|ic|ci|in|n','hype','PRSN','yper','rici','hypericin');
INSERT INTO `m_spelling_dictionary` VALUES  (175160,'Hypericum',' H|Hy|yp|pe|er|ri|ic|cu|um|m','Hype','PRKM','yper','ricu','Hypericum'),
 (175161,'Hypericum attenuatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | a|at|tt|te|en|nu|ua|at|tu|um|m','Hype','PRKMTNTM','yper','uatu','Hypericum'),
 (175162,'Hypericum balearicum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | b|ba|al|le|ea|ar|ri|ic|cu|um|m','Hype','PRKMBLRKM','yper','ricu','Hypericum'),
 (175163,'Hypericum bithynicum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | b|bi|it|th|hy|yn|ni|ic|cu|um|m','Hype','PRKMB0NKM','yper','nicu','Hypericum'),
 (175164,'Hypericum brasiliense',' H|Hy|yp|pe|er|ri|ic|cu|um|m | b|br|ra|as|si|il|li|ie|en|ns|se|e','Hype','PRKMBRSLNS','yper','iens','Hypericum'),
 (175165,'Hypericum caprifoliatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | c|ca|ap|pr|ri|if|fo|ol|li|ia|at|tu|um|m','Hype','PRKMKPRFLTM','yper','iatu','Hypericum'),
 (175166,'Hypericum carinatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | c|ca|ar|ri|in|na|at|tu|um|m','Hype','PRKMKRNTM','yper','natu','Hypericum'),
 (175167,'Hypericum connatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | c|co|on|nn|na|at|tu|um|m','Hype','PRKMKNTM','yper','natu','Hypericum');
INSERT INTO `m_spelling_dictionary` VALUES  (175168,'Hypericum cordatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | c|co|or|rd|da|at|tu|um|m','Hype','PRKMKRTTM','yper','datu','Hypericum'),
 (175169,'Hypericum glandulosum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | g|gl|la|an|nd|du|ul|lo|os|su|um|m','Hype','PRKMKLNTLSM','yper','losu','Hypericum'),
 (175170,'Hypericum hyssopifolium ssp. elongatum var. elongatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | h|hy|ys|ss|so|op|pi|if|fo|ol|li|iu|um|m | s|ss|sp|p.|. | e|el|lo|on|ng|ga|at|tu|um|m | v|va|ar|r.|. | e|el|lo|on|ng|ga|at|tu|um|m','Hype','PRKMSPFLMSPLNKTMFRLNKTM','yper','gatu','Hypericum'),
 (175171,'Hypericum hyssopifolium subspecies elongatum variety elongatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | h|hy|ys|ss|so|op|pi|if|fo|ol|li|iu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | e|el|lo|on|ng|ga|at|tu|um|m | v|va|ar|ri|ie|et|ty|y | e|el|lo|on|ng|ga|at|tu|um|m','Hype','PRKMSPFLMSBSPSSLNKTMFRTLN','yper','gatu','Hypericum'),
 (175172,'Hypericum maculatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | m|ma|ac|cu|ul|la|at|tu|um|m','Hype','PRKMMKLTM','yper','latu','Hypericum'),
 (175173,'Hypericum myrianthum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | m|my|yr|ri|ia|an|nt|th|hu|um|m','Hype','PRKMMRN0M','yper','nthu','Hypericum');
INSERT INTO `m_spelling_dictionary` VALUES  (175174,'Hypericum perforatum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | p|pe|er|rf|fo|or|ra|at|tu|um|m','Hype','PRKMPRFRTM','yper','ratu','Hypericum'),
 (175175,'Hypericum perforatum poisoning',' H|Hy|yp|pe|er|ri|ic|cu|um|m | p|pe|er|rf|fo|or|ra|at|tu|um|m | p|po|oi|is|so|on|ni|in|ng|g','Hype','PRKMPRFRTMPSNNK','yper','onin','Hypericum'),
 (175176,'Hypericum piriai',' H|Hy|yp|pe|er|ri|ic|cu|um|m | p|pi|ir|ri|ia|ai|i','Hype','PRKMPR','yper','iria','Hypericum'),
 (175177,'Hypericum polyanthemum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | p|po|ol|ly|ya|an|nt|th|he|em|mu|um|m','Hype','PRKMPLYN0MM','yper','hemu','Hypericum'),
 (175178,'Hypericum tomentosum',' H|Hy|yp|pe|er|ri|ic|cu|um|m | t|to|om|me|en|nt|to|os|su|um|m','Hype','PRKMTMNTSM','yper','tosu','Hypericum'),
 (175179,'hyperidroses',' h|hy|yp|pe|er|ri|id|dr|ro|os|se|es|s','hype','PRTRSS','yper','rose','hyperidros'),
 (175180,'hyperidrosis',' h|hy|yp|pe|er|ri|id|dr|ro|os|si|is|s','hype','PRTRSS','yper','rosi','hyperidros'),
 (175181,'hyperimidodipeptiduria',' h|hy|yp|pe|er|ri|im|mi|id|do|od|di|ip|pe|ep|pt|ti|id|du|ur|ri|ia|a','hype','PRMTTPPTTR','yper','duri','hyperimido');
INSERT INTO `m_spelling_dictionary` VALUES  (175182,'hyperimmune',' h|hy|yp|pe|er|ri|im|mm|mu|un|ne|e','hype','PRMN','yper','mmun','hyperimmun'),
 (175183,'hyperimmunisation',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','hype','PRMNSXN','yper','atio','hyperimmun'),
 (175184,'hyperimmunisations',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','hype','PRMNSXNS','yper','tion','hyperimmun'),
 (175185,'hyperimmunise',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|is|se|e','hype','PRMNS','yper','unis','hyperimmun'),
 (175186,'hyperimmunised',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|is|se|ed|d','hype','PRMNST','yper','nise','hyperimmun'),
 (175187,'hyperimmunises',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|is|se|es|s','hype','PRMNSS','yper','nise','hyperimmun'),
 (175188,'hyperimmunising',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|is|si|in|ng|g','hype','PRMNSNK','yper','isin','hyperimmun'),
 (175189,'hyperimmunity',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|it|ty|y','hype','PRMNT','yper','unit','hyperimmun'),
 (175190,'hyperimmunization',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','hype','PRMNSXN','yper','atio','hyperimmun'),
 (175191,'hyperimmunizations',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','hype','PRMNSXNS','yper','tion','hyperimmun');
INSERT INTO `m_spelling_dictionary` VALUES  (175192,'hyperimmunize',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|iz|ze|e','hype','PRMNS','yper','uniz','hyperimmun'),
 (175193,'hyperimmunized',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|iz|ze|ed|d','hype','PRMNST','yper','nize','hyperimmun'),
 (175194,'hyperimmunizes',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|iz|ze|es|s','hype','PRMNSS','yper','nize','hyperimmun'),
 (175195,'hyperimmunizing',' h|hy|yp|pe|er|ri|im|mm|mu|un|ni|iz|zi|in|ng|g','hype','PRMNSNK','yper','izin','hyperimmun'),
 (175196,'hyperimmunoglobulin',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','hype','PRMNKLBLN','yper','buli','hyperimmun'),
 (175197,'hyperimmunoglobulin E',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | E|E','hype','PRMNKLBLN','yper','lin','hyperimmun'),
 (175198,'hyperimmunoglobulin E syndrome',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | E|E | s|sy|yn|nd|dr|ro|om|me|e','hype','PRMNKLBLNSNTRM','yper','drom','hyperimmun'),
 (175199,'hyperimmunoglobulinaemia',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hype','PRMNKLBLNM','yper','aemi','hyperimmun'),
 (175200,'hyperimmunoglobulinaemia D',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a | D|D','hype','PRMNKLBLNMT','yper','mia','hyperimmun');
INSERT INTO `m_spelling_dictionary` VALUES  (175201,'hyperimmunoglobulinaemia E',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a | E|E','hype','PRMNKLBLNM','yper','mia','hyperimmun'),
 (175202,'hyperimmunoglobulinemia',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hype','PRMNKLBLNM','yper','nemi','hyperimmun'),
 (175203,'hyperimmunoglobulinemia D',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a | D|D','hype','PRMNKLBLNMT','yper','mia','hyperimmun'),
 (175204,'hyperimmunoglobulinemia E',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a | E|E','hype','PRMNKLBLNM','yper','mia','hyperimmun'),
 (175205,'hyperimmunoglobulins',' h|hy|yp|pe|er|ri|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','hype','PRMNKLBLNS','yper','ulin','hyperimmun'),
 (175206,'hyperin',' h|hy|yp|pe|er|ri|in|n','hype','PRN','yper','peri','hyperin'),
 (175207,'hyperinduce',' h|hy|yp|pe|er|ri|in|nd|du|uc|ce|e','hype','PRNTS','yper','nduc','hyperinduc'),
 (175208,'hyperinduced',' h|hy|yp|pe|er|ri|in|nd|du|uc|ce|ed|d','hype','PRNTST','yper','duce','hyperinduc');
INSERT INTO `m_spelling_dictionary` VALUES  (175209,'hyperinduces',' h|hy|yp|pe|er|ri|in|nd|du|uc|ce|es|s','hype','PRNTSS','yper','duce','hyperinduc'),
 (175210,'hyperinducibility',' h|hy|yp|pe|er|ri|in|nd|du|uc|ci|ib|bi|il|li|it|ty|y','hype','PRNTSBLT','yper','ilit','hyperinduc'),
 (175211,'hyperinducible',' h|hy|yp|pe|er|ri|in|nd|du|uc|ci|ib|bl|le|e','hype','PRNTSBL','yper','cibl','hyperinduc'),
 (175212,'hyperinducing',' h|hy|yp|pe|er|ri|in|nd|du|uc|ci|in|ng|g','hype','PRNTSNK','yper','ucin','hyperinduc'),
 (175213,'hyperinduction',' h|hy|yp|pe|er|ri|in|nd|du|uc|ct|ti|io|on|n','hype','PRNTKXN','yper','ctio','hyperinduc'),
 (175214,'hyperinfection',' h|hy|yp|pe|er|ri|in|nf|fe|ec|ct|ti|io|on|n','hype','PRNFKXN','yper','ctio','hyperinfec'),
 (175215,'hyperinfections',' h|hy|yp|pe|er|ri|in|nf|fe|ec|ct|ti|io|on|ns|s','hype','PRNFKXNS','yper','tion','hyperinfec'),
 (175216,'hyperinflate',' h|hy|yp|pe|er|ri|in|nf|fl|la|at|te|e','hype','PRNFLT','yper','flat','hyperinfla'),
 (175217,'hyperinflated',' h|hy|yp|pe|er|ri|in|nf|fl|la|at|te|ed|d','hype','PRNFLTT','yper','late','hyperinfla'),
 (175218,'hyperinflates',' h|hy|yp|pe|er|ri|in|nf|fl|la|at|te|es|s','hype','PRNFLTS','yper','late','hyperinfla');
INSERT INTO `m_spelling_dictionary` VALUES  (175219,'hyperinflating',' h|hy|yp|pe|er|ri|in|nf|fl|la|at|ti|in|ng|g','hype','PRNFLTNK','yper','atin','hyperinfla'),
 (175220,'hyperinflation',' h|hy|yp|pe|er|ri|in|nf|fl|la|at|ti|io|on|n','hype','PRNFLXN','yper','atio','hyperinfla'),
 (175221,'hyperinflationary',' h|hy|yp|pe|er|ri|in|nf|fl|la|at|ti|io|on|na|ar|ry|y','hype','PRNFLXNR','yper','onar','hyperinfla'),
 (175222,'hyperinflations',' h|hy|yp|pe|er|ri|in|nf|fl|la|at|ti|io|on|ns|s','hype','PRNFLXNS','yper','tion','hyperinfla'),
 (175223,'hyperinnervate',' h|hy|yp|pe|er|ri|in|nn|ne|er|rv|va|at|te|e','hype','PRNRFT','yper','rvat','hyperinner'),
 (175224,'hyperinnervated',' h|hy|yp|pe|er|ri|in|nn|ne|er|rv|va|at|te|ed|d','hype','PRNRFTT','yper','vate','hyperinner'),
 (175225,'hyperinnervates',' h|hy|yp|pe|er|ri|in|nn|ne|er|rv|va|at|te|es|s','hype','PRNRFTS','yper','vate','hyperinner'),
 (175226,'hyperinnervating',' h|hy|yp|pe|er|ri|in|nn|ne|er|rv|va|at|ti|in|ng|g','hype','PRNRFTNK','yper','atin','hyperinner'),
 (175227,'hyperinnervation',' h|hy|yp|pe|er|ri|in|nn|ne|er|rv|va|at|ti|io|on|n','hype','PRNRFXN','yper','atio','hyperinner');
INSERT INTO `m_spelling_dictionary` VALUES  (175228,'hyperinsulaemia',' h|hy|yp|pe|er|ri|in|ns|su|ul|la|ae|em|mi|ia|a','hype','PRNSLM','yper','aemi','hyperinsul'),
 (175229,'hyperinsulemia',' h|hy|yp|pe|er|ri|in|ns|su|ul|le|em|mi|ia|a','hype','PRNSLM','yper','lemi','hyperinsul'),
 (175230,'hyperinsulinaemia',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|na|ae|em|mi|ia|a','hype','PRNSLNM','yper','aemi','hyperinsul'),
 (175231,'hyperinsulinaemic',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|na|ae|em|mi|ic|c','hype','PRNSLNMK','yper','aemi','hyperinsul'),
 (175232,'hyperinsulinar',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|na|ar|r','hype','PRNSLNR','yper','lina','hyperinsul'),
 (175233,'hyperinsulinar obesity',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|na|ar|r | o|ob|be|es|si|it|ty|y','hype','PRNSLNRBST','yper','esit','hyperinsul'),
 (175234,'hyperinsulinemia',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|ne|em|mi|ia|a','hype','PRNSLNM','yper','nemi','hyperinsul'),
 (175235,'hyperinsulinemic',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|ne|em|mi|ic|c','hype','PRNSLNMK','yper','nemi','hyperinsul'),
 (175236,'hyperinsulinism',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|ni|is|sm|m','hype','PRNSLNSM','yper','inis','hyperinsul');
INSERT INTO `m_spelling_dictionary` VALUES  (175237,'hyperinsulinism-hyperammonaemia syndrome',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|ni|is|sm|m-|-h|hy|yp|pe|er|ra|am|mm|mo|on|na|ae|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hype','PRNSLNSMPRMNMSNTRM','yper','drom','hyperinsul'),
 (175238,'hyperinsulinism-hyperammonemia syndrome',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|ni|is|sm|m-|-h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hype','PRNSLNSMPRMNMSNTRM','yper','drom','hyperinsul'),
 (175239,'hyperinsulinisms',' h|hy|yp|pe|er|ri|in|ns|su|ul|li|in|ni|is|sm|ms|s','hype','PRNSLNSMS','yper','nism','hyperinsul'),
 (175240,'hyperintense',' h|hy|yp|pe|er|ri|in|nt|te|en|ns|se|e','hype','PRNTNS','yper','tens','hyperinten'),
 (175241,'hyperintensities',' h|hy|yp|pe|er|ri|in|nt|te|en|ns|si|it|ti|ie|es|s','hype','PRNTNSTS','yper','itie','hyperinten'),
 (175242,'hyperintensity',' h|hy|yp|pe|er|ri|in|nt|te|en|ns|si|it|ty|y','hype','PRNTNST','yper','nsit','hyperinten'),
 (175243,'hyperinterrenal',' h|hy|yp|pe|er|ri|in|nt|te|er|rr|re|en|na|al|l','hype','PRNTRNL','yper','rena','hyperinter'),
 (175244,'hyperinvasive',' h|hy|yp|pe|er|ri|in|nv|va|as|si|iv|ve|e','hype','PRNFSF','yper','asiv','hyperinvas');
INSERT INTO `m_spelling_dictionary` VALUES  (175245,'hyperinvasiveness',' h|hy|yp|pe|er|ri|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','hype','PRNFSFNS','yper','enes','hyperinvas'),
 (175246,'hyperinvolution',' h|hy|yp|pe|er|ri|in|nv|vo|ol|lu|ut|ti|io|on|n','hype','PRNFLXN','yper','utio','hyperinvol'),
 (175247,'hyperiodemia',' h|hy|yp|pe|er|ri|io|od|de|em|mi|ia|a','hype','PRTM','yper','demi','hyperiodem'),
 (175248,'hyperirritability',' h|hy|yp|pe|er|ri|ir|rr|ri|it|ta|ab|bi|il|li|it|ty|y','hype','PRRTBLT','yper','ilit','hyperirrit'),
 (175249,'hyperirritable',' h|hy|yp|pe|er|ri|ir|rr|ri|it|ta|ab|bl|le|e','hype','PRRTBL','yper','tabl','hyperirrit'),
 (175250,'hyperkalaemia',' h|hy|yp|pe|er|rk|ka|al|la|ae|em|mi|ia|a','hype','PRKLM','yper','aemi','hyperkalae'),
 (175251,'hyperkalaemic',' h|hy|yp|pe|er|rk|ka|al|la|ae|em|mi|ic|c','hype','PRKLMK','yper','aemi','hyperkalae'),
 (175252,'hyperkalaemic distal renal tubular acidosis',' h|hy|yp|pe|er|rk|ka|al|la|ae|em|mi|ic|c | d|di|is|st|ta|al|l | r|re|en|na|al|l | t|tu|ub|bu|ul|la|ar|r | a|ac|ci|id|do|os|si|is|s','hype','PRKLMKTSTLRNLTBLRSTSS','yper','dosi','hyperkalae'),
 (175253,'hyperkalemia',' h|hy|yp|pe|er|rk|ka|al|le|em|mi|ia|a','hype','PRKLM','yper','lemi','hyperkalem');
INSERT INTO `m_spelling_dictionary` VALUES  (175254,'hyperkalemic',' h|hy|yp|pe|er|rk|ka|al|le|em|mi|ic|c','hype','PRKLMK','yper','lemi','hyperkalem'),
 (175255,'hyperkalemic distal renal tubular acidosis',' h|hy|yp|pe|er|rk|ka|al|le|em|mi|ic|c | d|di|is|st|ta|al|l | r|re|en|na|al|l | t|tu|ub|bu|ul|la|ar|r | a|ac|ci|id|do|os|si|is|s','hype','PRKLMKTSTLRNLTBLRSTSS','yper','dosi','hyperkalem'),
 (175256,'hyperkalemic periodic paralyses',' h|hy|yp|pe|er|rk|ka|al|le|em|mi|ic|c | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','hype','PRKLMKPRTKPRLSS','yper','lyse','hyperkalem'),
 (175257,'hyperkalemic periodic paralysis',' h|hy|yp|pe|er|rk|ka|al|le|em|mi|ic|c | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','hype','PRKLMKPRTKPRLSS','yper','lysi','hyperkalem'),
 (175258,'hyperkaliuria',' h|hy|yp|pe|er|rk|ka|al|li|iu|ur|ri|ia|a','hype','PRKLR','yper','iuri','hyperkaliu'),
 (175259,'hyperkaluria',' h|hy|yp|pe|er|rk|ka|al|lu|ur|ri|ia|a','hype','PRKLR','yper','luri','hyperkalur'),
 (175260,'hyperkeratinisation',' h|hy|yp|pe|er|rk|ke|er|ra|at|ti|in|ni|is|sa|at|ti|io|on|n','hype','PRKRTNSXN','yper','atio','hyperkerat');
INSERT INTO `m_spelling_dictionary` VALUES  (175261,'hyperkeratinised',' h|hy|yp|pe|er|rk|ke|er|ra|at|ti|in|ni|is|se|ed|d','hype','PRKRTNST','yper','nise','hyperkerat'),
 (175262,'hyperkeratinization',' h|hy|yp|pe|er|rk|ke|er|ra|at|ti|in|ni|iz|za|at|ti|io|on|n','hype','PRKRTNSXN','yper','atio','hyperkerat'),
 (175263,'hyperkeratinized',' h|hy|yp|pe|er|rk|ke|er|ra|at|ti|in|ni|iz|ze|ed|d','hype','PRKRTNST','yper','nize','hyperkerat'),
 (175264,'hyperkeratoses',' h|hy|yp|pe|er|rk|ke|er|ra|at|to|os|se|es|s','hype','PRKRTSS','yper','tose','hyperkerat'),
 (175265,'hyperkeratosis',' h|hy|yp|pe|er|rk|ke|er|ra|at|to|os|si|is|s','hype','PRKRTSS','yper','tosi','hyperkerat'),
 (175266,'hyperkeratotic',' h|hy|yp|pe|er|rk|ke|er|ra|at|to|ot|ti|ic|c','hype','PRKRTTK','yper','toti','hyperkerat'),
 (175267,'hyperketonaemia',' h|hy|yp|pe|er|rk|ke|et|to|on|na|ae|em|mi|ia|a','hype','PRKTNM','yper','aemi','hyperketon'),
 (175268,'hyperketonemia',' h|hy|yp|pe|er|rk|ke|et|to|on|ne|em|mi|ia|a','hype','PRKTNM','yper','nemi','hyperketon'),
 (175269,'hyperkinemia',' h|hy|yp|pe|er|rk|ki|in|ne|em|mi|ia|a','hype','PRKNM','yper','nemi','hyperkinem');
INSERT INTO `m_spelling_dictionary` VALUES  (175270,'hyperkinemic',' h|hy|yp|pe|er|rk|ki|in|ne|em|mi|ic|c','hype','PRKNMK','yper','nemi','hyperkinem'),
 (175271,'hyperkinemics',' h|hy|yp|pe|er|rk|ki|in|ne|em|mi|ic|cs|s','hype','PRKNMKS','yper','emic','hyperkinem'),
 (175272,'hyperkineses',' h|hy|yp|pe|er|rk|ki|in|ne|es|se|es|s','hype','PRKNSS','yper','nese','hyperkines'),
 (175273,'hyperkinesia',' h|hy|yp|pe|er|rk|ki|in|ne|es|si|ia|a','hype','PRKNX','yper','nesi','hyperkines'),
 (175274,'hyperkinesias',' h|hy|yp|pe|er|rk|ki|in|ne|es|si|ia|as|s','hype','PRKNXS','yper','esia','hyperkines'),
 (175275,'hyperkinesis',' h|hy|yp|pe|er|rk|ki|in|ne|es|si|is|s','hype','PRKNSS','yper','nesi','hyperkines'),
 (175276,'hyperkinetic',' h|hy|yp|pe|er|rk|ki|in|ne|et|ti|ic|c','hype','PRKNTK','yper','neti','hyperkinet'),
 (175277,'hyperkinetic heart disease',' h|hy|yp|pe|er|rk|ki|in|ne|et|ti|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','hype','PRKNTKHRTTSS','yper','seas','hyperkinet'),
 (175278,'hyperkinetic heart diseases',' h|hy|yp|pe|er|rk|ki|in|ne|et|ti|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|es|s','hype','PRKNTKHRTTSSS','yper','ease','hyperkinet'),
 (175279,'hyperkinetic heart syndrome',' h|hy|yp|pe|er|rk|ki|in|ne|et|ti|ic|c | h|he|ea|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|e','hype','PRKNTKHRTSNTRM','yper','drom','hyperkinet');
INSERT INTO `m_spelling_dictionary` VALUES  (175280,'hyperkinetic heart syndromes',' h|hy|yp|pe|er|rk|ki|in|ne|et|ti|ic|c | h|he|ea|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|es|s','hype','PRKNTKHRTSNTRMS','yper','rome','hyperkinet'),
 (175281,'hyperkinetic syndrome',' h|hy|yp|pe|er|rk|ki|in|ne|et|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','hype','PRKNTKSNTRM','yper','drom','hyperkinet'),
 (175282,'hyperkinetic syndromes',' h|hy|yp|pe|er|rk|ki|in|ne|et|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','hype','PRKNTKSNTRMS','yper','rome','hyperkinet'),
 (175283,'hyperkyphoses',' h|hy|yp|pe|er|rk|ky|yp|ph|ho|os|se|es|s','hype','PRKFSS','yper','hose','hyperkypho'),
 (175284,'hyperkyphosis',' h|hy|yp|pe|er|rk|ky|yp|ph|ho|os|si|is|s','hype','PRKFSS','yper','hosi','hyperkypho'),
 (175285,'hyperlactacidaemia',' h|hy|yp|pe|er|rl|la|ac|ct|ta|ac|ci|id|da|ae|em|mi|ia|a','hype','PRLKTSTM','yper','aemi','hyperlacta'),
 (175286,'hyperlactacidemia',' h|hy|yp|pe|er|rl|la|ac|ct|ta|ac|ci|id|de|em|mi|ia|a','hype','PRLKTSTM','yper','demi','hyperlacta'),
 (175287,'hyperlactataemia',' h|hy|yp|pe|er|rl|la|ac|ct|ta|at|ta|ae|em|mi|ia|a','hype','PRLKTTM','yper','aemi','hyperlacta');
INSERT INTO `m_spelling_dictionary` VALUES  (175288,'hyperlactataemias',' h|hy|yp|pe|er|rl|la|ac|ct|ta|at|ta|ae|em|mi|ia|as|s','hype','PRLKTTMS','yper','emia','hyperlacta'),
 (175289,'hyperlactatemia',' h|hy|yp|pe|er|rl|la|ac|ct|ta|at|te|em|mi|ia|a','hype','PRLKTTM','yper','temi','hyperlacta'),
 (175290,'hyperlactatemias',' h|hy|yp|pe|er|rl|la|ac|ct|ta|at|te|em|mi|ia|as|s','hype','PRLKTTMS','yper','emia','hyperlacta'),
 (175291,'hyperlactation',' h|hy|yp|pe|er|rl|la|ac|ct|ta|at|ti|io|on|n','hype','PRLKTXN','yper','atio','hyperlacta'),
 (175292,'hyperlecithinemia',' h|hy|yp|pe|er|rl|le|ec|ci|it|th|hi|in|ne|em|mi|ia|a','hype','PRLS0NM','yper','nemi','hyperlecit'),
 (175293,'hyperlethal',' h|hy|yp|pe|er|rl|le|et|th|ha|al|l','hype','PRL0L','yper','etha','hyperletha'),
 (175294,'hyperleucocytic',' h|hy|yp|pe|er|rl|le|eu|uc|co|oc|cy|yt|ti|ic|c','hype','PRLKSTK','yper','cyti','hyperleuco'),
 (175295,'hyperleucocytoses',' h|hy|yp|pe|er|rl|le|eu|uc|co|oc|cy|yt|to|os|se|es|s','hype','PRLKSTSS','yper','tose','hyperleuco'),
 (175296,'hyperleucocytosis',' h|hy|yp|pe|er|rl|le|eu|uc|co|oc|cy|yt|to|os|si|is|s','hype','PRLKSTSS','yper','tosi','hyperleuco');
INSERT INTO `m_spelling_dictionary` VALUES  (175297,'hyperleucocytotic',' h|hy|yp|pe|er|rl|le|eu|uc|co|oc|cy|yt|to|ot|ti|ic|c','hype','PRLKSTTK','yper','toti','hyperleuco'),
 (175298,'hyperleukocytic',' h|hy|yp|pe|er|rl|le|eu|uk|ko|oc|cy|yt|ti|ic|c','hype','PRLKSTK','yper','cyti','hyperleuko'),
 (175299,'hyperleukocytoses',' h|hy|yp|pe|er|rl|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','hype','PRLKSTSS','yper','tose','hyperleuko'),
 (175300,'hyperleukocytosis',' h|hy|yp|pe|er|rl|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','hype','PRLKSTSS','yper','tosi','hyperleuko'),
 (175301,'hyperleukocytotic',' h|hy|yp|pe|er|rl|le|eu|uk|ko|oc|cy|yt|to|ot|ti|ic|c','hype','PRLKSTTK','yper','toti','hyperleuko'),
 (175302,'hyperlipaemia',' h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|a','hype','PRLPM','yper','aemi','hyperlipae'),
 (175303,'hyperlipaemias',' h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ia|as|s','hype','PRLPMS','yper','emia','hyperlipae'),
 (175304,'hyperlipaemic',' h|hy|yp|pe|er|rl|li|ip|pa|ae|em|mi|ic|c','hype','PRLPMK','yper','aemi','hyperlipae'),
 (175305,'hyperlipemia',' h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','hype','PRLPM','yper','pemi','hyperlipem');
INSERT INTO `m_spelling_dictionary` VALUES  (175306,'hyperlipemias',' h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|as|s','hype','PRLPMS','yper','emia','hyperlipem'),
 (175307,'hyperlipemic',' h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ic|c','hype','PRLPMK','yper','pemi','hyperlipem'),
 (175308,'hyperlipidaemia',' h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|a','hype','PRLPTM','yper','aemi','hyperlipid'),
 (175309,'hyperlipidaemias',' h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|as|s','hype','PRLPTMS','yper','emia','hyperlipid'),
 (175310,'hyperlipidaemic',' h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ic|c','hype','PRLPTMK','yper','aemi','hyperlipid'),
 (175311,'hyperlipidaemics',' h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ic|cs|s','hype','PRLPTMKS','yper','emic','hyperlipid'),
 (175312,'hyperlipidemia',' h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|a','hype','PRLPTM','yper','demi','hyperlipid'),
 (175313,'hyperlipidemias',' h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|as|s','hype','PRLPTMS','yper','emia','hyperlipid'),
 (175314,'hyperlipidemic',' h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ic|c','hype','PRLPTMK','yper','demi','hyperlipid');
INSERT INTO `m_spelling_dictionary` VALUES  (175315,'hyperlipidemics',' h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ic|cs|s','hype','PRLPTMKS','yper','emic','hyperlipid'),
 (175316,'hyperlipidic',' h|hy|yp|pe|er|rl|li|ip|pi|id|di|ic|c','hype','PRLPTK','yper','pidi','hyperlipid'),
 (175317,'hyperlipoproteinaemia',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hype','PRLPPRTNM','yper','aemi','hyperlipop'),
 (175318,'hyperlipoproteinaemias',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hype','PRLPPRTNMS','yper','emia','hyperlipop'),
 (175319,'hyperlipoproteinaemic',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ic|c','hype','PRLPPRTNMK','yper','aemi','hyperlipop'),
 (175320,'hyperlipoproteinemia',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hype','PRLPPRTNM','yper','nemi','hyperlipop'),
 (175321,'hyperlipoproteinemia type I',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a | t|ty|yp|pe|e | I|I','hype','PRLPPRTNMTP','yper','ype','hyperlipop'),
 (175322,'hyperlipoproteinemia type II',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a | t|ty|yp|pe|e | I|II|I','hype','PRLPPRTNMTP','yper','pe I','hyperlipop');
INSERT INTO `m_spelling_dictionary` VALUES  (175323,'hyperlipoproteinemia type III',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a | t|ty|yp|pe|e | I|II|II|I','hype','PRLPPRTNMTP','yper','e II','hyperlipop'),
 (175324,'hyperlipoproteinemia type IV',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a | t|ty|yp|pe|e | I|IV|V','hype','PRLPPRTNMTPF','yper','pe I','hyperlipop'),
 (175325,'hyperlipoproteinemia type V',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a | t|ty|yp|pe|e | V|V','hype','PRLPPRTNMTPF','yper','ype','hyperlipop'),
 (175326,'hyperlipoproteinemias',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hype','PRLPPRTNMS','yper','emia','hyperlipop'),
 (175327,'hyperlipoproteinemic',' h|hy|yp|pe|er|rl|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ic|c','hype','PRLPPRTNMK','yper','nemi','hyperlipop'),
 (175328,'hyperlithemia',' h|hy|yp|pe|er|rl|li|it|th|he|em|mi|ia|a','hype','PRL0M','yper','hemi','hyperlithe'),
 (175329,'hyperlithic',' h|hy|yp|pe|er|rl|li|it|th|hi|ic|c','hype','PRL0K','yper','ithi','hyperlithi'),
 (175330,'hyperlocomotion',' h|hy|yp|pe|er|rl|lo|oc|co|om|mo|ot|ti|io|on|n','hype','PRLKMXN','yper','otio','hyperlocom');
INSERT INTO `m_spelling_dictionary` VALUES  (175331,'hyperlordosis',' h|hy|yp|pe|er|rl|lo|or|rd|do|os|si|is|s','hype','PRLRTSS','yper','dosi','hyperlordo'),
 (175332,'hyperlordotic',' h|hy|yp|pe|er|rl|lo|or|rd|do|ot|ti|ic|c','hype','PRLRTTK','yper','doti','hyperlordo'),
 (175333,'hyperlucencies',' h|hy|yp|pe|er|rl|lu|uc|ce|en|nc|ci|ie|es|s','hype','PRLSNSS','yper','ncie','hyperlucen'),
 (175334,'hyperlucency',' h|hy|yp|pe|er|rl|lu|uc|ce|en|nc|cy|y','hype','PRLSNS','yper','cenc','hyperlucen'),
 (175335,'hyperlucent',' h|hy|yp|pe|er|rl|lu|uc|ce|en|nt|t','hype','PRLSNT','yper','ucen','hyperlucen'),
 (175336,'hyperlucent lung',' h|hy|yp|pe|er|rl|lu|uc|ce|en|nt|t | l|lu|un|ng|g','hype','PRLSNTLNK','yper',' lun','hyperlucen'),
 (175337,'hyperlucent lungs',' h|hy|yp|pe|er|rl|lu|uc|ce|en|nt|t | l|lu|un|ng|gs|s','hype','PRLSNTLNKS','yper','lung','hyperlucen'),
 (175338,'hyperluteinisation',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|is|sa|at|ti|io|on|n','hype','PRLTNSXN','yper','atio','hyperlutei'),
 (175339,'hyperluteinise',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|is|se|e','hype','PRLTNS','yper','inis','hyperlutei'),
 (175340,'hyperluteinised',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|is|se|ed|d','hype','PRLTNST','yper','nise','hyperlutei');
INSERT INTO `m_spelling_dictionary` VALUES  (175341,'hyperluteinises',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|is|se|es|s','hype','PRLTNSS','yper','nise','hyperlutei'),
 (175342,'hyperluteinising',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|is|si|in|ng|g','hype','PRLTNSNK','yper','isin','hyperlutei'),
 (175343,'hyperluteinization',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|iz|za|at|ti|io|on|n','hype','PRLTNSXN','yper','atio','hyperlutei'),
 (175344,'hyperluteinize',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|iz|ze|e','hype','PRLTNS','yper','iniz','hyperlutei'),
 (175345,'hyperluteinized',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|iz|ze|ed|d','hype','PRLTNST','yper','nize','hyperlutei'),
 (175346,'hyperluteinizes',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|iz|ze|es|s','hype','PRLTNSS','yper','nize','hyperlutei'),
 (175347,'hyperluteinizing',' h|hy|yp|pe|er|rl|lu|ut|te|ei|in|ni|iz|zi|in|ng|g','hype','PRLTNSNK','yper','izin','hyperlutei'),
 (175348,'hyperlysinaemia',' h|hy|yp|pe|er|rl|ly|ys|si|in|na|ae|em|mi|ia|a','hype','PRLSNM','yper','aemi','hyperlysin'),
 (175349,'hyperlysinemia',' h|hy|yp|pe|er|rl|ly|ys|si|in|ne|em|mi|ia|a','hype','PRLSNM','yper','nemi','hyperlysin');
INSERT INTO `m_spelling_dictionary` VALUES  (175350,'hypermagnesaemia',' h|hy|yp|pe|er|rm|ma|ag|gn|ne|es|sa|ae|em|mi|ia|a','hype','PRMKNSM','yper','aemi','hypermagne'),
 (175351,'hypermagnesaemic',' h|hy|yp|pe|er|rm|ma|ag|gn|ne|es|sa|ae|em|mi|ic|c','hype','PRMKNSMK','yper','aemi','hypermagne'),
 (175352,'hypermagnesemia',' h|hy|yp|pe|er|rm|ma|ag|gn|ne|es|se|em|mi|ia|a','hype','PRMKNSM','yper','semi','hypermagne'),
 (175353,'hypermagnesemic',' h|hy|yp|pe|er|rm|ma|ag|gn|ne|es|se|em|mi|ic|c','hype','PRMKNSMK','yper','semi','hypermagne'),
 (175354,'hypermania',' h|hy|yp|pe|er|rm|ma|an|ni|ia|a','hype','PRMN','yper','mani','hypermania'),
 (175355,'hypermasculine',' h|hy|yp|pe|er|rm|ma|as|sc|cu|ul|li|in|ne|e','hype','PRMSKLN','yper','ulin','hypermascu'),
 (175356,'hypermasculinity',' h|hy|yp|pe|er|rm|ma|as|sc|cu|ul|li|in|ni|it|ty|y','hype','PRMSKLNT','yper','init','hypermascu'),
 (175357,'Hypermastigida',' H|Hy|yp|pe|er|rm|ma|as|st|ti|ig|gi|id|da|a','Hype','PRMSTJT','yper','igid','Hypermasti'),
 (175358,'hypermature',' h|hy|yp|pe|er|rm|ma|at|tu|ur|re|e','hype','PRMTR','yper','atur','hypermatur');
INSERT INTO `m_spelling_dictionary` VALUES  (175359,'hypermature cataract',' h|hy|yp|pe|er|rm|ma|at|tu|ur|re|e | c|ca|at|ta|ar|ra|ac|ct|t','hype','PRMTRKTRKT','yper','arac','hypermatur'),
 (175360,'hypermature cataracts',' h|hy|yp|pe|er|rm|ma|at|tu|ur|re|e | c|ca|at|ta|ar|ra|ac|ct|ts|s','hype','PRMTRKTRKTS','yper','ract','hypermatur'),
 (175361,'hypermaturity',' h|hy|yp|pe|er|rm|ma|at|tu|ur|ri|it|ty|y','hype','PRMTRT','yper','urit','hypermatur'),
 (175362,'hypermedia',' h|hy|yp|pe|er|rm|me|ed|di|ia|a','hype','PRMT','yper','medi','hypermedia'),
 (175363,'hypermedium',' h|hy|yp|pe|er|rm|me|ed|di|iu|um|m','hype','PRMTM','yper','ediu','hypermediu'),
 (175364,'hypermelanoses',' h|hy|yp|pe|er|rm|me|el|la|an|no|os|se|es|s','hype','PRMLNSS','yper','nose','hypermelan'),
 (175365,'hypermelanosis',' h|hy|yp|pe|er|rm|me|el|la|an|no|os|si|is|s','hype','PRMLNSS','yper','nosi','hypermelan'),
 (175366,'hypermelanosises',' h|hy|yp|pe|er|rm|me|el|la|an|no|os|si|is|se|es|s','hype','PRMLNSSS','yper','sise','hypermelan'),
 (175367,'hypermelanotic',' h|hy|yp|pe|er|rm|me|el|la|an|no|ot|ti|ic|c','hype','PRMLNTK','yper','noti','hypermelan');
INSERT INTO `m_spelling_dictionary` VALUES  (175368,'hypermenorrhea',' h|hy|yp|pe|er|rm|me|en|no|or|rr|rh|he|ea|a','hype','PRMNRH','yper','rrhe','hypermenor'),
 (175369,'hypermenorrhoea',' h|hy|yp|pe|er|rm|me|en|no|or|rr|rh|ho|oe|ea|a','hype','PRMNRH','yper','rhoe','hypermenor'),
 (175370,'hypermetabolic',' h|hy|yp|pe|er|rm|me|et|ta|ab|bo|ol|li|ic|c','hype','PRMTBLK','yper','boli','hypermetab'),
 (175371,'hypermetabolism',' h|hy|yp|pe|er|rm|me|et|ta|ab|bo|ol|li|is|sm|m','hype','PRMTBLSM','yper','olis','hypermetab'),
 (175372,'hypermetamorphoses',' h|hy|yp|pe|er|rm|me|et|ta|am|mo|or|rp|ph|ho|os|se|es|s','hype','PRMTMRFSS','yper','hose','hypermetam'),
 (175373,'hypermetamorphosis',' h|hy|yp|pe|er|rm|me|et|ta|am|mo|or|rp|ph|ho|os|si|is|s','hype','PRMTMRFSS','yper','hosi','hypermetam'),
 (175374,'hypermethioninaemia',' h|hy|yp|pe|er|rm|me|et|th|hi|io|on|ni|in|na|ae|em|mi|ia|a','hype','PRM0NNM','yper','aemi','hypermethi'),
 (175375,'hypermethioninemia',' h|hy|yp|pe|er|rm|me|et|th|hi|io|on|ni|in|ne|em|mi|ia|a','hype','PRM0NNM','yper','nemi','hypermethi'),
 (175376,'hypermethylate',' h|hy|yp|pe|er|rm|me|et|th|hy|yl|la|at|te|e','hype','PRM0LT','yper','ylat','hypermethy');
INSERT INTO `m_spelling_dictionary` VALUES  (175377,'hypermethylated',' h|hy|yp|pe|er|rm|me|et|th|hy|yl|la|at|te|ed|d','hype','PRM0LTT','yper','late','hypermethy'),
 (175378,'hypermethylates',' h|hy|yp|pe|er|rm|me|et|th|hy|yl|la|at|te|es|s','hype','PRM0LTS','yper','late','hypermethy'),
 (175379,'hypermethylating',' h|hy|yp|pe|er|rm|me|et|th|hy|yl|la|at|ti|in|ng|g','hype','PRM0LTNK','yper','atin','hypermethy'),
 (175380,'hypermethylation',' h|hy|yp|pe|er|rm|me|et|th|hy|yl|la|at|ti|io|on|n','hype','PRM0LXN','yper','atio','hypermethy'),
 (175381,'hypermethylations',' h|hy|yp|pe|er|rm|me|et|th|hy|yl|la|at|ti|io|on|ns|s','hype','PRM0LXNS','yper','tion','hypermethy'),
 (175382,'hypermetria',' h|hy|yp|pe|er|rm|me|et|tr|ri|ia|a','hype','PRMTR','yper','etri','hypermetri'),
 (175383,'hypermetric',' h|hy|yp|pe|er|rm|me|et|tr|ri|ic|c','hype','PRMTRK','yper','etri','hypermetri'),
 (175384,'hypermetrope',' h|hy|yp|pe|er|rm|me|et|tr|ro|op|pe|e','hype','PRMTRP','yper','trop','hypermetro'),
 (175385,'hypermetropes',' h|hy|yp|pe|er|rm|me|et|tr|ro|op|pe|es|s','hype','PRMTRPS','yper','rope','hypermetro'),
 (175386,'hypermetropia',' h|hy|yp|pe|er|rm|me|et|tr|ro|op|pi|ia|a','hype','PRMTRP','yper','ropi','hypermetro');
INSERT INTO `m_spelling_dictionary` VALUES  (175387,'hypermetropic',' h|hy|yp|pe|er|rm|me|et|tr|ro|op|pi|ic|c','hype','PRMTRPK','yper','ropi','hypermetro'),
 (175388,'hypermimia',' h|hy|yp|pe|er|rm|mi|im|mi|ia|a','hype','PRMM','yper','mimi','hypermimia'),
 (175389,'hypermineralization',' h|hy|yp|pe|er|rm|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','hype','PRMNRLSXN','yper','atio','hyperminer'),
 (175390,'hypermineralocorticoidism',' h|hy|yp|pe|er|rm|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|di|is|sm|m','hype','PRMNRLKRTKTSM','yper','idis','hyperminer'),
 (175391,'hypermnesia',' h|hy|yp|pe|er|rm|mn|ne|es|si|ia|a','hype','PRMNX','yper','nesi','hypermnesi'),
 (175392,'hypermnesic',' h|hy|yp|pe|er|rm|mn|ne|es|si|ic|c','hype','PRMNSK','yper','nesi','hypermnesi'),
 (175393,'hypermobile',' h|hy|yp|pe|er|rm|mo|ob|bi|il|le|e','hype','PRMBL','yper','obil','hypermobil'),
 (175394,'hypermobility',' h|hy|yp|pe|er|rm|mo|ob|bi|il|li|it|ty|y','hype','PRMBLT','yper','ilit','hypermobil'),
 (175395,'hypermodal',' h|hy|yp|pe|er|rm|mo|od|da|al|l','hype','PRMTL','yper','moda','hypermodal'),
 (175396,'hypermodification',' h|hy|yp|pe|er|rm|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','hype','PRMTFKXN','yper','atio','hypermodif');
INSERT INTO `m_spelling_dictionary` VALUES  (175397,'hypermodifications',' h|hy|yp|pe|er|rm|mo|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','hype','PRMTFKXNS','yper','tion','hypermodif'),
 (175398,'hypermodified',' h|hy|yp|pe|er|rm|mo|od|di|if|fi|ie|ed|d','hype','PRMTFT','yper','ifie','hypermodif'),
 (175399,'hypermodifies',' h|hy|yp|pe|er|rm|mo|od|di|if|fi|ie|es|s','hype','PRMTFS','yper','ifie','hypermodif'),
 (175400,'hypermodify',' h|hy|yp|pe|er|rm|mo|od|di|if|fy|y','hype','PRMTF','yper','odif','hypermodif'),
 (175401,'hypermodifying',' h|hy|yp|pe|er|rm|mo|od|di|if|fy|yi|in|ng|g','hype','PRMTFYNK','yper','fyin','hypermodif'),
 (175402,'hypermorphic',' h|hy|yp|pe|er|rm|mo|or|rp|ph|hi|ic|c','hype','PRMRFK','yper','rphi','hypermorph'),
 (175403,'hypermorphoses',' h|hy|yp|pe|er|rm|mo|or|rp|ph|ho|os|se|es|s','hype','PRMRFSS','yper','hose','hypermorph'),
 (175404,'hypermorphosis',' h|hy|yp|pe|er|rm|mo|or|rp|ph|ho|os|si|is|s','hype','PRMRFSS','yper','hosi','hypermorph'),
 (175405,'hypermotile',' h|hy|yp|pe|er|rm|mo|ot|ti|il|le|e','hype','PRMTL','yper','otil','hypermotil'),
 (175406,'hypermotilities',' h|hy|yp|pe|er|rm|mo|ot|ti|il|li|it|ti|ie|es|s','hype','PRMTLTS','yper','itie','hypermotil');
INSERT INTO `m_spelling_dictionary` VALUES  (175407,'hypermotility',' h|hy|yp|pe|er|rm|mo|ot|ti|il|li|it|ty|y','hype','PRMTLT','yper','ilit','hypermotil'),
 (175408,'hypermutability',' h|hy|yp|pe|er|rm|mu|ut|ta|ab|bi|il|li|it|ty|y','hype','PRMTBLT','yper','ilit','hypermutab'),
 (175409,'hypermutable',' h|hy|yp|pe|er|rm|mu|ut|ta|ab|bl|le|e','hype','PRMTBL','yper','tabl','hypermutab'),
 (175410,'hypermutate',' h|hy|yp|pe|er|rm|mu|ut|ta|at|te|e','hype','PRMTT','yper','utat','hypermutat'),
 (175411,'hypermutated',' h|hy|yp|pe|er|rm|mu|ut|ta|at|te|ed|d','hype','PRMTTT','yper','tate','hypermutat'),
 (175412,'hypermutates',' h|hy|yp|pe|er|rm|mu|ut|ta|at|te|es|s','hype','PRMTTS','yper','tate','hypermutat'),
 (175413,'hypermutating',' h|hy|yp|pe|er|rm|mu|ut|ta|at|ti|in|ng|g','hype','PRMTTNK','yper','atin','hypermutat'),
 (175414,'hypermutation',' h|hy|yp|pe|er|rm|mu|ut|ta|at|ti|io|on|n','hype','PRMTXN','yper','atio','hypermutat'),
 (175415,'hypermutations',' h|hy|yp|pe|er|rm|mu|ut|ta|at|ti|io|on|ns|s','hype','PRMTXNS','yper','tion','hypermutat'),
 (175416,'hypermyoglobinaemia',' h|hy|yp|pe|er|rm|my|yo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','hype','PRMYKLBNM','yper','aemi','hypermyogl');
INSERT INTO `m_spelling_dictionary` VALUES  (175417,'hypermyoglobinemia',' h|hy|yp|pe|er|rm|my|yo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','hype','PRMYKLBNM','yper','nemi','hypermyogl'),
 (175418,'hypermyotonia',' h|hy|yp|pe|er|rm|my|yo|ot|to|on|ni|ia|a','hype','PRMYTN','yper','toni','hypermyoto'),
 (175419,'hypernasal',' h|hy|yp|pe|er|rn|na|as|sa|al|l','hype','PRNSL','yper','nasa','hypernasal'),
 (175420,'hypernasal speech',' h|hy|yp|pe|er|rn|na|as|sa|al|l | s|sp|pe|ee|ec|ch|h','hype','PRNSLSPX','yper','peec','hypernasal'),
 (175421,'hypernasality',' h|hy|yp|pe|er|rn|na|as|sa|al|li|it|ty|y','hype','PRNSLT','yper','alit','hypernasal'),
 (175422,'hypernatraemia',' h|hy|yp|pe|er|rn|na|at|tr|ra|ae|em|mi|ia|a','hype','PRNTRM','yper','aemi','hypernatra'),
 (175423,'hypernatraemias',' h|hy|yp|pe|er|rn|na|at|tr|ra|ae|em|mi|ia|as|s','hype','PRNTRMS','yper','emia','hypernatra'),
 (175424,'hypernatraemic',' h|hy|yp|pe|er|rn|na|at|tr|ra|ae|em|mi|ic|c','hype','PRNTRMK','yper','aemi','hypernatra'),
 (175425,'hypernatremia',' h|hy|yp|pe|er|rn|na|at|tr|re|em|mi|ia|a','hype','PRNTRM','yper','remi','hypernatre'),
 (175426,'hypernatremias',' h|hy|yp|pe|er|rn|na|at|tr|re|em|mi|ia|as|s','hype','PRNTRMS','yper','emia','hypernatre');
INSERT INTO `m_spelling_dictionary` VALUES  (175427,'hypernatremic',' h|hy|yp|pe|er|rn|na|at|tr|re|em|mi|ic|c','hype','PRNTRMK','yper','remi','hypernatre'),
 (175428,'hypernatriuric',' h|hy|yp|pe|er|rn|na|at|tr|ri|iu|ur|ri|ic|c','hype','PRNTRRK','yper','iuri','hypernatri'),
 (175429,'hypernephritides',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hype','PRNFRTTS','yper','tide','hypernephr'),
 (175430,'hypernephritis',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ri|it|ti|is|s','hype','PRNFRTS','yper','riti','hypernephr'),
 (175431,'hypernephroid',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ro|oi|id|d','hype','PRNFRT','yper','hroi','hypernephr'),
 (175432,'hypernephroid carcinoma',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ro|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','hype','PRNFRTKRSNM','yper','inom','hypernephr'),
 (175433,'hypernephroid carcinomas',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ro|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','hype','PRNFRTKRSNMS','yper','noma','hypernephr'),
 (175434,'hypernephroid carcinomata',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ro|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hype','PRNFRTKRSNMT','yper','omat','hypernephr'),
 (175435,'hypernephroma',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ro|om|ma|a','hype','PRNFRM','yper','hrom','hypernephr');
INSERT INTO `m_spelling_dictionary` VALUES  (175436,'hypernephromas',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ro|om|ma|as|s','hype','PRNFRMS','yper','roma','hypernephr'),
 (175437,'hypernephromata',' h|hy|yp|pe|er|rn|ne|ep|ph|hr|ro|om|ma|at|ta|a','hype','PRNFRMT','yper','omat','hypernephr'),
 (175438,'hypernitremia',' h|hy|yp|pe|er|rn|ni|it|tr|re|em|mi|ia|a','hype','PRNTRM','yper','remi','hypernitre'),
 (175439,'hypernormal',' h|hy|yp|pe|er|rn|no|or|rm|ma|al|l','hype','PRNRML','yper','orma','hypernorma'),
 (175440,'hypernucleate',' h|hy|yp|pe|er|rn|nu|uc|cl|le|ea|at|te|e','hype','PRNKLT','yper','leat','hypernucle'),
 (175441,'hypernucleated',' h|hy|yp|pe|er|rn|nu|uc|cl|le|ea|at|te|ed|d','hype','PRNKLTT','yper','eate','hypernucle'),
 (175442,'hypernucleates',' h|hy|yp|pe|er|rn|nu|uc|cl|le|ea|at|te|es|s','hype','PRNKLTS','yper','eate','hypernucle'),
 (175443,'hypernucleating',' h|hy|yp|pe|er|rn|nu|uc|cl|le|ea|at|ti|in|ng|g','hype','PRNKLTNK','yper','atin','hypernucle'),
 (175444,'hypernucleation',' h|hy|yp|pe|er|rn|nu|uc|cl|le|ea|at|ti|io|on|n','hype','PRNKLXN','yper','atio','hypernucle'),
 (175445,'hypernutrition',' h|hy|yp|pe|er|rn|nu|ut|tr|ri|it|ti|io|on|n','hype','PRNTRXN','yper','itio','hypernutri');
INSERT INTO `m_spelling_dictionary` VALUES  (175446,'Hyperoartia',' H|Hy|yp|pe|er|ro|oa|ar|rt|ti|ia|a','Hype','PRRX','yper','arti','Hyperoarti'),
 (175447,'hyperoestrogenaemia',' h|hy|yp|pe|er|ro|oe|es|st|tr|ro|og|ge|en|na|ae|em|mi|ia|a','hype','PRSTRJNM','yper','aemi','hyperoestr'),
 (175448,'hyperoestrogenemia',' h|hy|yp|pe|er|ro|oe|es|st|tr|ro|og|ge|en|ne|em|mi|ia|a','hype','PRSTRJNM','yper','nemi','hyperoestr'),
 (175449,'hyperoestrogenism',' h|hy|yp|pe|er|ro|oe|es|st|tr|ro|og|ge|en|ni|is|sm|m','hype','PRSTRJNSM','yper','enis','hyperoestr'),
 (175450,'Hyperolius',' H|Hy|yp|pe|er|ro|ol|li|iu|us|s','Hype','PRLS','yper','oliu','Hyperolius'),
 (175451,'Hyperolius argus',' H|Hy|yp|pe|er|ro|ol|li|iu|us|s | a|ar|rg|gu|us|s','Hype','PRLSRKS','yper','argu','Hyperolius'),
 (175452,'hyperoncotic',' h|hy|yp|pe|er|ro|on|nc|co|ot|ti|ic|c','hype','PRNKTK','yper','coti','hyperoncot'),
 (175453,'Hyperoodon',' H|Hy|yp|pe|er|ro|oo|od|do|on|n','Hype','PRTN','yper','oodo','Hyperoodon'),
 (175454,'hyperope',' h|hy|yp|pe|er|ro|op|pe|e','hype','PRP','yper','erop','hyperope'),
 (175455,'hyperopes',' h|hy|yp|pe|er|ro|op|pe|es|s','hype','PRPS','yper','rope','hyperopes');
INSERT INTO `m_spelling_dictionary` VALUES  (175456,'hyperopia',' h|hy|yp|pe|er|ro|op|pi|ia|a','hype','PRP','yper','ropi','hyperopia'),
 (175457,'hyperopias',' h|hy|yp|pe|er|ro|op|pi|ia|as|s','hype','PRPS','yper','opia','hyperopias'),
 (175458,'hyperopic',' h|hy|yp|pe|er|ro|op|pi|ic|c','hype','PRPK','yper','ropi','hyperopic'),
 (175459,'hyperopic antagonism',' h|hy|yp|pe|er|ro|op|pi|ic|c | a|an|nt|ta|ag|go|on|ni|is|sm|m','hype','PRPKNTKNSM','yper','onis','hyperopic'),
 (175460,'hyperopic antagonisms',' h|hy|yp|pe|er|ro|op|pi|ic|c | a|an|nt|ta|ag|go|on|ni|is|sm|ms|s','hype','PRPKNTKNSMS','yper','nism','hyperopic'),
 (175461,'hyperorexia',' h|hy|yp|pe|er|ro|or|re|ex|xi|ia|a','hype','PRRKS','yper','rexi','hyperorexi'),
 (175462,'hyperorexia nervosa',' h|hy|yp|pe|er|ro|or|re|ex|xi|ia|a | n|ne|er|rv|vo|os|sa|a','hype','PRRKSNRFS','yper','rvos','hyperorexi'),
 (175463,'hyperornithinaemia',' h|hy|yp|pe|er|ro|or|rn|ni|it|th|hi|in|na|ae|em|mi|ia|a','hype','PRRN0NM','yper','aemi','hyperornit'),
 (175464,'hyperornithinemia',' h|hy|yp|pe|er|ro|or|rn|ni|it|th|hi|in|ne|em|mi|ia|a','hype','PRRN0NM','yper','nemi','hyperornit');
INSERT INTO `m_spelling_dictionary` VALUES  (175465,'hyperornithinemia-hyperammonemia-homocitrullinuria syndrome',' h|hy|yp|pe|er|ro|or|rn|ni|it|th|hi|in|ne|em|mi|ia|a-|-h|hy|yp|pe|er|ra|am|mm|mo|on|ne|em|mi|ia|a-|-h|ho|om|mo|oc|ci|it|tr|ru|ul|ll|li|in|nu|ur|ri|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hype','PRRN0NMPRMNMHMSTRLNRSNTRM','yper','drom','hyperornit'),
 (175466,'hyperorthokeratosis',' h|hy|yp|pe|er|ro|or|rt|th|ho|ok|ke|er|ra|at|to|os|si|is|s','hype','PRR0KRTSS','yper','tosi','hyperortho'),
 (175467,'hyperoside',' h|hy|yp|pe|er|ro|os|si|id|de|e','hype','PRST','yper','osid','hyperoside'),
 (175468,'hyperosmia',' h|hy|yp|pe|er|ro|os|sm|mi|ia|a','hype','PRSM','yper','osmi','hyperosmia'),
 (175469,'hyperosmic',' h|hy|yp|pe|er|ro|os|sm|mi|ic|c','hype','PRSMK','yper','osmi','hyperosmic'),
 (175470,'hyperosmolalities',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|al|li|it|ti|ie|es|s','hype','PRSMLLTS','yper','itie','hyperosmol'),
 (175471,'hyperosmolality',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|al|li|it|ty|y','hype','PRSMLLT','yper','alit','hyperosmol'),
 (175472,'hyperosmolar',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r','hype','PRSMLR','yper','mola','hyperosmol');
INSERT INTO `m_spelling_dictionary` VALUES  (175473,'hyperosmolar coma',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | c|co|om|ma|a','hype','PRSMLRKM','yper',' com','hyperosmol'),
 (175474,'hyperosmolar comas',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | c|co|om|ma|as|s','hype','PRSMLRKMS','yper','coma','hyperosmol'),
 (175475,'hyperosmolar nonketotic coma',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | n|no|on|nk|ke|et|to|ot|ti|ic|c | c|co|om|ma|a','hype','PRSMLRNNKTTKKM','yper',' com','hyperosmol'),
 (175476,'hyperosmolar nonketotic comas',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | n|no|on|nk|ke|et|to|ot|ti|ic|c | c|co|om|ma|as|s','hype','PRSMLRNNKTTKKMS','yper','coma','hyperosmol'),
 (175477,'hyperosmolar nonketotic diabetic coma',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | n|no|on|nk|ke|et|to|ot|ti|ic|c | d|di|ia|ab|be|et|ti|ic|c | c|co|om|ma|a','hype','PRSMLRNNKTTKTBTKKM','yper',' com','hyperosmol'),
 (175478,'hyperosmolar nonketotic diabetic comas',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|r | n|no|on|nk|ke|et|to|ot|ti|ic|c | d|di|ia|ab|be|et|ti|ic|c | c|co|om|ma|as|s','hype','PRSMLRNNKTTKTBTKKMS','yper','coma','hyperosmol'),
 (175479,'hyperosmolarities',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|ri|it|ti|ie|es|s','hype','PRSMLRTS','yper','itie','hyperosmol');
INSERT INTO `m_spelling_dictionary` VALUES  (175480,'hyperosmolarity',' h|hy|yp|pe|er|ro|os|sm|mo|ol|la|ar|ri|it|ty|y','hype','PRSMLRT','yper','arit','hyperosmol'),
 (175481,'hyperosmoses',' h|hy|yp|pe|er|ro|os|sm|mo|os|se|es|s','hype','PRSMSS','yper','mose','hyperosmos'),
 (175482,'hyperosmosis',' h|hy|yp|pe|er|ro|os|sm|mo|os|si|is|s','hype','PRSMSS','yper','mosi','hyperosmos'),
 (175483,'hyperosmotic',' h|hy|yp|pe|er|ro|os|sm|mo|ot|ti|ic|c','hype','PRSMTK','yper','moti','hyperosmot'),
 (175484,'hyperosmotically',' h|hy|yp|pe|er|ro|os|sm|mo|ot|ti|ic|ca|al|ll|ly|y','hype','PRSMTKL','yper','call','hyperosmot'),
 (175485,'hyperosteoses',' h|hy|yp|pe|er|ro|os|st|te|eo|os|se|es|s','hype','PRSTSS','yper','eose','hyperosteo'),
 (175486,'hyperosteosis',' h|hy|yp|pe|er|ro|os|st|te|eo|os|si|is|s','hype','PRSTSS','yper','eosi','hyperosteo'),
 (175487,'hyperostoses',' h|hy|yp|pe|er|ro|os|st|to|os|se|es|s','hype','PRSTSS','yper','tose','hyperostos'),
 (175488,'hyperostosis',' h|hy|yp|pe|er|ro|os|st|to|os|si|is|s','hype','PRSTSS','yper','tosi','hyperostos'),
 (175489,'hyperostosis corticalis deformans juvenilis',' h|hy|yp|pe|er|ro|os|st|to|os|si|is|s | c|co|or|rt|ti|ic|ca|al|li|is|s | d|de|ef|fo|or|rm|ma|an|ns|s | j|ju|uv|ve|en|ni|il|li|is|s','hype','PRSTSSKRTKLSTFRMNSJFNLS','yper','nili','hyperostos');
INSERT INTO `m_spelling_dictionary` VALUES  (175490,'hyperostosis corticalis generalisata',' h|hy|yp|pe|er|ro|os|st|to|os|si|is|s | c|co|or|rt|ti|ic|ca|al|li|is|s | g|ge|en|ne|er|ra|al|li|is|sa|at|ta|a','hype','PRSTSSKRTKLSJNRLST','yper','isat','hyperostos'),
 (175491,'hyperostosis cranialis diffusa',' h|hy|yp|pe|er|ro|os|st|to|os|si|is|s | c|cr|ra|an|ni|ia|al|li|is|s | d|di|if|ff|fu|us|sa|a','hype','PRSTSSKRNLSTFS','yper','ffus','hyperostos'),
 (175492,'hyperostosis frontalis interna',' h|hy|yp|pe|er|ro|os|st|to|os|si|is|s | f|fr|ro|on|nt|ta|al|li|is|s | i|in|nt|te|er|rn|na|a','hype','PRSTSSFRNTLSNTRN','yper','tern','hyperostos'),
 (175493,'hyperostotic',' h|hy|yp|pe|er|ro|os|st|to|ot|ti|ic|c','hype','PRSTTK','yper','toti','hyperostot'),
 (175494,'Hyperotreti',' H|Hy|yp|pe|er|ro|ot|tr|re|et|ti|i','Hype','PRTRT','yper','tret','Hyperotret'),
 (175495,'hyperoxaemia',' h|hy|yp|pe|er|ro|ox|xa|ae|em|mi|ia|a','hype','PRKSM','yper','aemi','hyperoxaem'),
 (175496,'hyperoxalaemia',' h|hy|yp|pe|er|ro|ox|xa|al|la|ae|em|mi|ia|a','hype','PRKSLM','yper','aemi','hyperoxala'),
 (175497,'hyperoxalemia',' h|hy|yp|pe|er|ro|ox|xa|al|le|em|mi|ia|a','hype','PRKSLM','yper','lemi','hyperoxale');
INSERT INTO `m_spelling_dictionary` VALUES  (175498,'hyperoxaluria',' h|hy|yp|pe|er|ro|ox|xa|al|lu|ur|ri|ia|a','hype','PRKSLR','yper','luri','hyperoxalu'),
 (175499,'hyperoxaluric',' h|hy|yp|pe|er|ro|ox|xa|al|lu|ur|ri|ic|c','hype','PRKSLRK','yper','luri','hyperoxalu'),
 (175500,'hyperoxemia',' h|hy|yp|pe|er|ro|ox|xe|em|mi|ia|a','hype','PRKSM','yper','xemi','hyperoxemi'),
 (175501,'hyperoxemic',' h|hy|yp|pe|er|ro|ox|xe|em|mi|ic|c','hype','PRKSMK','yper','xemi','hyperoxemi'),
 (175502,'hyperoxia',' h|hy|yp|pe|er|ro|ox|xi|ia|a','hype','PRKS','yper','roxi','hyperoxia'),
 (175503,'hyperoxias',' h|hy|yp|pe|er|ro|ox|xi|ia|as|s','hype','PRKSS','yper','oxia','hyperoxias'),
 (175504,'hyperoxic',' h|hy|yp|pe|er|ro|ox|xi|ic|c','hype','PRKSK','yper','roxi','hyperoxic'),
 (175505,'hyperoxically',' h|hy|yp|pe|er|ro|ox|xi|ic|ca|al|ll|ly|y','hype','PRKSKL','yper','call','hyperoxica'),
 (175506,'hyperoxidation',' h|hy|yp|pe|er|ro|ox|xi|id|da|at|ti|io|on|n','hype','PRKSTXN','yper','atio','hyperoxida'),
 (175507,'hyperoxygenate',' h|hy|yp|pe|er|ro|ox|xy|yg|ge|en|na|at|te|e','hype','PRKSJNT','yper','enat','hyperoxyge'),
 (175508,'hyperoxygenated',' h|hy|yp|pe|er|ro|ox|xy|yg|ge|en|na|at|te|ed|d','hype','PRKSJNTT','yper','nate','hyperoxyge');
INSERT INTO `m_spelling_dictionary` VALUES  (175509,'hyperoxygenates',' h|hy|yp|pe|er|ro|ox|xy|yg|ge|en|na|at|te|es|s','hype','PRKSJNTS','yper','nate','hyperoxyge'),
 (175510,'hyperoxygenating',' h|hy|yp|pe|er|ro|ox|xy|yg|ge|en|na|at|ti|in|ng|g','hype','PRKSJNTNK','yper','atin','hyperoxyge'),
 (175511,'hyperoxygenation',' h|hy|yp|pe|er|ro|ox|xy|yg|ge|en|na|at|ti|io|on|n','hype','PRKSJNXN','yper','atio','hyperoxyge'),
 (175512,'hyperparakeratoses',' h|hy|yp|pe|er|rp|pa|ar|ra|ak|ke|er|ra|at|to|os|se|es|s','hype','PRPRKRTSS','yper','tose','hyperparak'),
 (175513,'hyperparakeratosis',' h|hy|yp|pe|er|rp|pa|ar|ra|ak|ke|er|ra|at|to|os|si|is|s','hype','PRPRKRTSS','yper','tosi','hyperparak'),
 (175514,'hyperparasitic',' h|hy|yp|pe|er|rp|pa|ar|ra|as|si|it|ti|ic|c','hype','PRPRSTK','yper','siti','hyperparas'),
 (175515,'hyperparasitism',' h|hy|yp|pe|er|rp|pa|ar|ra|as|si|it|ti|is|sm|m','hype','PRPRSTSM','yper','itis','hyperparas'),
 (175516,'hyperparathyroid',' h|hy|yp|pe|er|rp|pa|ar|ra|at|th|hy|yr|ro|oi|id|d','hype','PRPR0RT','yper','yroi','hyperparat'),
 (175517,'hyperparathyroid bone disease',' h|hy|yp|pe|er|rp|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','hype','PRPR0RTBNTSS','yper','seas','hyperparat');
INSERT INTO `m_spelling_dictionary` VALUES  (175518,'hyperparathyroidic',' h|hy|yp|pe|er|rp|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|ic|c','hype','PRPR0RTK','yper','oidi','hyperparat'),
 (175519,'hyperparathyroidism',' h|hy|yp|pe|er|rp|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|is|sm|m','hype','PRPR0RTSM','yper','idis','hyperparat'),
 (175520,'hyperpathia',' h|hy|yp|pe|er|rp|pa|at|th|hi|ia|a','hype','PRP0','yper','athi','hyperpathi'),
 (175521,'hyperpentaploid',' h|hy|yp|pe|er|rp|pe|en|nt|ta|ap|pl|lo|oi|id|d','hype','PRPNTPLT','yper','ploi','hyperpenta'),
 (175522,'hyperpepsinemia',' h|hy|yp|pe|er|rp|pe|ep|ps|si|in|ne|em|mi|ia|a','hype','PRPPSNM','yper','nemi','hyperpepsi'),
 (175523,'hyperperfusion',' h|hy|yp|pe|er|rp|pe|er|rf|fu|us|si|io|on|n','hype','PRPRFXN','yper','usio','hyperperfu'),
 (175524,'hyperperistalses',' h|hy|yp|pe|er|rp|pe|er|ri|is|st|ta|al|ls|se|es|s','hype','PRPRSTLSS','yper','alse','hyperperis'),
 (175525,'hyperperistalsis',' h|hy|yp|pe|er|rp|pe|er|ri|is|st|ta|al|ls|si|is|s','hype','PRPRSTLSS','yper','alsi','hyperperis'),
 (175526,'hyperpermeability',' h|hy|yp|pe|er|rp|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','hype','PRPRMBLT','yper','ilit','hyperperme');
INSERT INTO `m_spelling_dictionary` VALUES  (175527,'hyperpermeable',' h|hy|yp|pe|er|rp|pe|er|rm|me|ea|ab|bl|le|e','hype','PRPRMBL','yper','eabl','hyperperme'),
 (175528,'hyperphagia',' h|hy|yp|pe|er|rp|ph|ha|ag|gi|ia|a','hype','PRFJ','yper','hagi','hyperphagi'),
 (175529,'hyperphagias',' h|hy|yp|pe|er|rp|ph|ha|ag|gi|ia|as|s','hype','PRFJS','yper','agia','hyperphagi'),
 (175530,'hyperphagic',' h|hy|yp|pe|er|rp|ph|ha|ag|gi|ic|c','hype','PRFJK','yper','hagi','hyperphagi'),
 (175531,'hyperphagic animal',' h|hy|yp|pe|er|rp|ph|ha|ag|gi|ic|c | a|an|ni|im|ma|al|l','hype','PRFJKNML','yper','nima','hyperphagi'),
 (175532,'hyperphagic animals',' h|hy|yp|pe|er|rp|ph|ha|ag|gi|ic|c | a|an|ni|im|ma|al|ls|s','hype','PRFJKNMLS','yper','imal','hyperphagi'),
 (175533,'hyperphalangeal',' h|hy|yp|pe|er|rp|ph|ha|al|la|an|ng|ge|ea|al|l','hype','PRFLNJL','yper','ngea','hyperphala'),
 (175534,'hyperphalangia',' h|hy|yp|pe|er|rp|ph|ha|al|la|an|ng|gi|ia|a','hype','PRFLNJ','yper','angi','hyperphala'),
 (175535,'hyperphalangism',' h|hy|yp|pe|er|rp|ph|ha|al|la|an|ng|gi|is|sm|m','hype','PRFLNJSM','yper','ngis','hyperphala'),
 (175536,'hyperphenylalaninaemia',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|na|ae|em|mi|ia|a','hype','PRFNLLNNM','yper','aemi','hyperpheny');
INSERT INTO `m_spelling_dictionary` VALUES  (175537,'hyperphenylalaninaemias',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|na|ae|em|mi|ia|as|s','hype','PRFNLLNNMS','yper','emia','hyperpheny'),
 (175538,'hyperphenylalaninaemic',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|na|ae|em|mi|ic|c','hype','PRFNLLNNMK','yper','aemi','hyperpheny'),
 (175539,'hyperphenylalanineaemia',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|ea|ae|em|mi|ia|a','hype','PRFNLLNNM','yper','aemi','hyperpheny'),
 (175540,'hyperphenylalanineemia',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|ee|em|mi|ia|a','hype','PRFNLLNNM','yper','eemi','hyperpheny'),
 (175541,'hyperphenylalaninemia',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|em|mi|ia|a','hype','PRFNLLNNM','yper','nemi','hyperpheny'),
 (175542,'hyperphenylalaninemias',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|em|mi|ia|as|s','hype','PRFNLLNNMS','yper','emia','hyperpheny'),
 (175543,'hyperphenylalaninemic',' h|hy|yp|pe|er|rp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|em|mi|ic|c','hype','PRFNLLNNMK','yper','nemi','hyperpheny'),
 (175544,'hyperphonia',' h|hy|yp|pe|er|rp|ph|ho|on|ni|ia|a','hype','PRFN','yper','honi','hyperphoni');
INSERT INTO `m_spelling_dictionary` VALUES  (175545,'hyperphoria',' h|hy|yp|pe|er|rp|ph|ho|or|ri|ia|a','hype','PRFR','yper','hori','hyperphori'),
 (175546,'hyperphosphataemia',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ia|a','hype','PRFSFTM','yper','aemi','hyperphosp'),
 (175547,'hyperphosphataemic',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ic|c','hype','PRFSFTMK','yper','aemi','hyperphosp'),
 (175548,'hyperphosphatasaemia',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|sa|ae|em|mi|ia|a','hype','PRFSFTSM','yper','aemi','hyperphosp'),
 (175549,'hyperphosphatasaemia tarda',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|sa|ae|em|mi|ia|a | t|ta|ar|rd|da|a','hype','PRFSFTSMTRT','yper','tard','hyperphosp'),
 (175550,'hyperphosphatasemia',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|se|em|mi|ia|a','hype','PRFSFTSM','yper','semi','hyperphosp'),
 (175551,'hyperphosphatasemia tarda',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|se|em|mi|ia|a | t|ta|ar|rd|da|a','hype','PRFSFTSMTRT','yper','tard','hyperphosp'),
 (175552,'hyperphosphatasia',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|si|ia|a','hype','PRFSFTX','yper','tasi','hyperphosp');
INSERT INTO `m_spelling_dictionary` VALUES  (175553,'hyperphosphatasia-osteoectasia syndrome',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|ta|as|si|ia|a-|-o|os|st|te|eo|oe|ec|ct|ta|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hype','PRFSFTXSTKTXSNTRM','yper','drom','hyperphosp'),
 (175554,'hyperphosphatemia',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|te|em|mi|ia|a','hype','PRFSFTM','yper','temi','hyperphosp'),
 (175555,'hyperphosphatemic',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|te|em|mi|ic|c','hype','PRFSFTMK','yper','temi','hyperphosp'),
 (175556,'hyperphosphaturia',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ha|at|tu|ur|ri|ia|a','hype','PRFSFTR','yper','turi','hyperphosp'),
 (175557,'hyperphosphoremia',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ho|or|re|em|mi|ia|a','hype','PRFSFRM','yper','remi','hyperphosp'),
 (175558,'hyperphosphorylate',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','hype','PRFSFRLT','yper','ylat','hyperphosp'),
 (175559,'hyperphosphorylated',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','hype','PRFSFRLTT','yper','late','hyperphosp'),
 (175560,'hyperphosphorylates',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','hype','PRFSFRLTS','yper','late','hyperphosp');
INSERT INTO `m_spelling_dictionary` VALUES  (175561,'hyperphosphorylating',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','hype','PRFSFRLTNK','yper','atin','hyperphosp'),
 (175562,'hyperphosphorylation',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','hype','PRFSFRLXN','yper','atio','hyperphosp'),
 (175563,'hyperphosphorylations',' h|hy|yp|pe|er|rp|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','hype','PRFSFRLXNS','yper','tion','hyperphosp'),
 (175564,'hyperpiesia',' h|hy|yp|pe|er|rp|pi|ie|es|si|ia|a','hype','PRPX','yper','iesi','hyperpiesi'),
 (175565,'hyperpiesis',' h|hy|yp|pe|er|rp|pi|ie|es|si|is|s','hype','PRPSS','yper','iesi','hyperpiesi'),
 (175566,'hyperpietic',' h|hy|yp|pe|er|rp|pi|ie|et|ti|ic|c','hype','PRPTK','yper','ieti','hyperpieti'),
 (175567,'hyperpietics',' h|hy|yp|pe|er|rp|pi|ie|et|ti|ic|cs|s','hype','PRPTKS','yper','etic','hyperpieti'),
 (175568,'hyperpigmentation',' h|hy|yp|pe|er|rp|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','hype','PRPKMNTXN','yper','atio','hyperpigme'),
 (175569,'hyperpigmentations',' h|hy|yp|pe|er|rp|pi|ig|gm|me|en|nt|ta|at|ti|io|on|ns|s','hype','PRPKMNTXNS','yper','tion','hyperpigme');
INSERT INTO `m_spelling_dictionary` VALUES  (175570,'hyperpigmented',' h|hy|yp|pe|er|rp|pi|ig|gm|me|en|nt|te|ed|d','hype','PRPKMNTT','yper','ente','hyperpigme'),
 (175571,'hyperpinealism',' h|hy|yp|pe|er|rp|pi|in|ne|ea|al|li|is|sm|m','hype','PRPNLSM','yper','alis','hyperpinea'),
 (175572,'hyperpipecolataemia',' h|hy|yp|pe|er|rp|pi|ip|pe|ec|co|ol|la|at|ta|ae|em|mi|ia|a','hype','PRPPKLTM','yper','aemi','hyperpipec'),
 (175573,'hyperpipecolatemia',' h|hy|yp|pe|er|rp|pi|ip|pe|ec|co|ol|la|at|te|em|mi|ia|a','hype','PRPPKLTM','yper','temi','hyperpipec'),
 (175574,'hyperpipecolic',' h|hy|yp|pe|er|rp|pi|ip|pe|ec|co|ol|li|ic|c','hype','PRPPKLK','yper','coli','hyperpipec'),
 (175575,'hyperpipecolic acidaemia',' h|hy|yp|pe|er|rp|pi|ip|pe|ec|co|ol|li|ic|c | a|ac|ci|id|da|ae|em|mi|ia|a','hype','PRPPKLKSTM','yper','aemi','hyperpipec'),
 (175576,'hyperpipecolic acidemia',' h|hy|yp|pe|er|rp|pi|ip|pe|ec|co|ol|li|ic|c | a|ac|ci|id|de|em|mi|ia|a','hype','PRPPKLKSTM','yper','demi','hyperpipec'),
 (175577,'hyperpituitarism',' h|hy|yp|pe|er|rp|pi|it|tu|ui|it|ta|ar|ri|is|sm|m','hype','PRPTTRSM','yper','aris','hyperpitui'),
 (175578,'hyperpituitarisms',' h|hy|yp|pe|er|rp|pi|it|tu|ui|it|ta|ar|ri|is|sm|ms|s','hype','PRPTTRSMS','yper','rism','hyperpitui');
INSERT INTO `m_spelling_dictionary` VALUES  (175579,'hyperplane',' h|hy|yp|pe|er|rp|pl|la|an|ne|e','hype','PRPLN','yper','plan','hyperplane'),
 (175580,'hyperplanes',' h|hy|yp|pe|er|rp|pl|la|an|ne|es|s','hype','PRPLNS','yper','lane','hyperplane'),
 (175581,'hyperplasia',' h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','hype','PRPLX','yper','lasi','hyperplasi'),
 (175582,'hyperplasia of prostate',' h|hy|yp|pe|er|rp|pl|la|as|si|ia|a | o|of|f | p|pr|ro|os|st|ta|at|te|e','hype','PRPLXFPRSTT','yper','stat','hyperplasi'),
 (175583,'hyperplasias',' h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','hype','PRPLXS','yper','asia','hyperplasi'),
 (175584,'hyperplasic',' h|hy|yp|pe|er|rp|pl|la|as|si|ic|c','hype','PRPLSK','yper','lasi','hyperplasi'),
 (175585,'hyperplasic polyp',' h|hy|yp|pe|er|rp|pl|la|as|si|ic|c | p|po|ol|ly|yp|p','hype','PRPLSKPLP','yper','poly','hyperplasi'),
 (175586,'hyperplasic polyps',' h|hy|yp|pe|er|rp|pl|la|as|si|ic|c | p|po|ol|ly|yp|ps|s','hype','PRPLSKPLPS','yper','olyp','hyperplasi'),
 (175587,'hyperplasiogenic',' h|hy|yp|pe|er|rp|pl|la|as|si|io|og|ge|en|ni|ic|c','hype','PRPLXJNK','yper','geni','hyperplasi'),
 (175588,'hyperplasmia',' h|hy|yp|pe|er|rp|pl|la|as|sm|mi|ia|a','hype','PRPLSM','yper','asmi','hyperplasm');
INSERT INTO `m_spelling_dictionary` VALUES  (175589,'hyperplasmic obesity',' h|hy|yp|pe|er|rp|pl|la|as|sm|mi|ic|c | o|ob|be|es|si|it|ty|y','hype','PRPLSMKBST','yper','esit','hyperplasm'),
 (175590,'hyperplastic',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c','hype','PRPLSTK','yper','asti','hyperplast'),
 (175591,'hyperplastic arteriolar nephroscleroses',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','hype','PRPLSTKRTRLRNFRSKLRSS','yper','rose','hyperplast'),
 (175592,'hyperplastic arteriolar nephrosclerosis',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | a|ar|rt|te|er|ri|io|ol|la|ar|r | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','hype','PRPLSTKRTRLRNFRSKLRSS','yper','rosi','hyperplast'),
 (175593,'hyperplastic chondrodystrophies',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','hype','PRPLSTKXNTRTSTRFS','yper','phie','hyperplast'),
 (175594,'hyperplastic chondrodystrophy',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','hype','PRPLSTKXNTRTSTRF','yper','roph','hyperplast'),
 (175595,'hyperplastic dystrophic epidermolysis bullosa',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','hype','PRPLSTKTSTRFKPTRMLSSBLS','yper','llos','hyperplast');
INSERT INTO `m_spelling_dictionary` VALUES  (175596,'hyperplastic epidermolysis bullosa',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','hype','PRPLSTKPTRMLSSBLS','yper','llos','hyperplast'),
 (175597,'hyperplastic gastropathies',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | g|ga|as|st|tr|ro|op|pa|at|th|hi|ie|es|s','hype','PRPLSTKKSTRP0S','yper','thie','hyperplast'),
 (175598,'hyperplastic gastropathy',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | g|ga|as|st|tr|ro|op|pa|at|th|hy|y','hype','PRPLSTKKSTRP0','yper','path','hyperplast'),
 (175599,'hyperplastic gingivitides',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','hype','PRPLSTKJNJFTTS','yper','tide','hyperplast'),
 (175600,'hyperplastic gingivitis',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|is|s','hype','PRPLSTKJNJFTS','yper','viti','hyperplast'),
 (175601,'hyperplastic hypertrophic obesity',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|ob|be|es|si|it|ty|y','hype','PRPLSTKPRTRFKBST','yper','esit','hyperplast'),
 (175602,'hyperplastic osteoarthritides',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','hype','PRPLSTKSTR0RTTS','yper','tide','hyperplast');
INSERT INTO `m_spelling_dictionary` VALUES  (175603,'hyperplastic osteoarthritis',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s','hype','PRPLSTKSTR0RTS','yper','riti','hyperplast'),
 (175604,'hyperplastic polyp',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | p|po|ol|ly|yp|p','hype','PRPLSTKPLP','yper','poly','hyperplast'),
 (175605,'hyperplastic polyps',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | p|po|ol|ly|yp|ps|s','hype','PRPLSTKPLPS','yper','olyp','hyperplast'),
 (175606,'hyperplastic pulpitides',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | p|pu|ul|lp|pi|it|ti|id|de|es|s','hype','PRPLSTKPLPTTS','yper','tide','hyperplast'),
 (175607,'hyperplastic pulpitis',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | p|pu|ul|lp|pi|it|ti|is|s','hype','PRPLSTKPLPTS','yper','piti','hyperplast'),
 (175608,'hyperplastic scleroses',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | s|sc|cl|le|er|ro|os|se|es|s','hype','PRPLSTKSKLRSS','yper','rose','hyperplast'),
 (175609,'hyperplastic sclerosis',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c | s|sc|cl|le|er|ro|os|si|is|s','hype','PRPLSTKSKLRSS','yper','rosi','hyperplast'),
 (175610,'hyperplastic-hypertrophic obesity',' h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|c-|-h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|ob|be|es|si|it|ty|y','hype','PRPLSTKPRTRFKBST','yper','esit','hyperplast');
INSERT INTO `m_spelling_dictionary` VALUES  (175611,'hyperploid',' h|hy|yp|pe|er|rp|pl|lo|oi|id|d','hype','PRPLT','yper','ploi','hyperploid'),
 (175612,'hyperploidies',' h|hy|yp|pe|er|rp|pl|lo|oi|id|di|ie|es|s','hype','PRPLTS','yper','idie','hyperploid'),
 (175613,'hyperploidy',' h|hy|yp|pe|er|rp|pl|lo|oi|id|dy|y','hype','PRPLT','yper','loid','hyperploid'),
 (175614,'hyperpnea',' h|hy|yp|pe|er|rp|pn|ne|ea|a','hype','PRPN','yper','rpne','hyperpnea'),
 (175615,'hyperpneic',' h|hy|yp|pe|er|rp|pn|ne|ei|ic|c','hype','PRPNK','yper','pnei','hyperpneic'),
 (175616,'hyperpnoea',' h|hy|yp|pe|er|rp|pn|no|oe|ea|a','hype','PRPN','yper','pnoe','hyperpnoea'),
 (175617,'hyperpolarisability',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|ab|bi|il|li|it|ty|y','hype','PRPLRSBLT','yper','ilit','hyperpolar'),
 (175618,'hyperpolarisable',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|ab|bl|le|e','hype','PRPLRSBL','yper','sabl','hyperpolar'),
 (175619,'hyperpolarisation',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|n','hype','PRPLRSXN','yper','atio','hyperpolar'),
 (175620,'hyperpolarisations',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|sa|at|ti|io|on|ns|s','hype','PRPLRSXNS','yper','tion','hyperpolar');
INSERT INTO `m_spelling_dictionary` VALUES  (175621,'hyperpolarise',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|se|e','hype','PRPLRS','yper','aris','hyperpolar'),
 (175622,'hyperpolarised',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|se|ed|d','hype','PRPLRST','yper','rise','hyperpolar'),
 (175623,'hyperpolarises',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|se|es|s','hype','PRPLRSS','yper','rise','hyperpolar'),
 (175624,'hyperpolarising',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|is|si|in|ng|g','hype','PRPLRSNK','yper','isin','hyperpolar'),
 (175625,'hyperpolarizability',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|ab|bi|il|li|it|ty|y','hype','PRPLRSBLT','yper','ilit','hyperpolar'),
 (175626,'hyperpolarizable',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|ab|bl|le|e','hype','PRPLRSBL','yper','zabl','hyperpolar'),
 (175627,'hyperpolarization',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','hype','PRPLRSXN','yper','atio','hyperpolar'),
 (175628,'hyperpolarizations',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|za|at|ti|io|on|ns|s','hype','PRPLRSXNS','yper','tion','hyperpolar'),
 (175629,'hyperpolarize',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|ze|e','hype','PRPLRS','yper','ariz','hyperpolar');
INSERT INTO `m_spelling_dictionary` VALUES  (175630,'hyperpolarized',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|ze|ed|d','hype','PRPLRST','yper','rize','hyperpolar'),
 (175631,'hyperpolarizes',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|ze|es|s','hype','PRPLRSS','yper','rize','hyperpolar'),
 (175632,'hyperpolarizing',' h|hy|yp|pe|er|rp|po|ol|la|ar|ri|iz|zi|in|ng|g','hype','PRPLRSNK','yper','izin','hyperpolar'),
 (175633,'hyperpolypeptidemia',' h|hy|yp|pe|er|rp|po|ol|ly|yp|pe|ep|pt|ti|id|de|em|mi|ia|a','hype','PRPLPPTTM','yper','demi','hyperpolyp'),
 (175634,'hyperponetic',' h|hy|yp|pe|er|rp|po|on|ne|et|ti|ic|c','hype','PRPNTK','yper','neti','hyperponet'),
 (175635,'hyperpostpituitary',' h|hy|yp|pe|er|rp|po|os|st|tp|pi|it|tu|ui|it|ta|ar|ry|y','hype','PRPSTPTTR','yper','itar','hyperpostp'),
 (175636,'hyperpotassaemia',' h|hy|yp|pe|er|rp|po|ot|ta|as|ss|sa|ae|em|mi|ia|a','hype','PRPTSM','yper','aemi','hyperpotas'),
 (175637,'hyperpotassaemias',' h|hy|yp|pe|er|rp|po|ot|ta|as|ss|sa|ae|em|mi|ia|as|s','hype','PRPTSMS','yper','emia','hyperpotas'),
 (175638,'hyperpotassemia',' h|hy|yp|pe|er|rp|po|ot|ta|as|ss|se|em|mi|ia|a','hype','PRPTSM','yper','semi','hyperpotas');
INSERT INTO `m_spelling_dictionary` VALUES  (175639,'hyperpotassemias',' h|hy|yp|pe|er|rp|po|ot|ta|as|ss|se|em|mi|ia|as|s','hype','PRPTSMS','yper','emia','hyperpotas'),
 (175640,'hyperpotassemic',' h|hy|yp|pe|er|rp|po|ot|ta|as|ss|se|em|mi|ic|c','hype','PRPTSMK','yper','semi','hyperpotas'),
 (175641,'HyperPP',' H|Hy|yp|pe|er|rP|PP|P','Hype','PRP','yper','perP','HyperPP'),
 (175642,'HyperPP\'s','','','',NULL,NULL,''),
 (175643,'HyperPPs',' H|Hy|yp|pe|er|rP|PP|Ps|s','Hype','PRPS','yper','erPP','HyperPPs'),
 (175644,'hyperpragic',' h|hy|yp|pe|er|rp|pr|ra|ag|gi|ic|c','hype','PRPRJK','yper','ragi','hyperpragi'),
 (175645,'hyperprebetalipoproteinaemia',' h|hy|yp|pe|er|rp|pr|re|eb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hype','PRPRBTLPPRTNM','yper','aemi','hyperprebe'),
 (175646,'hyperprebetalipoproteinaemias',' h|hy|yp|pe|er|rp|pr|re|eb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hype','PRPRBTLPPRTNMS','yper','emia','hyperprebe'),
 (175647,'hyperprebetalipoproteinemia',' h|hy|yp|pe|er|rp|pr|re|eb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hype','PRPRBTLPPRTNM','yper','nemi','hyperprebe'),
 (175648,'hyperprebetalipoproteinemias',' h|hy|yp|pe|er|rp|pr|re|eb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hype','PRPRBTLPPRTNMS','yper','emia','hyperprebe');
INSERT INTO `m_spelling_dictionary` VALUES  (175649,'hyperpressure',' h|hy|yp|pe|er|rp|pr|re|es|ss|su|ur|re|e','hype','PRPRSR','yper','ssur','hyperpress'),
 (175650,'hyperproduce',' h|hy|yp|pe|er|rp|pr|ro|od|du|uc|ce|e','hype','PRPRTS','yper','oduc','hyperprodu'),
 (175651,'hyperproduced',' h|hy|yp|pe|er|rp|pr|ro|od|du|uc|ce|ed|d','hype','PRPRTST','yper','duce','hyperprodu'),
 (175652,'hyperproduces',' h|hy|yp|pe|er|rp|pr|ro|od|du|uc|ce|es|s','hype','PRPRTSS','yper','duce','hyperprodu'),
 (175653,'hyperproducing',' h|hy|yp|pe|er|rp|pr|ro|od|du|uc|ci|in|ng|g','hype','PRPRTSNK','yper','ucin','hyperprodu'),
 (175654,'hyperproduction',' h|hy|yp|pe|er|rp|pr|ro|od|du|uc|ct|ti|io|on|n','hype','PRPRTKXN','yper','ctio','hyperprodu'),
 (175655,'hyperproinsulinaemia',' h|hy|yp|pe|er|rp|pr|ro|oi|in|ns|su|ul|li|in|na|ae|em|mi|ia|a','hype','PRPRNSLNM','yper','aemi','hyperproin'),
 (175656,'hyperproinsulinemia',' h|hy|yp|pe|er|rp|pr|ro|oi|in|ns|su|ul|li|in|ne|em|mi|ia|a','hype','PRPRNSLNM','yper','nemi','hyperproin'),
 (175657,'hyperprolactinaemia',' h|hy|yp|pe|er|rp|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ia|a','hype','PRPRLKTNM','yper','aemi','hyperprola');
INSERT INTO `m_spelling_dictionary` VALUES  (175658,'hyperprolactinaemias',' h|hy|yp|pe|er|rp|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ia|as|s','hype','PRPRLKTNMS','yper','emia','hyperprola'),
 (175659,'hyperprolactinaemic',' h|hy|yp|pe|er|rp|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ic|c','hype','PRPRLKTNMK','yper','aemi','hyperprola'),
 (175660,'hyperprolactinemia',' h|hy|yp|pe|er|rp|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ia|a','hype','PRPRLKTNM','yper','nemi','hyperprola'),
 (175661,'hyperprolactinemias',' h|hy|yp|pe|er|rp|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ia|as|s','hype','PRPRLKTNMS','yper','emia','hyperprola'),
 (175662,'hyperprolactinemic',' h|hy|yp|pe|er|rp|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ic|c','hype','PRPRLKTNMK','yper','nemi','hyperprola'),
 (175663,'hyperprolanemia',' h|hy|yp|pe|er|rp|pr|ro|ol|la|an|ne|em|mi|ia|a','hype','PRPRLNM','yper','nemi','hyperprola'),
 (175664,'hyperproliferate',' h|hy|yp|pe|er|rp|pr|ro|ol|li|if|fe|er|ra|at|te|e','hype','PRPRLFRT','yper','erat','hyperproli'),
 (175665,'hyperproliferated',' h|hy|yp|pe|er|rp|pr|ro|ol|li|if|fe|er|ra|at|te|ed|d','hype','PRPRLFRTT','yper','rate','hyperproli'),
 (175666,'hyperproliferates',' h|hy|yp|pe|er|rp|pr|ro|ol|li|if|fe|er|ra|at|te|es|s','hype','PRPRLFRTS','yper','rate','hyperproli');
INSERT INTO `m_spelling_dictionary` VALUES  (175667,'hyperproliferating',' h|hy|yp|pe|er|rp|pr|ro|ol|li|if|fe|er|ra|at|ti|in|ng|g','hype','PRPRLFRTNK','yper','atin','hyperproli'),
 (175668,'hyperproliferation',' h|hy|yp|pe|er|rp|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','hype','PRPRLFRXN','yper','atio','hyperproli'),
 (175669,'hyperproliferative',' h|hy|yp|pe|er|rp|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','hype','PRPRLFRTF','yper','ativ','hyperproli'),
 (175670,'hyperprolinaemia',' h|hy|yp|pe|er|rp|pr|ro|ol|li|in|na|ae|em|mi|ia|a','hype','PRPRLNM','yper','aemi','hyperproli'),
 (175671,'hyperprolinemia',' h|hy|yp|pe|er|rp|pr|ro|ol|li|in|ne|em|mi|ia|a','hype','PRPRLNM','yper','nemi','hyperproli'),
 (175672,'Hyperprosopon',' H|Hy|yp|pe|er|rp|pr|ro|os|so|op|po|on|n','Hype','PRPRSPN','yper','sopo','Hyperproso'),
 (175673,'Hyperprosopon anale',' H|Hy|yp|pe|er|rp|pr|ro|os|so|op|po|on|n | a|an|na|al|le|e','Hype','PRPRSPNNL','yper','anal','Hyperproso'),
 (175674,'Hyperprosopon argenteum',' H|Hy|yp|pe|er|rp|pr|ro|os|so|op|po|on|n | a|ar|rg|ge|en|nt|te|eu|um|m','Hype','PRPRSPNRJNTM','yper','nteu','Hyperproso'),
 (175675,'Hyperprosopon ellipticum',' H|Hy|yp|pe|er|rp|pr|ro|os|so|op|po|on|n | e|el|ll|li|ip|pt|ti|ic|cu|um|m','Hype','PRPRSPNLPTKM','yper','ticu','Hyperproso');
INSERT INTO `m_spelling_dictionary` VALUES  (175676,'hyperproteinaemia',' h|hy|yp|pe|er|rp|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hype','PRPRTNM','yper','aemi','hyperprote'),
 (175677,'hyperproteinemia',' h|hy|yp|pe|er|rp|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hype','PRPRTNM','yper','nemi','hyperprote'),
 (175678,'hyperpsychoses',' h|hy|yp|pe|er|rp|ps|sy|yc|ch|ho|os|se|es|s','hype','PRPSXSS','yper','hose','hyperpsych'),
 (175679,'hyperpsychosis',' h|hy|yp|pe|er|rp|ps|sy|yc|ch|ho|os|si|is|s','hype','PRPSXSS','yper','hosi','hyperpsych'),
 (175680,'hyperpulsatile',' h|hy|yp|pe|er|rp|pu|ul|ls|sa|at|ti|il|le|e','hype','PRPLSTL','yper','atil','hyperpulsa'),
 (175681,'hyperpyremia',' h|hy|yp|pe|er|rp|py|yr|re|em|mi|ia|a','hype','PRPRM','yper','remi','hyperpyrem'),
 (175682,'hyperpyretic',' h|hy|yp|pe|er|rp|py|yr|re|et|ti|ic|c','hype','PRPRTK','yper','reti','hyperpyret'),
 (175683,'hyperpyrexia',' h|hy|yp|pe|er|rp|py|yr|re|ex|xi|ia|a','hype','PRPRKS','yper','rexi','hyperpyrex'),
 (175684,'hyperpyrexial',' h|hy|yp|pe|er|rp|py|yr|re|ex|xi|ia|al|l','hype','PRPRKSL','yper','exia','hyperpyrex'),
 (175685,'hyperreactio luteinalis',' h|hy|yp|pe|er|rr|re|ea|ac|ct|ti|io|o | l|lu|ut|te|ei|in|na|al|li|is|s','hype','PRKXLTNLS','yper','nali','hyperreact');
INSERT INTO `m_spelling_dictionary` VALUES  (175686,'hyperreactive',' h|hy|yp|pe|er|rr|re|ea|ac|ct|ti|iv|ve|e','hype','PRKTF','yper','ctiv','hyperreact'),
 (175687,'hyperreactiveness',' h|hy|yp|pe|er|rr|re|ea|ac|ct|ti|iv|ve|en|ne|es|ss|s','hype','PRKTFNS','yper','enes','hyperreact'),
 (175688,'hyperreactivities',' h|hy|yp|pe|er|rr|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','hype','PRKTFTS','yper','itie','hyperreact'),
 (175689,'hyperreactivity',' h|hy|yp|pe|er|rr|re|ea|ac|ct|ti|iv|vi|it|ty|y','hype','PRKTFT','yper','ivit','hyperreact'),
 (175690,'hyperreactor',' h|hy|yp|pe|er|rr|re|ea|ac|ct|to|or|r','hype','PRKTR','yper','acto','hyperreact'),
 (175691,'hyperreactors',' h|hy|yp|pe|er|rr|re|ea|ac|ct|to|or|rs|s','hype','PRKTRS','yper','ctor','hyperreact'),
 (175692,'hyperrecombination',' h|hy|yp|pe|er|rr|re|ec|co|om|mb|bi|in|na|at|ti|io|on|n','hype','PRKMNXN','yper','atio','hyperrecom'),
 (175693,'hyperrectic',' h|hy|yp|pe|er|rr|re|ec|ct|ti|ic|c','hype','PRKTK','yper','ecti','hyperrecti'),
 (175694,'hyperreflective',' h|hy|yp|pe|er|rr|re|ef|fl|le|ec|ct|ti|iv|ve|e','hype','PRFLKTF','yper','ctiv','hyperrefle'),
 (175695,'hyperreflectivity',' h|hy|yp|pe|er|rr|re|ef|fl|le|ec|ct|ti|iv|vi|it|ty|y','hype','PRFLKTFT','yper','ivit','hyperrefle');
INSERT INTO `m_spelling_dictionary` VALUES  (175696,'hyperreflexia',' h|hy|yp|pe|er|rr|re|ef|fl|le|ex|xi|ia|a','hype','PRFLKS','yper','lexi','hyperrefle'),
 (175697,'hyperreflexic',' h|hy|yp|pe|er|rr|re|ef|fl|le|ex|xi|ic|c','hype','PRFLKSK','yper','lexi','hyperrefle'),
 (175698,'hyperreflexically',' h|hy|yp|pe|er|rr|re|ef|fl|le|ex|xi|ic|ca|al|ll|ly|y','hype','PRFLKSKL','yper','call','hyperrefle'),
 (175699,'hyperrefringence',' h|hy|yp|pe|er|rr|re|ef|fr|ri|in|ng|ge|en|nc|ce|e','hype','PRFRNJNS','yper','genc','hyperrefri'),
 (175700,'hyperreninaemia',' h|hy|yp|pe|er|rr|re|en|ni|in|na|ae|em|mi|ia|a','hype','PRNNM','yper','aemi','hyperrenin'),
 (175701,'hyperreninaemic',' h|hy|yp|pe|er|rr|re|en|ni|in|na|ae|em|mi|ic|c','hype','PRNNMK','yper','aemi','hyperrenin'),
 (175702,'hyperreninemia',' h|hy|yp|pe|er|rr|re|en|ni|in|ne|em|mi|ia|a','hype','PRNNM','yper','nemi','hyperrenin'),
 (175703,'hyperreninemic',' h|hy|yp|pe|er|rr|re|en|ni|in|ne|em|mi|ic|c','hype','PRNNMK','yper','nemi','hyperrenin'),
 (175704,'hyperreninism',' h|hy|yp|pe|er|rr|re|en|ni|in|ni|is|sm|m','hype','PRNNSM','yper','inis','hyperrenin');
INSERT INTO `m_spelling_dictionary` VALUES  (175705,'hyperreninisms',' h|hy|yp|pe|er|rr|re|en|ni|in|ni|is|sm|ms|s','hype','PRNNSMS','yper','nism','hyperrenin'),
 (175706,'hyperresistance',' h|hy|yp|pe|er|rr|re|es|si|is|st|ta|an|nc|ce|e','hype','PRSSTNS','yper','tanc','hyperresis'),
 (175707,'hyperresistant',' h|hy|yp|pe|er|rr|re|es|si|is|st|ta|an|nt|t','hype','PRSSTNT','yper','stan','hyperresis'),
 (175708,'hyperresonance',' h|hy|yp|pe|er|rr|re|es|so|on|na|an|nc|ce|e','hype','PRSNNS','yper','nanc','hyperreson'),
 (175709,'hyperresonant',' h|hy|yp|pe|er|rr|re|es|so|on|na|an|nt|t','hype','PRSNNT','yper','onan','hyperreson'),
 (175710,'hyperrespond',' h|hy|yp|pe|er|rr|re|es|sp|po|on|nd|d','hype','PRSPNT','yper','spon','hyperrespo'),
 (175711,'hyperresponded',' h|hy|yp|pe|er|rr|re|es|sp|po|on|nd|de|ed|d','hype','PRSPNTT','yper','onde','hyperrespo'),
 (175712,'hyperresponder',' h|hy|yp|pe|er|rr|re|es|sp|po|on|nd|de|er|r','hype','PRSPNTR','yper','onde','hyperrespo'),
 (175713,'hyperresponders',' h|hy|yp|pe|er|rr|re|es|sp|po|on|nd|de|er|rs|s','hype','PRSPNTRS','yper','nder','hyperrespo'),
 (175714,'hyperresponding',' h|hy|yp|pe|er|rr|re|es|sp|po|on|nd|di|in|ng|g','hype','PRSPNTNK','yper','ndin','hyperrespo');
INSERT INTO `m_spelling_dictionary` VALUES  (175715,'hyperresponds',' h|hy|yp|pe|er|rr|re|es|sp|po|on|nd|ds|s','hype','PRSPNTS','yper','pond','hyperrespo'),
 (175716,'hyperresponse',' h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|se|e','hype','PRSPNS','yper','pons','hyperrespo'),
 (175717,'hyperresponses',' h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|se|es|s','hype','PRSPNSS','yper','onse','hyperrespo'),
 (175718,'hyperresponsive',' h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|si|iv|ve|e','hype','PRSPNSF','yper','nsiv','hyperrespo'),
 (175719,'hyperresponsiveness',' h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','hype','PRSPNSFNS','yper','enes','hyperrespo'),
 (175720,'hyperresponsivenesses',' h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|se|es|s','hype','PRSPNSFNSS','yper','esse','hyperrespo'),
 (175721,'hyperresponsivities',' h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|si|iv|vi|it|ti|ie|es|s','hype','PRSPNSFTS','yper','itie','hyperrespo'),
 (175722,'hyperresponsivity',' h|hy|yp|pe|er|rr|re|es|sp|po|on|ns|si|iv|vi|it|ty|y','hype','PRSPNSFT','yper','ivit','hyperrespo'),
 (175723,'hyperrotation',' h|hy|yp|pe|er|rr|ro|ot|ta|at|ti|io|on|n','hype','PRTXN','yper','atio','hyperrotat');
INSERT INTO `m_spelling_dictionary` VALUES  (175724,'hyperrotations',' h|hy|yp|pe|er|rr|ro|ot|ta|at|ti|io|on|ns|s','hype','PRTXNS','yper','tion','hyperrotat'),
 (175725,'hypersalemia',' h|hy|yp|pe|er|rs|sa|al|le|em|mi|ia|a','hype','PRSLM','yper','lemi','hypersalem'),
 (175726,'hypersaline',' h|hy|yp|pe|er|rs|sa|al|li|in|ne|e','hype','PRSLN','yper','alin','hypersalin'),
 (175727,'hypersalivation',' h|hy|yp|pe|er|rs|sa|al|li|iv|va|at|ti|io|on|n','hype','PRSLFXN','yper','atio','hypersaliv'),
 (175728,'hypersarcosinaemia',' h|hy|yp|pe|er|rs|sa|ar|rc|co|os|si|in|na|ae|em|mi|ia|a','hype','PRSRKSNM','yper','aemi','hypersarco'),
 (175729,'hypersarcosinemia',' h|hy|yp|pe|er|rs|sa|ar|rc|co|os|si|in|ne|em|mi|ia|a','hype','PRSRKSNM','yper','nemi','hypersarco'),
 (175730,'hypersecrete',' h|hy|yp|pe|er|rs|se|ec|cr|re|et|te|e','hype','PRSKRT','yper','cret','hypersecre'),
 (175731,'hypersecreted',' h|hy|yp|pe|er|rs|se|ec|cr|re|et|te|ed|d','hype','PRSKRTT','yper','rete','hypersecre'),
 (175732,'hypersecretes',' h|hy|yp|pe|er|rs|se|ec|cr|re|et|te|es|s','hype','PRSKRTS','yper','rete','hypersecre'),
 (175733,'hypersecreting',' h|hy|yp|pe|er|rs|se|ec|cr|re|et|ti|in|ng|g','hype','PRSKRTNK','yper','etin','hypersecre');
INSERT INTO `m_spelling_dictionary` VALUES  (175734,'hypersecretion',' h|hy|yp|pe|er|rs|se|ec|cr|re|et|ti|io|on|n','hype','PRSKRXN','yper','etio','hypersecre'),
 (175735,'hypersecretions',' h|hy|yp|pe|er|rs|se|ec|cr|re|et|ti|io|on|ns|s','hype','PRSKRXNS','yper','tion','hypersecre'),
 (175736,'hypersecretory',' h|hy|yp|pe|er|rs|se|ec|cr|re|et|to|or|ry|y','hype','PRSKRTR','yper','etor','hypersecre'),
 (175737,'hypersegmentation',' h|hy|yp|pe|er|rs|se|eg|gm|me|en|nt|ta|at|ti|io|on|n','hype','PRSKMNTXN','yper','atio','hypersegme'),
 (175738,'hypersegmentations',' h|hy|yp|pe|er|rs|se|eg|gm|me|en|nt|ta|at|ti|io|on|ns|s','hype','PRSKMNTXNS','yper','tion','hypersegme'),
 (175739,'hypersegmented',' h|hy|yp|pe|er|rs|se|eg|gm|me|en|nt|te|ed|d','hype','PRSKMNTT','yper','ente','hypersegme'),
 (175740,'hypersensibility',' h|hy|yp|pe|er|rs|se|en|ns|si|ib|bi|il|li|it|ty|y','hype','PRSNSBLT','yper','ilit','hypersensi'),
 (175741,'hypersensitisation',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','hype','PRSNSTSXN','yper','atio','hypersensi'),
 (175742,'hypersensitise',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|is|se|e','hype','PRSNSTS','yper','itis','hypersensi');
INSERT INTO `m_spelling_dictionary` VALUES  (175743,'hypersensitised',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|is|se|ed|d','hype','PRSNSTST','yper','tise','hypersensi'),
 (175744,'hypersensitises',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|is|se|es|s','hype','PRSNSTSS','yper','tise','hypersensi'),
 (175745,'hypersensitising',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|is|si|in|ng|g','hype','PRSNSTSNK','yper','isin','hypersensi'),
 (175746,'hypersensitive',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|ve|e','hype','PRSNSTF','yper','itiv','hypersensi'),
 (175747,'hypersensitively',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|ve|el|ly|y','hype','PRSNSTFL','yper','ivel','hypersensi'),
 (175748,'hypersensitiveness',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|ve|en|ne|es|ss|s','hype','PRSNSTFNS','yper','enes','hypersensi'),
 (175749,'hypersensitivities',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','hype','PRSNSTFTS','yper','itie','hypersensi'),
 (175750,'hypersensitivity',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','hype','PRSNSTFT','yper','ivit','hypersensi'),
 (175751,'hypersensitivity alveolitides',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | a|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','hype','PRSNSTFTLFLTTS','yper','tide','hypersensi');
INSERT INTO `m_spelling_dictionary` VALUES  (175752,'hypersensitivity alveolitis',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | a|al|lv|ve|eo|ol|li|it|ti|is|s','hype','PRSNSTFTLFLTS','yper','liti','hypersensi'),
 (175753,'hypersensitivity angiitides',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | a|an|ng|gi|ii|it|ti|id|de|es|s','hype','PRSNSTFTNJTTS','yper','tide','hypersensi'),
 (175754,'hypersensitivity angiitis',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | a|an|ng|gi|ii|it|ti|is|s','hype','PRSNSTFTNJTS','yper','iiti','hypersensi'),
 (175755,'hypersensitivity granuloma',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | g|gr|ra|an|nu|ul|lo|om|ma|a','hype','PRSNSTFTKRNLM','yper','ulom','hypersensi'),
 (175756,'hypersensitivity granulomas',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | g|gr|ra|an|nu|ul|lo|om|ma|as|s','hype','PRSNSTFTKRNLMS','yper','loma','hypersensi'),
 (175757,'hypersensitivity granulomata',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','hype','PRSNSTFTKRNLMT','yper','omat','hypersensi'),
 (175758,'hypersensitivity pneumonitides',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','hype','PRSNSTFTPNMNTTS','yper','tide','hypersensi');
INSERT INTO `m_spelling_dictionary` VALUES  (175759,'hypersensitivity pneumonitis',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','hype','PRSNSTFTPNMNTS','yper','niti','hypersensi'),
 (175760,'hypersensitivity reaction',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | r|re|ea|ac|ct|ti|io|on|n','hype','PRSNSTFTRKXN','yper','ctio','hypersensi'),
 (175761,'hypersensitivity reactions',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | r|re|ea|ac|ct|ti|io|on|ns|s','hype','PRSNSTFTRKXNS','yper','tion','hypersensi'),
 (175762,'hypersensitivity vasculitides',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','hype','PRSNSTFTFSKLTTS','yper','tide','hypersensi'),
 (175763,'hypersensitivity vasculitis',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | v|va|as|sc|cu|ul|li|it|ti|is|s','hype','PRSNSTFTFSKLTS','yper','liti','hypersensi'),
 (175764,'hypersensitization',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','hype','PRSNSTSXN','yper','atio','hypersensi'),
 (175765,'hypersensitize',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iz|ze|e','hype','PRSNSTS','yper','itiz','hypersensi');
INSERT INTO `m_spelling_dictionary` VALUES  (175766,'hypersensitized',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iz|ze|ed|d','hype','PRSNSTST','yper','tize','hypersensi'),
 (175767,'hypersensitizes',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iz|ze|es|s','hype','PRSNSTSS','yper','tize','hypersensi'),
 (175768,'hypersensitizing',' h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iz|zi|in|ng|g','hype','PRSNSTSNK','yper','izin','hypersensi'),
 (175769,'hyperserotonemia',' h|hy|yp|pe|er|rs|se|er|ro|ot|to|on|ne|em|mi|ia|a','hype','PRSRTNM','yper','nemi','hyperserot'),
 (175770,'hypersexual',' h|hy|yp|pe|er|rs|se|ex|xu|ua|al|l','hype','PRSKSL','yper','exua','hypersexua'),
 (175771,'hypersexuality',' h|hy|yp|pe|er|rs|se|ex|xu|ua|al|li|it|ty|y','hype','PRSKSLT','yper','alit','hypersexua'),
 (175772,'hypersialylated',' h|hy|yp|pe|er|rs|si|ia|al|ly|yl|la|at|te|ed|d','hype','PRXLLTT','yper','late','hypersialy'),
 (175773,'hypersideremic',' h|hy|yp|pe|er|rs|si|id|de|er|re|em|mi|ic|c','hype','PRSTRMK','yper','remi','hypersider'),
 (175774,'hypersomatostatinaemia',' h|hy|yp|pe|er|rs|so|om|ma|at|to|os|st|ta|at|ti|in|na|ae|em|mi|ia|a','hype','PRSMTSTTNM','yper','aemi','hypersomat');
INSERT INTO `m_spelling_dictionary` VALUES  (175775,'hypersomatostatinemia',' h|hy|yp|pe|er|rs|so|om|ma|at|to|os|st|ta|at|ti|in|ne|em|mi|ia|a','hype','PRSMTSTTNM','yper','nemi','hypersomat'),
 (175776,'hypersomatotrophic',' h|hy|yp|pe|er|rs|so|om|ma|at|to|ot|tr|ro|op|ph|hi|ic|c','hype','PRSMTTRFK','yper','ophi','hypersomat'),
 (175777,'hypersomatotrophic gigantism',' h|hy|yp|pe|er|rs|so|om|ma|at|to|ot|tr|ro|op|ph|hi|ic|c | g|gi|ig|ga|an|nt|ti|is|sm|m','hype','PRSMTTRFKJKNTSM','yper','ntis','hypersomat'),
 (175778,'hypersomatotropic',' h|hy|yp|pe|er|rs|so|om|ma|at|to|ot|tr|ro|op|pi|ic|c','hype','PRSMTTRPK','yper','ropi','hypersomat'),
 (175779,'hypersomatotropic gigantism',' h|hy|yp|pe|er|rs|so|om|ma|at|to|ot|tr|ro|op|pi|ic|c | g|gi|ig|ga|an|nt|ti|is|sm|m','hype','PRSMTTRPKJKNTSM','yper','ntis','hypersomat'),
 (175780,'hypersomatotropism',' h|hy|yp|pe|er|rs|so|om|ma|at|to|ot|tr|ro|op|pi|is|sm|m','hype','PRSMTTRPSM','yper','opis','hypersomat'),
 (175781,'hypersomnia',' h|hy|yp|pe|er|rs|so|om|mn|ni|ia|a','hype','PRSMN','yper','omni','hypersomni'),
 (175782,'hypersomnia disorder',' h|hy|yp|pe|er|rs|so|om|mn|ni|ia|a | d|di|is|so|or|rd|de|er|r','hype','PRSMNTSRTR','yper','orde','hypersomni');
INSERT INTO `m_spelling_dictionary` VALUES  (175783,'hypersomnia disorders',' h|hy|yp|pe|er|rs|so|om|mn|ni|ia|a | d|di|is|so|or|rd|de|er|rs|s','hype','PRSMNTSRTRS','yper','rder','hypersomni'),
 (175784,'hypersomnia-bulimia syndrome',' h|hy|yp|pe|er|rs|so|om|mn|ni|ia|a-|-b|bu|ul|li|im|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hype','PRSMNBLMSNTRM','yper','drom','hypersomni'),
 (175785,'hypersomnia-sleep apnea',' h|hy|yp|pe|er|rs|so|om|mn|ni|ia|a-|-s|sl|le|ee|ep|p | a|ap|pn|ne|ea|a','hype','PRSMNSLPPN','yper','apne','hypersomni'),
 (175786,'hypersomnias',' h|hy|yp|pe|er|rs|so|om|mn|ni|ia|as|s','hype','PRSMNS','yper','mnia','hypersomni'),
 (175787,'hypersomnolence',' h|hy|yp|pe|er|rs|so|om|mn|no|ol|le|en|nc|ce|e','hype','PRSMNLNS','yper','lenc','hypersomno'),
 (175788,'hypersomnolent',' h|hy|yp|pe|er|rs|so|om|mn|no|ol|le|en|nt|t','hype','PRSMNLNT','yper','olen','hypersomno'),
 (175789,'hyperspace',' h|hy|yp|pe|er|rs|sp|pa|ac|ce|e','hype','PRSPS','yper','spac','hyperspace'),
 (175790,'hyperspaces',' h|hy|yp|pe|er|rs|sp|pa|ac|ce|es|s','hype','PRSPSS','yper','pace','hyperspace'),
 (175791,'hypersplenia',' h|hy|yp|pe|er|rs|sp|pl|le|en|ni|ia|a','hype','PRSPLN','yper','leni','hypersplen');
INSERT INTO `m_spelling_dictionary` VALUES  (175792,'hypersplenic',' h|hy|yp|pe|er|rs|sp|pl|le|en|ni|ic|c','hype','PRSPLNK','yper','leni','hypersplen'),
 (175793,'hypersplenism',' h|hy|yp|pe|er|rs|sp|pl|le|en|ni|is|sm|m','hype','PRSPLNSM','yper','enis','hypersplen'),
 (175794,'hypersplenism syndrome',' h|hy|yp|pe|er|rs|sp|pl|le|en|ni|is|sm|m | s|sy|yn|nd|dr|ro|om|me|e','hype','PRSPLNSMSNTRM','yper','drom','hypersplen'),
 (175795,'hypersplenism syndromes',' h|hy|yp|pe|er|rs|sp|pl|le|en|ni|is|sm|m | s|sy|yn|nd|dr|ro|om|me|es|s','hype','PRSPLNSMSNTRMS','yper','rome','hypersplen'),
 (175796,'hyperstability',' h|hy|yp|pe|er|rs|st|ta|ab|bi|il|li|it|ty|y','hype','PRSTBLT','yper','ilit','hyperstabi'),
 (175797,'hyperstable',' h|hy|yp|pe|er|rs|st|ta|ab|bl|le|e','hype','PRSTBL','yper','tabl','hyperstabl'),
 (175798,'Hyperstat',' H|Hy|yp|pe|er|rs|st|ta|at|t','Hype','PRSTT','yper','rsta','Hyperstat'),
 (175799,'hypersteatoses',' h|hy|yp|pe|er|rs|st|te|ea|at|to|os|se|es|s','hype','PRSTTSS','yper','tose','hypersteat'),
 (175800,'hypersteatosis',' h|hy|yp|pe|er|rs|st|te|ea|at|to|os|si|is|s','hype','PRSTTSS','yper','tosi','hypersteat');
INSERT INTO `m_spelling_dictionary` VALUES  (175801,'hypersthenia',' h|hy|yp|pe|er|rs|st|th|he|en|ni|ia|a','hype','PRS0N','yper','heni','hypersthen'),
 (175802,'hypersthenic',' h|hy|yp|pe|er|rs|st|th|he|en|ni|ic|c','hype','PRS0NK','yper','heni','hypersthen'),
 (175803,'hypersthenuria',' h|hy|yp|pe|er|rs|st|th|he|en|nu|ur|ri|ia|a','hype','PRS0NR','yper','nuri','hypersthen'),
 (175804,'hyperstimulate',' h|hy|yp|pe|er|rs|st|ti|im|mu|ul|la|at|te|e','hype','PRSTMLT','yper','ulat','hyperstimu'),
 (175805,'hyperstimulated',' h|hy|yp|pe|er|rs|st|ti|im|mu|ul|la|at|te|ed|d','hype','PRSTMLTT','yper','late','hyperstimu'),
 (175806,'hyperstimulates',' h|hy|yp|pe|er|rs|st|ti|im|mu|ul|la|at|te|es|s','hype','PRSTMLTS','yper','late','hyperstimu'),
 (175807,'hyperstimulating',' h|hy|yp|pe|er|rs|st|ti|im|mu|ul|la|at|ti|in|ng|g','hype','PRSTMLTNK','yper','atin','hyperstimu'),
 (175808,'hyperstimulation',' h|hy|yp|pe|er|rs|st|ti|im|mu|ul|la|at|ti|io|on|n','hype','PRSTMLXN','yper','atio','hyperstimu'),
 (175809,'hyperstriatal',' h|hy|yp|pe|er|rs|st|tr|ri|ia|at|ta|al|l','hype','PRSTRTL','yper','iata','hyperstria'),
 (175810,'hyperstriatals',' h|hy|yp|pe|er|rs|st|tr|ri|ia|at|ta|al|ls|s','hype','PRSTRTLS','yper','atal','hyperstria');
INSERT INTO `m_spelling_dictionary` VALUES  (175811,'hyperstriatum dorsale',' h|hy|yp|pe|er|rs|st|tr|ri|ia|at|tu|um|m | d|do|or|rs|sa|al|le|e','hype','PRSTRTMTRSL','yper','rsal','hyperstria'),
 (175812,'hypersurface',' h|hy|yp|pe|er|rs|su|ur|rf|fa|ac|ce|e','hype','PRSRFS','yper','rfac','hypersurfa'),
 (175813,'hypersurfaces',' h|hy|yp|pe|er|rs|su|ur|rf|fa|ac|ce|es|s','hype','PRSRFSS','yper','face','hypersurfa'),
 (175814,'hypersusceptibility',' h|hy|yp|pe|er|rs|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','hype','PRSSPTBLT','yper','ilit','hypersusce'),
 (175815,'hypersusceptible',' h|hy|yp|pe|er|rs|su|us|sc|ce|ep|pt|ti|ib|bl|le|e','hype','PRSSPTBL','yper','tibl','hypersusce'),
 (175816,'hypersynchronisation',' h|hy|yp|pe|er|rs|sy|yn|nc|ch|hr|ro|on|ni|is|sa|at|ti|io|on|n','hype','PRSNXRNSXN','yper','atio','hypersynch'),
 (175817,'hypersynchronism',' h|hy|yp|pe|er|rs|sy|yn|nc|ch|hr|ro|on|ni|is|sm|m','hype','PRSNXRNSM','yper','onis','hypersynch'),
 (175818,'hypersynchronization',' h|hy|yp|pe|er|rs|sy|yn|nc|ch|hr|ro|on|ni|iz|za|at|ti|io|on|n','hype','PRSNXRNSXN','yper','atio','hypersynch'),
 (175819,'hypersynchronous',' h|hy|yp|pe|er|rs|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','hype','PRSNXRNS','yper','onou','hypersynch');
INSERT INTO `m_spelling_dictionary` VALUES  (175820,'hypersynchrony',' h|hy|yp|pe|er|rs|sy|yn|nc|ch|hr|ro|on|ny|y','hype','PRSNXRN','yper','hron','hypersynch'),
 (175821,'hypertalkative',' h|hy|yp|pe|er|rt|ta|al|lk|ka|at|ti|iv|ve|e','hype','PRTLKTF','yper','ativ','hypertalka'),
 (175822,'hypertalkativity',' h|hy|yp|pe|er|rt|ta|al|lk|ka|at|ti|iv|vi|it|ty|y','hype','PRTLKTFT','yper','ivit','hypertalka'),
 (175823,'hypertane',' h|hy|yp|pe|er|rt|ta|an|ne|e','hype','PRTN','yper','rtan','hypertane'),
 (175824,'hypertaurodontism',' h|hy|yp|pe|er|rt|ta|au|ur|ro|od|do|on|nt|ti|is|sm|m','hype','PRTRTNTSM','yper','ntis','hypertauro'),
 (175825,'hypertelorism',' h|hy|yp|pe|er|rt|te|el|lo|or|ri|is|sm|m','hype','PRTLRSM','yper','oris','hypertelor'),
 (175826,'hypertelorism-hypospadias syndrome',' h|hy|yp|pe|er|rt|te|el|lo|or|ri|is|sm|m-|-h|hy|yp|po|os|sp|pa|ad|di|ia|as|s | s|sy|yn|nd|dr|ro|om|me|e','hype','PRTLRSMPSPTSSNTRM','yper','drom','hypertelor'),
 (175827,'hypertelorism-hypospadias syndromes',' h|hy|yp|pe|er|rt|te|el|lo|or|ri|is|sm|m-|-h|hy|yp|po|os|sp|pa|ad|di|ia|as|s | s|sy|yn|nd|dr|ro|om|me|es|s','hype','PRTLRSMPSPTSSNTRMS','yper','rome','hypertelor'),
 (175828,'hypertelorisms',' h|hy|yp|pe|er|rt|te|el|lo|or|ri|is|sm|ms|s','hype','PRTLRSMS','yper','rism','hypertelor');
INSERT INTO `m_spelling_dictionary` VALUES  (175829,'hypertense',' h|hy|yp|pe|er|rt|te|en|ns|se|e','hype','PRTNS','yper','tens','hypertense'),
 (175830,'Hypertensin',' H|Hy|yp|pe|er|rt|te|en|ns|si|in|n','Hype','PRTNSN','yper','ensi','Hypertensi'),
 (175831,'hypertensinogen',' h|hy|yp|pe|er|rt|te|en|ns|si|in|no|og|ge|en|n','hype','PRTNSNJN','yper','noge','hypertensi'),
 (175832,'hypertensinogenic',' h|hy|yp|pe|er|rt|te|en|ns|si|in|no|og|ge|en|ni|ic|c','hype','PRTNSNJNK','yper','geni','hypertensi'),
 (175833,'hypertension',' h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','hype','PRTNXN','yper','nsio','hypertensi'),
 (175834,'hypertension-prone',' h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n-|-p|pr|ro|on|ne|e','hype','PRTNXNPRN','yper','pron','hypertensi'),
 (175835,'hypertensioned',' h|hy|yp|pe|er|rt|te|en|ns|si|io|on|ne|ed|d','hype','PRTNXNT','yper','ione','hypertensi'),
 (175836,'hypertensions',' h|hy|yp|pe|er|rt|te|en|ns|si|io|on|ns|s','hype','PRTNXNS','yper','sion','hypertensi'),
 (175837,'hypertensive',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e','hype','PRTNSF','yper','nsiv','hypertensi'),
 (175838,'hypertensive arterioscleroses',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','hype','PRTNSFRTRSKLRSS','yper','rose','hypertensi');
INSERT INTO `m_spelling_dictionary` VALUES  (175839,'hypertensive arteriosclerosis',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','hype','PRTNSFRTRSKLRSS','yper','rosi','hypertensi'),
 (175840,'hypertensive crises',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | c|cr|ri|is|se|es|s','hype','PRTNSFKRSS','yper','rise','hypertensi'),
 (175841,'hypertensive crisis',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | c|cr|ri|is|si|is|s','hype','PRTNSFKRSS','yper','risi','hypertensi'),
 (175842,'hypertensive encephalopathy',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','hype','PRTNSFNSFLP0','yper','path','hypertensi'),
 (175843,'hypertensive heart disease',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','hype','PRTNSFHRTTSS','yper','seas','hypertensi'),
 (175844,'hypertensive heart diseases',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|es|s','hype','PRTNSFHRTTSSS','yper','ease','hypertensi'),
 (175845,'hypertensive ischemic ulcer',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | i|is|sc|ch|he|em|mi|ic|c | u|ul|lc|ce|er|r','hype','PRTNSFSXMKLSR','yper','ulce','hypertensi');
INSERT INTO `m_spelling_dictionary` VALUES  (175846,'hypertensive ischemic ulcers',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | i|is|sc|ch|he|em|mi|ic|c | u|ul|lc|ce|er|rs|s','hype','PRTNSFSXMKLSRS','yper','lcer','hypertensi'),
 (175847,'hypertensive neuroretinopathy',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | n|ne|eu|ur|ro|or|re|et|ti|in|no|op|pa|at|th|hy|y','hype','PRTNSFNRRTNP0','yper','path','hypertensi'),
 (175848,'hypertensive retinitides',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | r|re|et|ti|in|ni|it|ti|id|de|es|s','hype','PRTNSFRTNTTS','yper','tide','hypertensi'),
 (175849,'hypertensive retinitis',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | r|re|et|ti|in|ni|it|ti|is|s','hype','PRTNSFRTNTS','yper','niti','hypertensi'),
 (175850,'hypertensive retinopathies',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | r|re|et|ti|in|no|op|pa|at|th|hi|ie|es|s','hype','PRTNSFRTNP0S','yper','thie','hypertensi'),
 (175851,'hypertensive retinopathy',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e | r|re|et|ti|in|no|op|pa|at|th|hy|y','hype','PRTNSFRTNP0','yper','path','hypertensi'),
 (175852,'hypertensives',' h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|es|s','hype','PRTNSFS','yper','sive','hypertensi');
INSERT INTO `m_spelling_dictionary` VALUES  (175853,'hypertetraploid',' h|hy|yp|pe|er|rt|te|et|tr|ra|ap|pl|lo|oi|id|d','hype','PRTTRPLT','yper','ploi','hypertetra'),
 (175854,'hypertetraploids',' h|hy|yp|pe|er|rt|te|et|tr|ra|ap|pl|lo|oi|id|ds|s','hype','PRTTRPLTS','yper','loid','hypertetra'),
 (175855,'hypertext',' h|hy|yp|pe|er|rt|te|ex|xt|t','hype','PRTKST','yper','rtex','hypertext'),
 (175856,'hyperthecoses',' h|hy|yp|pe|er|rt|th|he|ec|co|os|se|es|s','hype','PR0KSS','yper','cose','hypertheco'),
 (175857,'hyperthecosis',' h|hy|yp|pe|er|rt|th|he|ec|co|os|si|is|s','hype','PR0KSS','yper','cosi','hypertheco'),
 (175858,'hyperthelia',' h|hy|yp|pe|er|rt|th|he|el|li|ia|a','hype','PR0L','yper','heli','hypertheli'),
 (175859,'hyperthermal',' h|hy|yp|pe|er|rt|th|he|er|rm|ma|al|l','hype','PR0RML','yper','erma','hypertherm'),
 (175860,'hyperthermia',' h|hy|yp|pe|er|rt|th|he|er|rm|mi|ia|a','hype','PR0RM','yper','ermi','hypertherm'),
 (175861,'hyperthermias',' h|hy|yp|pe|er|rt|th|he|er|rm|mi|ia|as|s','hype','PR0RMS','yper','rmia','hypertherm'),
 (175862,'hyperthermic',' h|hy|yp|pe|er|rt|th|he|er|rm|mi|ic|c','hype','PR0RMK','yper','ermi','hypertherm');
INSERT INTO `m_spelling_dictionary` VALUES  (175863,'hyperthermo-chemo-hypoxic',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|o-|-c|ch|he|em|mo|o-|-h|hy|yp|po|ox|xi|ic|c','hype','PR0RMXMPKSK','yper','poxi','hypertherm'),
 (175864,'hyperthermo-chemo-radiotherapy',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|o-|-c|ch|he|em|mo|o-|-r|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','hype','PR0RMXMRT0RP','yper','erap','hypertherm'),
 (175865,'hyperthermo-chemotherapy',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|o-|-c|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','hype','PR0RMXM0RP','yper','erap','hypertherm'),
 (175866,'hyperthermoacidophilic',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|oa|ac|ci|id|do|op|ph|hi|il|li|ic|c','hype','PR0RMSTFLK','yper','hili','hypertherm'),
 (175867,'hyperthermochemoradiotherapy',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|oc|ch|he|em|mo|or|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','hype','PR0RMXMRT0RP','yper','erap','hypertherm'),
 (175868,'hyperthermophile',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|le|e','hype','PR0RMFL','yper','phil','hypertherm'),
 (175869,'hyperthermophiles',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|le|es|s','hype','PR0RMFLS','yper','hile','hypertherm');
INSERT INTO `m_spelling_dictionary` VALUES  (175870,'hyperthermophilic',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|li|ic|c','hype','PR0RMFLK','yper','hili','hypertherm'),
 (175871,'hyperthermophilic archaebacteria',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eb|ba|ac|ct|te|er|ri|ia|a','hype','PR0RMFLKRXBKTR','yper','teri','hypertherm'),
 (175872,'hyperthermophilic archaebacterium',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eb|ba|ac|ct|te|er|ri|iu|um|m','hype','PR0RMFLKRXBKTRM','yper','eriu','hypertherm'),
 (175873,'hyperthermophilic archaeon',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eo|on|n','hype','PR0RMFLKRXN','yper','haeo','hypertherm'),
 (175874,'hyperthermophilic archaeons',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|li|ic|c | a|ar|rc|ch|ha|ae|eo|on|ns|s','hype','PR0RMFLKRXNS','yper','aeon','hypertherm'),
 (175875,'hyperthermophilicity',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|op|ph|hi|il|li|ic|ci|it|ty|y','hype','PR0RMFLST','yper','icit','hypertherm'),
 (175876,'hyperthermostability',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|os|st|ta|ab|bi|il|li|it|ty|y','hype','PR0RMSTBLT','yper','ilit','hypertherm');
INSERT INTO `m_spelling_dictionary` VALUES  (175877,'hyperthermostable',' h|hy|yp|pe|er|rt|th|he|er|rm|mo|os|st|ta|ab|bl|le|e','hype','PR0RMSTBL','yper','tabl','hypertherm'),
 (175878,'hyperthermy',' h|hy|yp|pe|er|rt|th|he|er|rm|my|y','hype','PR0RM','yper','herm','hypertherm'),
 (175879,'hyperthrombinaemia',' h|hy|yp|pe|er|rt|th|hr|ro|om|mb|bi|in|na|ae|em|mi|ia|a','hype','PR0RMNM','yper','aemi','hyperthrom'),
 (175880,'hyperthrombinemia',' h|hy|yp|pe|er|rt|th|hr|ro|om|mb|bi|in|ne|em|mi|ia|a','hype','PR0RMNM','yper','nemi','hyperthrom'),
 (175881,'hyperthymergastic',' h|hy|yp|pe|er|rt|th|hy|ym|me|er|rg|ga|as|st|ti|ic|c','hype','PR0MRKSTK','yper','asti','hyperthyme'),
 (175882,'hyperthymic',' h|hy|yp|pe|er|rt|th|hy|ym|mi|ic|c','hype','PR0MK','yper','hymi','hyperthymi'),
 (175883,'hyperthyreoses',' h|hy|yp|pe|er|rt|th|hy|yr|re|eo|os|se|es|s','hype','PR0RSS','yper','eose','hyperthyre'),
 (175884,'hyperthyreosis',' h|hy|yp|pe|er|rt|th|hy|yr|re|eo|os|si|is|s','hype','PR0RSS','yper','eosi','hyperthyre'),
 (175885,'hyperthyroid',' h|hy|yp|pe|er|rt|th|hy|yr|ro|oi|id|d','hype','PR0RT','yper','yroi','hyperthyro');
INSERT INTO `m_spelling_dictionary` VALUES  (175886,'hyperthyroidism',' h|hy|yp|pe|er|rt|th|hy|yr|ro|oi|id|di|is|sm|m','hype','PR0RTSM','yper','idis','hyperthyro'),
 (175887,'hyperthyroses',' h|hy|yp|pe|er|rt|th|hy|yr|ro|os|se|es|s','hype','PR0RSS','yper','rose','hyperthyro'),
 (175888,'hyperthyrosis',' h|hy|yp|pe|er|rt|th|hy|yr|ro|os|si|is|s','hype','PR0RSS','yper','rosi','hyperthyro'),
 (175889,'hyperthyroxinaemia',' h|hy|yp|pe|er|rt|th|hy|yr|ro|ox|xi|in|na|ae|em|mi|ia|a','hype','PR0RKSNM','yper','aemi','hyperthyro'),
 (175890,'hyperthyroxinaemias',' h|hy|yp|pe|er|rt|th|hy|yr|ro|ox|xi|in|na|ae|em|mi|ia|as|s','hype','PR0RKSNMS','yper','emia','hyperthyro'),
 (175891,'hyperthyroxinemia',' h|hy|yp|pe|er|rt|th|hy|yr|ro|ox|xi|in|ne|em|mi|ia|a','hype','PR0RKSNM','yper','nemi','hyperthyro'),
 (175892,'hyperthyroxinemias',' h|hy|yp|pe|er|rt|th|hy|yr|ro|ox|xi|in|ne|em|mi|ia|as|s','hype','PR0RKSNMS','yper','emia','hyperthyro'),
 (175893,'hyperthyroxinemic',' h|hy|yp|pe|er|rt|th|hy|yr|ro|ox|xi|in|ne|em|mi|ic|c','hype','PR0RKSNMK','yper','nemi','hyperthyro'),
 (175894,'hypertonia',' h|hy|yp|pe|er|rt|to|on|ni|ia|a','hype','PRTN','yper','toni','hypertonia');
INSERT INTO `m_spelling_dictionary` VALUES  (175895,'hypertonic',' h|hy|yp|pe|er|rt|to|on|ni|ic|c','hype','PRTNK','yper','toni','hypertonic'),
 (175896,'hypertonic saline',' h|hy|yp|pe|er|rt|to|on|ni|ic|c | s|sa|al|li|in|ne|e','hype','PRTNKSLN','yper','alin','hypertonic'),
 (175897,'hypertonic sodium chloride',' h|hy|yp|pe|er|rt|to|on|ni|ic|c | s|so|od|di|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','hype','PRTNKSTMXLRT','yper','orid','hypertonic'),
 (175898,'hypertonic solution',' h|hy|yp|pe|er|rt|to|on|ni|ic|c | s|so|ol|lu|ut|ti|io|on|n','hype','PRTNKSLXN','yper','utio','hypertonic'),
 (175899,'hypertonic solutions',' h|hy|yp|pe|er|rt|to|on|ni|ic|c | s|so|ol|lu|ut|ti|io|on|ns|s','hype','PRTNKSLXNS','yper','tion','hypertonic'),
 (175900,'hypertonicities',' h|hy|yp|pe|er|rt|to|on|ni|ic|ci|it|ti|ie|es|s','hype','PRTNSTS','yper','itie','hypertonic'),
 (175901,'hypertonicity',' h|hy|yp|pe|er|rt|to|on|ni|ic|ci|it|ty|y','hype','PRTNST','yper','icit','hypertonic'),
 (175902,'hypertonics',' h|hy|yp|pe|er|rt|to|on|ni|ic|cs|s','hype','PRTNKS','yper','onic','hypertonic'),
 (175903,'hypertonus',' h|hy|yp|pe|er|rt|to|on|nu|us|s','hype','PRTNS','yper','tonu','hypertonus');
INSERT INTO `m_spelling_dictionary` VALUES  (175904,'hypertoxic',' h|hy|yp|pe|er|rt|to|ox|xi|ic|c','hype','PRTKSK','yper','toxi','hypertoxic'),
 (175905,'hypertransaminasaemia',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sa|am|mi|in|na|as|sa|ae|em|mi|ia|a','hype','PRTRNSMNSM','yper','aemi','hypertrans'),
 (175906,'hypertransaminasemia',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sa|am|mi|in|na|as|se|em|mi|ia|a','hype','PRTRNSMNSM','yper','semi','hypertrans'),
 (175907,'hypertransfusable',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|sa|ab|bl|le|e','hype','PRTRNSFSBL','yper','sabl','hypertrans'),
 (175908,'hypertransfuse',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|se|e','hype','PRTRNSFS','yper','sfus','hypertrans'),
 (175909,'hypertransfused',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|se|ed|d','hype','PRTRNSFST','yper','fuse','hypertrans'),
 (175910,'hypertransfuses',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|se|es|s','hype','PRTRNSFSS','yper','fuse','hypertrans'),
 (175911,'hypertransfusible',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|si|ib|bl|le|e','hype','PRTRNSFSBL','yper','sibl','hypertrans'),
 (175912,'hypertransfusing',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|si|in|ng|g','hype','PRTRNSFSNK','yper','usin','hypertrans');
INSERT INTO `m_spelling_dictionary` VALUES  (175913,'hypertransfusion',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|si|io|on|n','hype','PRTRNSFXN','yper','usio','hypertrans'),
 (175914,'hypertransfusions',' h|hy|yp|pe|er|rt|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','hype','PRTRNSFXNS','yper','sion','hypertrans'),
 (175915,'hypertrehalosaemic',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c','hype','PRTRHLSMK','yper','aemi','hypertreha'),
 (175916,'hypertrehalosaemic factor I',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | f|fa|ac|ct|to|or|r | I|I','hype','PRTRHLSMKFKTR','yper','tor','hypertreha'),
 (175917,'hypertrehalosaemic factor II',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | f|fa|ac|ct|to|or|r | I|II|I','hype','PRTRHLSMKFKTR','yper','or I','hypertreha'),
 (175918,'hypertrehalosaemic hormone',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e','hype','PRTRHLSMKHRMN','yper','rmon','hypertreha'),
 (175919,'hypertrehalosaemic hormone I',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e | I|I','hype','PRTRHLSMKHRMN','yper','one','hypertreha'),
 (175920,'hypertrehalosaemic hormone II',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e | I|II|I','hype','PRTRHLSMKHRMN','yper','ne I','hypertreha');
INSERT INTO `m_spelling_dictionary` VALUES  (175921,'hypertrehalosaemic hormones',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | h|ho|or|rm|mo|on|ne|es|s','hype','PRTRHLSMKHRMNS','yper','mone','hypertreha'),
 (175922,'hypertrehalosaemic neuropeptide',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|e','hype','PRTRHLSMKNRPPTT','yper','ptid','hypertreha'),
 (175923,'hypertrehalosaemic neuropeptides',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|es|s','hype','PRTRHLSMKNRPPTTS','yper','tide','hypertreha'),
 (175924,'hypertrehalosaemic peptide',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | p|pe|ep|pt|ti|id|de|e','hype','PRTRHLSMKPPTT','yper','ptid','hypertreha'),
 (175925,'hypertrehalosaemic peptide I',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | p|pe|ep|pt|ti|id|de|e | I|I','hype','PRTRHLSMKPPTT','yper','ide','hypertreha'),
 (175926,'hypertrehalosaemic peptide II',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | p|pe|ep|pt|ti|id|de|e | I|II|I','hype','PRTRHLSMKPPTT','yper','de I','hypertreha'),
 (175927,'hypertrehalosaemic peptides',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|sa|ae|em|mi|ic|c | p|pe|ep|pt|ti|id|de|es|s','hype','PRTRHLSMKPPTTS','yper','tide','hypertreha');
INSERT INTO `m_spelling_dictionary` VALUES  (175928,'hypertrehalosemic',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c','hype','PRTRHLSMK','yper','semi','hypertreha'),
 (175929,'hypertrehalosemic factor I',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | f|fa|ac|ct|to|or|r | I|I','hype','PRTRHLSMKFKTR','yper','tor','hypertreha'),
 (175930,'hypertrehalosemic factor II',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | f|fa|ac|ct|to|or|r | I|II|I','hype','PRTRHLSMKFKTR','yper','or I','hypertreha'),
 (175931,'hypertrehalosemic hormone',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e','hype','PRTRHLSMKHRMN','yper','rmon','hypertreha'),
 (175932,'hypertrehalosemic hormone I',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e | I|I','hype','PRTRHLSMKHRMN','yper','one','hypertreha'),
 (175933,'hypertrehalosemic hormone II',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | h|ho|or|rm|mo|on|ne|e | I|II|I','hype','PRTRHLSMKHRMN','yper','ne I','hypertreha'),
 (175934,'hypertrehalosemic hormones',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | h|ho|or|rm|mo|on|ne|es|s','hype','PRTRHLSMKHRMNS','yper','mone','hypertreha');
INSERT INTO `m_spelling_dictionary` VALUES  (175935,'hypertrehalosemic neuropeptide',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|e','hype','PRTRHLSMKNRPPTT','yper','ptid','hypertreha'),
 (175936,'hypertrehalosemic neuropeptides',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|es|s','hype','PRTRHLSMKNRPPTTS','yper','tide','hypertreha'),
 (175937,'hypertrehalosemic peptide',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | p|pe|ep|pt|ti|id|de|e','hype','PRTRHLSMKPPTT','yper','ptid','hypertreha'),
 (175938,'hypertrehalosemic peptide I',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | p|pe|ep|pt|ti|id|de|e | I|I','hype','PRTRHLSMKPPTT','yper','ide','hypertreha'),
 (175939,'hypertrehalosemic peptide II',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | p|pe|ep|pt|ti|id|de|e | I|II|I','hype','PRTRHLSMKPPTT','yper','de I','hypertreha'),
 (175940,'hypertrehalosemic peptides',' h|hy|yp|pe|er|rt|tr|re|eh|ha|al|lo|os|se|em|mi|ic|c | p|pe|ep|pt|ti|id|de|es|s','hype','PRTRHLSMKPPTTS','yper','tide','hypertreha'),
 (175941,'hypertriacylglycerolaemia',' h|hy|yp|pe|er|rt|tr|ri|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|la|ae|em|mi|ia|a','hype','PRTRSLKLSRLM','yper','aemi','hypertriac');
INSERT INTO `m_spelling_dictionary` VALUES  (175942,'hypertriacylglycerolaemias',' h|hy|yp|pe|er|rt|tr|ri|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|la|ae|em|mi|ia|as|s','hype','PRTRSLKLSRLMS','yper','emia','hypertriac'),
 (175943,'hypertriacylglycerolemia',' h|hy|yp|pe|er|rt|tr|ri|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|le|em|mi|ia|a','hype','PRTRSLKLSRLM','yper','lemi','hypertriac'),
 (175944,'hypertriacylglycerolemias',' h|hy|yp|pe|er|rt|tr|ri|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|le|em|mi|ia|as|s','hype','PRTRSLKLSRLMS','yper','emia','hypertriac'),
 (175945,'hypertrichiases',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|hi|ia|as|se|es|s','hype','PRTRXSS','yper','iase','hypertrich'),
 (175946,'hypertrichiasis',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|hi|ia|as|si|is|s','hype','PRTRXSS','yper','iasi','hypertrich'),
 (175947,'hypertrichoses',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|ho|os|se|es|s','hype','PRTRXSS','yper','hose','hypertrich'),
 (175948,'hypertrichosis',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|ho|os|si|is|s','hype','PRTRXSS','yper','hosi','hypertrich'),
 (175949,'hypertrichosis lanuginosa',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|ho|os|si|is|s | l|la|an|nu|ug|gi|in|no|os|sa|a','hype','PRTRXSSLNJNS','yper','inos','hypertrich');
INSERT INTO `m_spelling_dictionary` VALUES  (175950,'hypertrichosis pinnae auris',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|ho|os|si|is|s | p|pi|in|nn|na|ae|e | a|au|ur|ri|is|s','hype','PRTRXSSPNRS','yper','auri','hypertrich'),
 (175951,'hypertrichosis universalis',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|ho|os|si|is|s | u|un|ni|iv|ve|er|rs|sa|al|li|is|s','hype','PRTRXSSNFRSLS','yper','sali','hypertrich'),
 (175952,'hypertrichotic osteo-chondrodysplasia',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|ho|ot|ti|ic|c | o|os|st|te|eo|o-|-c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','hype','PRTRXTKSTXNTRTSPLX','yper','lasi','hypertrich'),
 (175953,'hypertrichotic osteochondrodysplasia',' h|hy|yp|pe|er|rt|tr|ri|ic|ch|ho|ot|ti|ic|c | o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','hype','PRTRXTKSTXNTRTSPLX','yper','lasi','hypertrich'),
 (175954,'hypertriglyceridaemia',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ia|a','hype','PRTRKLSRTM','yper','aemi','hypertrigl'),
 (175955,'hypertriglyceridaemias',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ia|as|s','hype','PRTRKLSRTMS','yper','emia','hypertrigl'),
 (175956,'hypertriglyceridaemic',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|c','hype','PRTRKLSRTMK','yper','aemi','hypertrigl');
INSERT INTO `m_spelling_dictionary` VALUES  (175957,'hypertriglyceridaemics',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|cs|s','hype','PRTRKLSRTMKS','yper','emic','hypertrigl'),
 (175958,'hypertriglyceridemia',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ia|a','hype','PRTRKLSRTM','yper','demi','hypertrigl'),
 (175959,'hypertriglyceridemias',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ia|as|s','hype','PRTRKLSRTMS','yper','emia','hypertrigl'),
 (175960,'hypertriglyceridemic',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|c','hype','PRTRKLSRTMK','yper','demi','hypertrigl'),
 (175961,'hypertriglyceridemics',' h|hy|yp|pe|er|rt|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|cs|s','hype','PRTRKLSRTMKS','yper','emic','hypertrigl'),
 (175962,'hypertriploid',' h|hy|yp|pe|er|rt|tr|ri|ip|pl|lo|oi|id|d','hype','PRTRPLT','yper','ploi','hypertripl'),
 (175963,'hypertriploider',' h|hy|yp|pe|er|rt|tr|ri|ip|pl|lo|oi|id|de|er|r','hype','PRTRPLTR','yper','oide','hypertripl'),
 (175964,'hypertriploidest',' h|hy|yp|pe|er|rt|tr|ri|ip|pl|lo|oi|id|de|es|st|t','hype','PRTRPLTST','yper','ides','hypertripl');
INSERT INTO `m_spelling_dictionary` VALUES  (175965,'hypertriploids',' h|hy|yp|pe|er|rt|tr|ri|ip|pl|lo|oi|id|ds|s','hype','PRTRPLTS','yper','loid','hypertripl'),
 (175966,'hypertrophia',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ia|a','hype','PRTRF','yper','ophi','hypertroph'),
 (175967,'hypertrophic',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c','hype','PRTRFK','yper','ophi','hypertroph'),
 (175968,'hypertrophic arthritides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','hype','PRTRFKR0RTTS','yper','tide','hypertroph'),
 (175969,'hypertrophic arthritis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','hype','PRTRFKR0RTS','yper','riti','hypertroph'),
 (175970,'hypertrophic bulbous gastritides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | b|bu|ul|lb|bo|ou|us|s | g|ga|as|st|tr|ri|it|ti|id|de|es|s','hype','PRTRFKBLBSKSTRTTS','yper','tide','hypertroph'),
 (175971,'hypertrophic bulbous gastritis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | b|bu|ul|lb|bo|ou|us|s | g|ga|as|st|tr|ri|it|ti|is|s','hype','PRTRFKBLBSKSTRTS','yper','riti','hypertroph'),
 (175972,'hypertrophic cardiomyopathies',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','hype','PRTRFKKRTMYP0S','yper','thie','hypertroph');
INSERT INTO `m_spelling_dictionary` VALUES  (175973,'hypertrophic cardiomyopathy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','hype','PRTRFKKRTMYP0','yper','path','hypertroph'),
 (175974,'hypertrophic cicatrices',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | c|ci|ic|ca|at|tr|ri|ic|ce|es|s','hype','PRTRFKSKTRSS','yper','rice','hypertroph'),
 (175975,'hypertrophic cicatrix',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | c|ci|ic|ca|at|tr|ri|ix|x','hype','PRTRFKSKTRKS','yper','atri','hypertroph'),
 (175976,'hypertrophic cirrhoses',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | c|ci|ir|rr|rh|ho|os|se|es|s','hype','PRTRFKSRHSS','yper','hose','hypertroph'),
 (175977,'hypertrophic cirrhosis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | c|ci|ir|rr|rh|ho|os|si|is|s','hype','PRTRFKSRHSS','yper','hosi','hypertroph'),
 (175978,'hypertrophic emphysema',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | e|em|mp|ph|hy|ys|se|em|ma|a','hype','PRTRFKMFSM','yper','ysem','hypertroph'),
 (175979,'hypertrophic gastritides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','hype','PRTRFKKSTRTTS','yper','tide','hypertroph'),
 (175980,'hypertrophic gastritis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','hype','PRTRFKKSTRTS','yper','riti','hypertroph');
INSERT INTO `m_spelling_dictionary` VALUES  (175981,'hypertrophic gastropathies',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ro|op|pa|at|th|hi|ie|es|s','hype','PRTRFKKSTRP0S','yper','thie','hypertroph'),
 (175982,'hypertrophic gastropathy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ro|op|pa|at|th|hy|y','hype','PRTRFKKSTRP0','yper','path','hypertroph'),
 (175983,'hypertrophic neuropathy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | n|ne|eu|ur|ro|op|pa|at|th|hy|y','hype','PRTRFKNRP0','yper','path','hypertroph'),
 (175984,'hypertrophic nodular glioses',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | n|no|od|du|ul|la|ar|r | g|gl|li|io|os|se|es|s','hype','PRTRFKNTLRKLSS','yper','iose','hypertroph'),
 (175985,'hypertrophic nodular gliosis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | n|no|od|du|ul|la|ar|r | g|gl|li|io|os|si|is|s','hype','PRTRFKNTLRKLSS','yper','iosi','hypertroph'),
 (175986,'hypertrophic obesity',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|ob|be|es|si|it|ty|y','hype','PRTRFKBST','yper','esit','hypertroph'),
 (175987,'hypertrophic obstructive cardiomyopathies',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','hype','PRTRFKBSTRKTFKRTMYP0S','yper','thie','hypertroph');
INSERT INTO `m_spelling_dictionary` VALUES  (175988,'hypertrophic obstructive cardiomyopathy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','hype','PRTRFKBSTRKTFKRTMYP0','yper','path','hypertroph'),
 (175989,'hypertrophic osteoarthropathies',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','hype','PRTRFKSTR0RP0S','yper','thie','hypertroph'),
 (175990,'hypertrophic osteoarthropathy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y','hype','PRTRFKSTR0RP0','yper','path','hypertroph'),
 (175991,'hypertrophic osteodystrophy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hy|y','hype','PRTRFKSTTSTRF','yper','roph','hypertroph'),
 (175992,'hypertrophic pharyngitides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','hype','PRTRFKFRNJTTS','yper','tide','hypertroph'),
 (175993,'hypertrophic pharyngitis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','hype','PRTRFKFRNJTS','yper','giti','hypertroph'),
 (175994,'hypertrophic poly-arthritides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','hype','PRTRFKPLR0RTTS','yper','tide','hypertroph');
INSERT INTO `m_spelling_dictionary` VALUES  (175995,'hypertrophic poly-arthritis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','hype','PRTRFKPLR0RTS','yper','riti','hypertroph'),
 (175996,'hypertrophic polyarthritides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','hype','PRTRFKPLYR0RTTS','yper','tide','hypertroph'),
 (175997,'hypertrophic polyarthritis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','hype','PRTRFKPLYR0RTS','yper','riti','hypertroph'),
 (175998,'hypertrophic proliferative gastritides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | g|ga|as|st|tr|ri|it|ti|id|de|es|s','hype','PRTRFKPRLFRTFKSTRTTS','yper','tide','hypertroph'),
 (175999,'hypertrophic proliferative gastritis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | g|ga|as|st|tr|ri|it|ti|is|s','hype','PRTRFKPRLFRTFKSTRTS','yper','riti','hypertroph'),
 (176000,'hypertrophic pulmonary osteoarthropathies',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | o|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','hype','PRTRFKPLMNRSTR0RP0S','yper','thie','hypertroph');
INSERT INTO `m_spelling_dictionary` VALUES  (176001,'hypertrophic pulmonary osteoarthropathy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | o|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y','hype','PRTRFKPLMNRSTR0RP0','yper','path','hypertroph'),
 (176002,'hypertrophic pyloric stenoses',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|py|yl|lo|or|ri|ic|c | s|st|te|en|no|os|se|es|s','hype','PRTRFKPLRKSTNSS','yper','nose','hypertroph'),
 (176003,'hypertrophic pyloric stenosis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | p|py|yl|lo|or|ri|ic|c | s|st|te|en|no|os|si|is|s','hype','PRTRFKPLRKSTNSS','yper','nosi','hypertroph'),
 (176004,'hypertrophic rhinitides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','hype','PRTRFKRHNTTS','yper','tide','hypertroph'),
 (176005,'hypertrophic rhinitis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | r|rh|hi|in|ni|it|ti|is|s','hype','PRTRFKRHNTS','yper','niti','hypertroph'),
 (176006,'hypertrophic rosacea',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | r|ro|os|sa|ac|ce|ea|a','hype','PRTRFKRSS','yper','sace','hypertroph'),
 (176007,'hypertrophic rosaceae',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | r|ro|os|sa|ac|ce|ea|ae|e','hype','PRTRFKRSS','yper','acea','hypertroph');
INSERT INTO `m_spelling_dictionary` VALUES  (176008,'hypertrophic salpingitides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','hype','PRTRFKSLPNJTTS','yper','tide','hypertroph'),
 (176009,'hypertrophic salpingitis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','hype','PRTRFKSLPNJTS','yper','giti','hypertroph'),
 (176010,'hypertrophic scar',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|sc|ca|ar|r','hype','PRTRFKSKR','yper',' sca','hypertroph'),
 (176011,'hypertrophic scars',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|sc|ca|ar|rs|s','hype','PRTRFKSKRS','yper','scar','hypertroph'),
 (176012,'hypertrophic spondylitides',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','hype','PRTRFKSPNTLTTS','yper','tide','hypertroph'),
 (176013,'hypertrophic spondylitis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|sp|po|on|nd|dy|yl|li|it|ti|is|s','hype','PRTRFKSPNTLTS','yper','liti','hypertroph'),
 (176014,'hypertrophic subaortic stenoses',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|su|ub|ba|ao|or|rt|ti|ic|c | s|st|te|en|no|os|se|es|s','hype','PRTRFKSBRTKSTNSS','yper','nose','hypertroph'),
 (176015,'hypertrophic subaortic stenosis',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|su|ub|ba|ao|or|rt|ti|ic|c | s|st|te|en|no|os|si|is|s','hype','PRTRFKSBRTKSTNSS','yper','nosi','hypertroph');
INSERT INTO `m_spelling_dictionary` VALUES  (176016,'hypertrophied',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|ed|d','hype','PRTRFT','yper','phie','hypertroph'),
 (176017,'hypertrophies',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','hype','PRTRFS','yper','phie','hypertroph'),
 (176018,'hypertrophy',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','hype','PRTRF','yper','roph','hypertroph'),
 (176019,'hypertrophying',' h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|yi|in|ng|g','hype','PRTRFYNK','yper','hyin','hypertroph'),
 (176020,'hypertropia',' h|hy|yp|pe|er|rt|tr|ro|op|pi|ia|a','hype','PRTRP','yper','ropi','hypertropi'),
 (176021,'hypertropias',' h|hy|yp|pe|er|rt|tr|ro|op|pi|ia|as|s','hype','PRTRPS','yper','opia','hypertropi'),
 (176022,'hypertropic',' h|hy|yp|pe|er|rt|tr|ro|op|pi|ic|c','hype','PRTRPK','yper','ropi','hypertropi'),
 (176023,'hypertyrosinaemia',' h|hy|yp|pe|er|rt|ty|yr|ro|os|si|in|na|ae|em|mi|ia|a','hype','PRTRSNM','yper','aemi','hypertyros'),
 (176024,'hypertyrosinemia',' h|hy|yp|pe|er|rt|ty|yr|ro|os|si|in|ne|em|mi|ia|a','hype','PRTRSNM','yper','nemi','hypertyros'),
 (176025,'hyperuricaemia',' h|hy|yp|pe|er|ru|ur|ri|ic|ca|ae|em|mi|ia|a','hype','PRRKM','yper','aemi','hyperurica');
INSERT INTO `m_spelling_dictionary` VALUES  (176026,'hyperuricaemic',' h|hy|yp|pe|er|ru|ur|ri|ic|ca|ae|em|mi|ic|c','hype','PRRKMK','yper','aemi','hyperurica'),
 (176027,'hyperuricemia',' h|hy|yp|pe|er|ru|ur|ri|ic|ce|em|mi|ia|a','hype','PRRSM','yper','cemi','hyperurice'),
 (176028,'hyperuricemic',' h|hy|yp|pe|er|ru|ur|ri|ic|ce|em|mi|ic|c','hype','PRRSMK','yper','cemi','hyperurice'),
 (176029,'hyperuricosuria',' h|hy|yp|pe|er|ru|ur|ri|ic|co|os|su|ur|ri|ia|a','hype','PRRKSR','yper','suri','hyperurico'),
 (176030,'hyperuricosuric',' h|hy|yp|pe|er|ru|ur|ri|ic|co|os|su|ur|ri|ic|c','hype','PRRKSRK','yper','suri','hyperurico'),
 (176031,'hyperuricuria',' h|hy|yp|pe|er|ru|ur|ri|ic|cu|ur|ri|ia|a','hype','PRRKR','yper','curi','hyperuricu'),
 (176032,'hypervalent',' h|hy|yp|pe|er|rv|va|al|le|en|nt|t','hype','PRFLNT','yper','alen','hypervalen'),
 (176033,'hypervalinaemia',' h|hy|yp|pe|er|rv|va|al|li|in|na|ae|em|mi|ia|a','hype','PRFLNM','yper','aemi','hypervalin'),
 (176034,'hypervalinemia',' h|hy|yp|pe|er|rv|va|al|li|in|ne|em|mi|ia|a','hype','PRFLNM','yper','nemi','hypervalin'),
 (176035,'hypervariability',' h|hy|yp|pe|er|rv|va|ar|ri|ia|ab|bi|il|li|it|ty|y','hype','PRFRBLT','yper','ilit','hypervaria');
INSERT INTO `m_spelling_dictionary` VALUES  (176036,'hypervariable',' h|hy|yp|pe|er|rv|va|ar|ri|ia|ab|bl|le|e','hype','PRFRBL','yper','iabl','hypervaria'),
 (176037,'hypervariable region',' h|hy|yp|pe|er|rv|va|ar|ri|ia|ab|bl|le|e | r|re|eg|gi|io|on|n','hype','PRFRBLRJN','yper','egio','hypervaria'),
 (176038,'hypervariable regions',' h|hy|yp|pe|er|rv|va|ar|ri|ia|ab|bl|le|e | r|re|eg|gi|io|on|ns|s','hype','PRFRBLRJNS','yper','gion','hypervaria'),
 (176039,'hypervascular',' h|hy|yp|pe|er|rv|va|as|sc|cu|ul|la|ar|r','hype','PRFSKLR','yper','cula','hypervascu'),
 (176040,'hypervascularisation',' h|hy|yp|pe|er|rv|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','hype','PRFSKLRSXN','yper','atio','hypervascu'),
 (176041,'hypervascularisations',' h|hy|yp|pe|er|rv|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|ns|s','hype','PRFSKLRSXNS','yper','tion','hypervascu'),
 (176042,'hypervascularity',' h|hy|yp|pe|er|rv|va|as|sc|cu|ul|la|ar|ri|it|ty|y','hype','PRFSKLRT','yper','arit','hypervascu'),
 (176043,'hypervascularization',' h|hy|yp|pe|er|rv|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','hype','PRFSKLRSXN','yper','atio','hypervascu'),
 (176044,'hypervascularizations',' h|hy|yp|pe|er|rv|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','hype','PRFSKLRSXNS','yper','tion','hypervascu');
INSERT INTO `m_spelling_dictionary` VALUES  (176045,'hypervegetative',' h|hy|yp|pe|er|rv|ve|eg|ge|et|ta|at|ti|iv|ve|e','hype','PRFJTTF','yper','ativ','hyperveget'),
 (176046,'hyperventilate',' h|hy|yp|pe|er|rv|ve|en|nt|ti|il|la|at|te|e','hype','PRFNTLT','yper','ilat','hyperventi'),
 (176047,'hyperventilated',' h|hy|yp|pe|er|rv|ve|en|nt|ti|il|la|at|te|ed|d','hype','PRFNTLTT','yper','late','hyperventi'),
 (176048,'hyperventilates',' h|hy|yp|pe|er|rv|ve|en|nt|ti|il|la|at|te|es|s','hype','PRFNTLTS','yper','late','hyperventi'),
 (176049,'hyperventilating',' h|hy|yp|pe|er|rv|ve|en|nt|ti|il|la|at|ti|in|ng|g','hype','PRFNTLTNK','yper','atin','hyperventi'),
 (176050,'hyperventilation',' h|hy|yp|pe|er|rv|ve|en|nt|ti|il|la|at|ti|io|on|n','hype','PRFNTLXN','yper','atio','hyperventi'),
 (176051,'hyperventilation syndrome',' h|hy|yp|pe|er|rv|ve|en|nt|ti|il|la|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','hype','PRFNTLXNSNTRM','yper','drom','hyperventi'),
 (176052,'hyperventilations',' h|hy|yp|pe|er|rv|ve|en|nt|ti|il|la|at|ti|io|on|ns|s','hype','PRFNTLXNS','yper','tion','hyperventi'),
 (176053,'hypervigilance',' h|hy|yp|pe|er|rv|vi|ig|gi|il|la|an|nc|ce|e','hype','PRFJLNS','yper','lanc','hypervigil');
INSERT INTO `m_spelling_dictionary` VALUES  (176054,'hypervigilant',' h|hy|yp|pe|er|rv|vi|ig|gi|il|la|an|nt|t','hype','PRFJLNT','yper','ilan','hypervigil'),
 (176055,'hypervirulence',' h|hy|yp|pe|er|rv|vi|ir|ru|ul|le|en|nc|ce|e','hype','PRFRLNS','yper','lenc','hypervirul'),
 (176056,'hypervirulent',' h|hy|yp|pe|er|rv|vi|ir|ru|ul|le|en|nt|t','hype','PRFRLNT','yper','ulen','hypervirul'),
 (176057,'hyperviscosity',' h|hy|yp|pe|er|rv|vi|is|sc|co|os|si|it|ty|y','hype','PRFSKST','yper','osit','hypervisco'),
 (176058,'hyperviscosity syndrome',' h|hy|yp|pe|er|rv|vi|is|sc|co|os|si|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','hype','PRFSKSTSNTRM','yper','drom','hypervisco'),
 (176059,'hypervitaminoses',' h|hy|yp|pe|er|rv|vi|it|ta|am|mi|in|no|os|se|es|s','hype','PRFTMNSS','yper','nose','hypervitam'),
 (176060,'hypervitaminosis',' h|hy|yp|pe|er|rv|vi|it|ta|am|mi|in|no|os|si|is|s','hype','PRFTMNSS','yper','nosi','hypervitam'),
 (176061,'hypervitaminosis A',' h|hy|yp|pe|er|rv|vi|it|ta|am|mi|in|no|os|si|is|s | A|A','hype','PRFTMNSS','yper','sis','hypervitam'),
 (176062,'hypervitaminosis D',' h|hy|yp|pe|er|rv|vi|it|ta|am|mi|in|no|os|si|is|s | D|D','hype','PRFTMNSST','yper','sis','hypervitam');
INSERT INTO `m_spelling_dictionary` VALUES  (176063,'hypervitaminotic',' h|hy|yp|pe|er|rv|vi|it|ta|am|mi|in|no|ot|ti|ic|c','hype','PRFTMNTK','yper','noti','hypervitam'),
 (176064,'hypervolaemia',' h|hy|yp|pe|er|rv|vo|ol|la|ae|em|mi|ia|a','hype','PRFLM','yper','aemi','hypervolae'),
 (176065,'hypervolemia',' h|hy|yp|pe|er|rv|vo|ol|le|em|mi|ia|a','hype','PRFLM','yper','lemi','hypervolem'),
 (176066,'hypervolemic',' h|hy|yp|pe|er|rv|vo|ol|le|em|mi|ic|c','hype','PRFLMK','yper','lemi','hypervolem'),
 (176067,'hyperzincaemia',' h|hy|yp|pe|er|rz|zi|in|nc|ca|ae|em|mi|ia|a','hype','PRSNKM','yper','aemi','hyperzinca'),
 (176068,'hyperzincemia',' h|hy|yp|pe|er|rz|zi|in|nc|ce|em|mi|ia|a','hype','PRSNSM','yper','cemi','hyperzince'),
 (176069,'hypesthesia',' h|hy|yp|pe|es|st|th|he|es|si|ia|a','hype','PS0X','ypes','hesi','hypesthesi'),
 (176070,'hypesthesias',' h|hy|yp|pe|es|st|th|he|es|si|ia|as|s','hype','PS0XS','ypes','esia','hypesthesi'),
 (176071,'hypha',' h|hy|yp|ph|ha|a','hyph','F','ypha','hyph','hypha'),
 (176072,'hyphae',' h|hy|yp|ph|ha|ae|e','hyph','F','ypha','ypha','hyphae');
INSERT INTO `m_spelling_dictionary` VALUES  (176073,'hyphaema',' h|hy|yp|ph|ha|ae|em|ma|a','hyph','FM','ypha','haem','hyphaema'),
 (176074,'hyphaemas',' h|hy|yp|ph|ha|ae|em|ma|as|s','hyph','FMS','ypha','aema','hyphaemas'),
 (176075,'hyphaemata',' h|hy|yp|ph|ha|ae|em|ma|at|ta|a','hyph','FMT','ypha','emat','hyphaemata'),
 (176076,'hyphaemia',' h|hy|yp|ph|ha|ae|em|mi|ia|a','hyph','FM','ypha','aemi','hyphaemia'),
 (176077,'hyphaemias',' h|hy|yp|ph|ha|ae|em|mi|ia|as|s','hyph','FMS','ypha','emia','hyphaemias'),
 (176078,'Hyphaene',' H|Hy|yp|ph|ha|ae|en|ne|e','Hyph','FN','ypha','haen','Hyphaene'),
 (176079,'Hyphaene coriacea',' H|Hy|yp|ph|ha|ae|en|ne|e | c|co|or|ri|ia|ac|ce|ea|a','Hyph','FNKRS','ypha','iace','Hyphaene c'),
 (176080,'Hyphaene thebaica',' H|Hy|yp|ph|ha|ae|en|ne|e | t|th|he|eb|ba|ai|ic|ca|a','Hyph','FN0BK','ypha','baic','Hyphaene t'),
 (176081,'hyphal',' h|hy|yp|ph|ha|al|l','hyph','FL','ypha','ypha','hyphal'),
 (176082,'hyphally',' h|hy|yp|ph|ha|al|ll|ly|y','hyph','FL','ypha','hall','hyphally'),
 (176083,'Hyphantria',' H|Hy|yp|ph|ha|an|nt|tr|ri|ia|a','Hyph','FNTR','ypha','ntri','Hyphantria');
INSERT INTO `m_spelling_dictionary` VALUES  (176084,'Hyphantria cunea',' H|Hy|yp|ph|ha|an|nt|tr|ri|ia|a | c|cu|un|ne|ea|a','Hyph','FNTRKN','ypha','cune','Hyphantria'),
 (176085,'hyphema',' h|hy|yp|ph|he|em|ma|a','hyph','FM','yphe','phem','hyphema'),
 (176086,'hyphemas',' h|hy|yp|ph|he|em|ma|as|s','hyph','FMS','yphe','hema','hyphemas'),
 (176087,'hyphemata',' h|hy|yp|ph|he|em|ma|at|ta|a','hyph','FMT','yphe','emat','hyphemata'),
 (176088,'hyphemia',' h|hy|yp|ph|he|em|mi|ia|a','hyph','FM','yphe','hemi','hyphemia'),
 (176089,'hyphemias',' h|hy|yp|ph|he|em|mi|ia|as|s','hyph','FMS','yphe','emia','hyphemias'),
 (176090,'hyphen',' h|hy|yp|ph|he|en|n','hyph','FN','yphe','yphe','hyphen'),
 (176091,'hyphenate',' h|hy|yp|ph|he|en|na|at|te|e','hyph','FNT','yphe','enat','hyphenate'),
 (176092,'hyphenated',' h|hy|yp|ph|he|en|na|at|te|ed|d','hyph','FNTT','yphe','nate','hyphenated'),
 (176093,'hyphenates',' h|hy|yp|ph|he|en|na|at|te|es|s','hyph','FNTS','yphe','nate','hyphenates'),
 (176094,'hyphenating',' h|hy|yp|ph|he|en|na|at|ti|in|ng|g','hyph','FNTNK','yphe','atin','hyphenatin'),
 (176095,'hyphenation',' h|hy|yp|ph|he|en|na|at|ti|io|on|n','hyph','FNXN','yphe','atio','hyphenatio');
INSERT INTO `m_spelling_dictionary` VALUES  (176096,'hyphens',' h|hy|yp|ph|he|en|ns|s','hyph','FNS','yphe','phen','hyphens'),
 (176097,'hyphephilia',' h|hy|yp|ph|he|ep|ph|hi|il|li|ia|a','hyph','FFL','yphe','hili','hyphephili'),
 (176098,'Hyphessobrycon',' H|Hy|yp|ph|he|es|ss|so|ob|br|ry|yc|co|on|n','Hyph','FSBRKN','yphe','ryco','Hyphessobr'),
 (176099,'hyphidroses',' h|hy|yp|ph|hi|id|dr|ro|os|se|es|s','hyph','FTRSS','yphi','rose','hyphidrose'),
 (176100,'hyphidrosis',' h|hy|yp|ph|hi|id|dr|ro|os|si|is|s','hyph','FTRSS','yphi','rosi','hyphidrosi'),
 (176101,'hyphodontal',' h|hy|yp|ph|ho|od|do|on|nt|ta|al|l','hyph','FTNTL','ypho','onta','hyphodonta'),
 (176102,'Hyphodontia',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a','Hyph','FTNX','ypho','onti','Hyphodonti'),
 (176103,'Hyphodontia alutacea',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | a|al|lu|ut|ta|ac|ce|ea|a','Hyph','FTNXLTS','ypho','tace','Hyphodonti'),
 (176104,'Hyphodontia alutaria',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | a|al|lu|ut|ta|ar|ri|ia|a','Hyph','FTNXLTR','ypho','tari','Hyphodonti'),
 (176105,'Hyphodontia aspera',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | a|as|sp|pe|er|ra|a','Hyph','FTNXSPR','ypho','sper','Hyphodonti');
INSERT INTO `m_spelling_dictionary` VALUES  (176106,'Hyphodontia barba-jovis',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | b|ba|ar|rb|ba|a-|-j|jo|ov|vi|is|s','Hyph','FTNXBRBJFS','ypho','jovi','Hyphodonti'),
 (176107,'Hyphodontia cineracea',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | c|ci|in|ne|er|ra|ac|ce|ea|a','Hyph','FTNXSNRS','ypho','race','Hyphodonti'),
 (176108,'Hyphodontia crustosa',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | c|cr|ru|us|st|to|os|sa|a','Hyph','FTNXKRSTS','ypho','stos','Hyphodonti'),
 (176109,'Hyphodontia flavipora',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | f|fl|la|av|vi|ip|po|or|ra|a','Hyph','FTNXFLFPR','ypho','ipor','Hyphodonti'),
 (176110,'Hyphodontia gossypina',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | g|go|os|ss|sy|yp|pi|in|na|a','Hyph','FTNXKSPN','ypho','ypin','Hyphodonti'),
 (176111,'Hyphodontia niemelaei',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | n|ni|ie|em|me|el|la|ae|ei|i','Hyph','FTNXNML','ypho','elae','Hyphodonti'),
 (176112,'Hyphodontia nothofagi',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | n|no|ot|th|ho|of|fa|ag|gi|i','Hyph','FTNXN0FJ','ypho','ofag','Hyphodonti'),
 (176113,'Hyphodontia nudiseta',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | n|nu|ud|di|is|se|et|ta|a','Hyph','FTNXNTST','ypho','iset','Hyphodonti');
INSERT INTO `m_spelling_dictionary` VALUES  (176114,'Hyphodontia paradoxa',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | p|pa|ar|ra|ad|do|ox|xa|a','Hyph','FTNXPRTKS','ypho','adox','Hyphodonti'),
 (176115,'Hyphodontia radula',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | r|ra|ad|du|ul|la|a','Hyph','FTNXRTL','ypho','adul','Hyphodonti'),
 (176116,'Hyphodontia sambuci',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | s|sa|am|mb|bu|uc|ci|i','Hyph','FTNXSMS','ypho','mbuc','Hyphodonti'),
 (176117,'Hyphodontia tropica',' H|Hy|yp|ph|ho|od|do|on|nt|ti|ia|a | t|tr|ro|op|pi|ic|ca|a','Hyph','FTNXTRPK','ypho','opic','Hyphodonti'),
 (176118,'Hypholoma',' H|Hy|yp|ph|ho|ol|lo|om|ma|a','Hyph','FLM','ypho','olom','Hypholoma'),
 (176119,'Hypholoma aurantiacum',' H|Hy|yp|ph|ho|ol|lo|om|ma|a | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Hyph','FLMRNXKM','ypho','iacu','Hypholoma'),
 (176120,'Hypholoma capnoides',' H|Hy|yp|ph|ho|ol|lo|om|ma|a | c|ca|ap|pn|no|oi|id|de|es|s','Hyph','FLMKPNTS','ypho','oide','Hypholoma'),
 (176121,'Hypholoma fasciculare',' H|Hy|yp|ph|ho|ol|lo|om|ma|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|re|e','Hyph','FLMFSKLR','ypho','ular','Hypholoma'),
 (176122,'Hypholoma sublateritium',' H|Hy|yp|ph|ho|ol|lo|om|ma|a | s|su|ub|bl|la|at|te|er|ri|it|ti|iu|um|m','Hyph','FLMSBLTRTM','ypho','itiu','Hypholoma');
INSERT INTO `m_spelling_dictionary` VALUES  (176123,'Hypholoma subviride',' H|Hy|yp|ph|ho|ol|lo|om|ma|a | s|su|ub|bv|vi|ir|ri|id|de|e','Hyph','FLMSBFRT','ypho','irid','Hypholoma'),
 (176124,'Hyphomicrobium',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m','Hyph','FMKRBM','ypho','obiu','Hyphomicro'),
 (176125,'Hyphomicrobium aestuarii',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | a|ae|es|st|tu|ua|ar|ri|ii|i','Hyph','FMKRBMSTR','ypho','uari','Hyphomicro'),
 (176126,'Hyphomicrobium chloromethanicum',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | c|ch|hl|lo|or|ro|om|me|et|th|ha|an|ni|ic|cu|um|m','Hyph','FMKRBMXLRM0NKM','ypho','nicu','Hyphomicro'),
 (176127,'Hyphomicrobium denitrificans',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Hyph','FMKRBMTNTRFKNS','ypho','ican','Hyphomicro'),
 (176128,'Hyphomicrobium facile',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | f|fa|ac|ci|il|le|e','Hyph','FMKRBMFSL','ypho','acil','Hyphomicro'),
 (176129,'Hyphomicrobium facilis',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | f|fa|ac|ci|il|li|is|s','Hyph','FMKRBMFSLS','ypho','cili','Hyphomicro'),
 (176130,'Hyphomicrobium hollandicum',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | h|ho|ol|ll|la|an|nd|di|ic|cu|um|m','Hyph','FMKRBMHLNTKM','ypho','dicu','Hyphomicro');
INSERT INTO `m_spelling_dictionary` VALUES  (176131,'Hyphomicrobium indicum',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | i|in|nd|di|ic|cu|um|m','Hyph','FMKRBMNTKM','ypho','dicu','Hyphomicro'),
 (176132,'Hyphomicrobium indium',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | i|in|nd|di|iu|um|m','Hyph','FMKRBMNTM','ypho','ndiu','Hyphomicro'),
 (176133,'Hyphomicrobium methylovorum',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | m|me|et|th|hy|yl|lo|ov|vo|or|ru|um|m','Hyph','FMKRBMM0LFRM','ypho','voru','Hyphomicro'),
 (176134,'Hyphomicrobium neptunium',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | n|ne|ep|pt|tu|un|ni|iu|um|m','Hyph','FMKRBMNPTNM','ypho','uniu','Hyphomicro'),
 (176135,'Hyphomicrobium vulgare',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Hyph','FMKRBMFLKR','ypho','lgar','Hyphomicro'),
 (176136,'Hyphomicrobium zavarzinii',' H|Hy|yp|ph|ho|om|mi|ic|cr|ro|ob|bi|iu|um|m | z|za|av|va|ar|rz|zi|in|ni|ii|i','Hyph','FMKRBMSFRSN','ypho','zini','Hyphomicro'),
 (176137,'Hyphomonas',' H|Hy|yp|ph|ho|om|mo|on|na|as|s','Hyph','FMNS','ypho','mona','Hyphomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (176138,'Hyphomonas adhaerens',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | a|ad|dh|ha|ae|er|re|en|ns|s','Hyph','FMNSTHRNS','ypho','eren','Hyphomonas'),
 (176139,'Hyphomonas hirschiana',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | h|hi|ir|rs|sc|ch|hi|ia|an|na|a','Hyph','FMNSHRSXN','ypho','hian','Hyphomonas'),
 (176140,'Hyphomonas jannaschiana',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | j|ja|an|nn|na|as|sc|ch|hi|ia|an|na|a','Hyph','FMNSJNSXN','ypho','hian','Hyphomonas'),
 (176141,'Hyphomonas johnsonii',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | j|jo|oh|hn|ns|so|on|ni|ii|i','Hyph','FMNSJNSN','ypho','soni','Hyphomonas'),
 (176142,'Hyphomonas neptunium',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | n|ne|ep|pt|tu|un|ni|iu|um|m','Hyph','FMNSNPTNM','ypho','uniu','Hyphomonas'),
 (176143,'Hyphomonas oceanitis',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | o|oc|ce|ea|an|ni|it|ti|is|s','Hyph','FMNSSNTS','ypho','niti','Hyphomonas'),
 (176144,'Hyphomonas polymorpha',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Hyph','FMNSPLMRF','ypho','orph','Hyphomonas'),
 (176145,'Hyphomonas rosenbergii',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | r|ro|os|se|en|nb|be|er|rg|gi|ii|i','Hyph','FMNSRSNBRJ','ypho','ergi','Hyphomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (176146,'Hyphomonas vulgare',' H|Hy|yp|ph|ho|om|mo|on|na|as|s | v|vu|ul|lg|ga|ar|re|e','Hyph','FMNSFLKR','ypho','lgar','Hyphomonas'),
 (176147,'Hyphomyces',' H|Hy|yp|ph|ho|om|my|yc|ce|es|s','Hyph','FMSS','ypho','myce','Hyphomyces'),
 (176148,'Hyphomyces destruens',' H|Hy|yp|ph|ho|om|my|yc|ce|es|s | d|de|es|st|tr|ru|ue|en|ns|s','Hyph','FMSSTSTRNS','ypho','ruen','Hyphomyces'),
 (176149,'hyphomycete',' h|hy|yp|ph|ho|om|my|yc|ce|et|te|e','hyph','FMST','ypho','ycet','hyphomycet'),
 (176150,'hyphomycetes',' h|hy|yp|ph|ho|om|my|yc|ce|et|te|es|s','hyph','FMSTS','ypho','cete','hyphomycet'),
 (176151,'hyphomycoses',' h|hy|yp|ph|ho|om|my|yc|co|os|se|es|s','hyph','FMKSS','ypho','cose','hyphomycos'),
 (176152,'hyphomycosis',' h|hy|yp|ph|ho|om|my|yc|co|os|si|is|s','hyph','FMKSS','ypho','cosi','hyphomycos'),
 (176153,'hyphomycosis destruens equi',' h|hy|yp|ph|ho|om|my|yc|co|os|si|is|s | d|de|es|st|tr|ru|ue|en|ns|s | e|eq|qu|ui|i','hyph','FMKSSTSTRNSK','ypho',' equ','hyphomycos'),
 (176154,'hyphylline',' h|hy|yp|ph|hy|yl|ll|li|in|ne|e','hyph','FLN','yphy','llin','hyphylline');
INSERT INTO `m_spelling_dictionary` VALUES  (176155,'Hypleurochilus aequipinnis',' H|Hy|yp|pl|le|eu|ur|ro|oc|ch|hi|il|lu|us|s | a|ae|eq|qu|ui|ip|pi|in|nn|ni|is|s','Hypl','PLRXLSKPNS','yple','inni','Hypleuroch'),
 (176156,'Hypleurochilus bermudensis',' H|Hy|yp|pl|le|eu|ur|ro|oc|ch|hi|il|lu|us|s | b|be|er|rm|mu|ud|de|en|ns|si|is|s','Hypl','PLRXLSBRMTNSS','yple','ensi','Hypleuroch'),
 (176157,'Hypleurochilus geminatus',' H|Hy|yp|pl|le|eu|ur|ro|oc|ch|hi|il|lu|us|s | g|ge|em|mi|in|na|at|tu|us|s','Hypl','PLRXLSJMNTS','yple','natu','Hypleuroch'),
 (176158,'Hypleurochilus springeri',' H|Hy|yp|pl|le|eu|ur|ro|oc|ch|hi|il|lu|us|s | s|sp|pr|ri|in|ng|ge|er|ri|i','Hypl','PLRXLSSPRNJR','yple','nger','Hypleuroch'),
 (176159,'Hypna',' H|Hy|yp|pn|na|a','Hypn','PN','ypna','Hypn','Hypna'),
 (176160,'Hypna clytemnestra',' H|Hy|yp|pn|na|a | c|cl|ly|yt|te|em|mn|ne|es|st|tr|ra|a','Hypn','PNKLTMNSTR','ypna','estr','Hypna clyt'),
 (176161,'Hypnaceae',' H|Hy|yp|pn|na|ac|ce|ea|ae|e','Hypn','PNS','ypna','acea','Hypnaceae'),
 (176162,'hypnagogic',' h|hy|yp|pn|na|ag|go|og|gi|ic|c','hypn','PNKJK','ypna','gogi','hypnagogic');
INSERT INTO `m_spelling_dictionary` VALUES  (176163,'hypnagogic hallucination',' h|hy|yp|pn|na|ag|go|og|gi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','hypn','PNKJKHLSNXN','ypna','atio','hypnagogic'),
 (176164,'hypnagogic hallucinations',' h|hy|yp|pn|na|ag|go|og|gi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','hypn','PNKJKHLSNXNS','ypna','tion','hypnagogic'),
 (176165,'hypnalgia',' h|hy|yp|pn|na|al|lg|gi|ia|a','hypn','PNLJ','ypna','algi','hypnalgia'),
 (176166,'Hypnea',' H|Hy|yp|pn|ne|ea|a','Hypn','PN','ypne','ypne','Hypnea'),
 (176167,'Hypnea cervicornis',' H|Hy|yp|pn|ne|ea|a | c|ce|er|rv|vi|ic|co|or|rn|ni|is|s','Hypn','PNSRFKRNS','ypne','orni','Hypnea cer'),
 (176168,'Hypnea chordacea',' H|Hy|yp|pn|ne|ea|a | c|ch|ho|or|rd|da|ac|ce|ea|a','Hypn','PNXRTS','ypne','dace','Hypnea cho'),
 (176169,'Hypnea japonica',' H|Hy|yp|pn|ne|ea|a | j|ja|ap|po|on|ni|ic|ca|a','Hypn','PNJPNK','ypne','onic','Hypnea jap'),
 (176170,'Hypnea musciformis',' H|Hy|yp|pn|ne|ea|a | m|mu|us|sc|ci|if|fo|or|rm|mi|is|s','Hypn','PNMSFRMS','ypne','ormi','Hypnea mus'),
 (176171,'Hypnea pannosa',' H|Hy|yp|pn|ne|ea|a | p|pa|an|nn|no|os|sa|a','Hypn','PNPNS','ypne','nnos','Hypnea pan');
INSERT INTO `m_spelling_dictionary` VALUES  (176172,'Hypnea valentiae',' H|Hy|yp|pn|ne|ea|a | v|va|al|le|en|nt|ti|ia|ae|e','Hypn','PNFLNX','ypne','ntia','Hypnea val'),
 (176173,'hypnic',' h|hy|yp|pn|ni|ic|c','hypn','PNK','ypni','ypni','hypnic'),
 (176174,'hypno-analyses',' h|hy|yp|pn|no|o-|-a|an|na|al|ly|ys|se|es|s','hypn','PNNLSS','ypno','lyse','hypno-anal'),
 (176175,'hypno-analysis',' h|hy|yp|pn|no|o-|-a|an|na|al|ly|ys|si|is|s','hypn','PNNLSS','ypno','lysi','hypno-anal'),
 (176176,'hypno-therapeutic',' h|hy|yp|pn|no|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','hypn','PN0RPTK','ypno','euti','hypno-ther'),
 (176177,'hypnoanalyses',' h|hy|yp|pn|no|oa|an|na|al|ly|ys|se|es|s','hypn','PNNLSS','ypno','lyse','hypnoanaly'),
 (176178,'hypnoanalysis',' h|hy|yp|pn|no|oa|an|na|al|ly|ys|si|is|s','hypn','PNNLSS','ypno','lysi','hypnoanaly'),
 (176179,'Hypnodendron dendroides',' H|Hy|yp|pn|no|od|de|en|nd|dr|ro|on|n | d|de|en|nd|dr|ro|oi|id|de|es|s','Hypn','PNTNTRNTNTRTS','ypno','oide','Hypnodendr'),
 (176180,'Hypnodil',' H|Hy|yp|pn|no|od|di|il|l','Hypn','PNTL','ypno','nodi','Hypnodil'),
 (176181,'hypnodrama',' h|hy|yp|pn|no|od|dr|ra|am|ma|a','hypn','PNTRM','ypno','dram','hypnodrama');
INSERT INTO `m_spelling_dictionary` VALUES  (176182,'hypnodramas',' h|hy|yp|pn|no|od|dr|ra|am|ma|as|s','hypn','PNTRMS','ypno','rama','hypnodrama'),
 (176183,'hypnogenetic',' h|hy|yp|pn|no|og|ge|en|ne|et|ti|ic|c','hypn','PNJNTK','ypno','neti','hypnogenet'),
 (176184,'hypnogenic',' h|hy|yp|pn|no|og|ge|en|ni|ic|c','hypn','PNJNK','ypno','geni','hypnogenic'),
 (176185,'hypnogenous',' h|hy|yp|pn|no|og|ge|en|no|ou|us|s','hypn','PNJNS','ypno','enou','hypnogenou'),
 (176186,'hypnogogic',' h|hy|yp|pn|no|og|go|og|gi|ic|c','hypn','PNKJK','ypno','gogi','hypnogogic'),
 (176187,'hypnogogic hallucination',' h|hy|yp|pn|no|og|go|og|gi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','hypn','PNKJKHLSNXN','ypno','atio','hypnogogic'),
 (176188,'hypnogogic hallucinations',' h|hy|yp|pn|no|og|go|og|gi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','hypn','PNKJKHLSNXNS','ypno','tion','hypnogogic'),
 (176189,'hypnoid',' h|hy|yp|pn|no|oi|id|d','hypn','PNT','ypno','pnoi','hypnoid'),
 (176190,'hypnoidal',' h|hy|yp|pn|no|oi|id|da|al|l','hypn','PNTL','ypno','oida','hypnoidal'),
 (176191,'hypnoidization',' h|hy|yp|pn|no|oi|id|di|iz|za|at|ti|io|on|n','hypn','PNTSXN','ypno','atio','hypnoidiza');
INSERT INTO `m_spelling_dictionary` VALUES  (176192,'hypnoidize',' h|hy|yp|pn|no|oi|id|di|iz|ze|e','hypn','PNTS','ypno','idiz','hypnoidize'),
 (176193,'hypnoidized',' h|hy|yp|pn|no|oi|id|di|iz|ze|ed|d','hypn','PNTST','ypno','dize','hypnoidize'),
 (176194,'hypnoidizes',' h|hy|yp|pn|no|oi|id|di|iz|ze|es|s','hypn','PNTSS','ypno','dize','hypnoidize'),
 (176195,'hypnoidizing',' h|hy|yp|pn|no|oi|id|di|iz|zi|in|ng|g','hypn','PNTSNK','ypno','izin','hypnoidizi'),
 (176196,'Hypnomidate',' H|Hy|yp|pn|no|om|mi|id|da|at|te|e','Hypn','PNMTT','ypno','idat','Hypnomidat'),
 (176197,'hypnon',' h|hy|yp|pn|no|on|n','hypn','PNN','ypno','ypno','hypnon'),
 (176198,'hypnopompic',' h|hy|yp|pn|no|op|po|om|mp|pi|ic|c','hypn','PNPMPK','ypno','ompi','hypnopompi'),
 (176199,'hypnopompic hallucination',' h|hy|yp|pn|no|op|po|om|mp|pi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','hypn','PNPMPKHLSNXN','ypno','atio','hypnopompi'),
 (176200,'hypnopompic hallucinations',' h|hy|yp|pn|no|op|po|om|mp|pi|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','hypn','PNPMPKHLSNXNS','ypno','tion','hypnopompi'),
 (176201,'hypnorm',' h|hy|yp|pn|no|or|rm|m','hypn','PNRM','ypno','pnor','hypnorm');
INSERT INTO `m_spelling_dictionary` VALUES  (176202,'hypnoses',' h|hy|yp|pn|no|os|se|es|s','hypn','PNSS','ypno','nose','hypnoses'),
 (176203,'hypnosia',' h|hy|yp|pn|no|os|si|ia|a','hypn','PNX','ypno','nosi','hypnosia'),
 (176204,'hypnosis',' h|hy|yp|pn|no|os|si|is|s','hypn','PNSS','ypno','nosi','hypnosis'),
 (176205,'hypnotherapeutic',' h|hy|yp|pn|no|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','hypn','PN0RPTK','ypno','euti','hypnothera'),
 (176206,'hypnotherapies',' h|hy|yp|pn|no|ot|th|he|er|ra|ap|pi|ie|es|s','hypn','PN0RPS','ypno','apie','hypnothera'),
 (176207,'hypnotherapist',' h|hy|yp|pn|no|ot|th|he|er|ra|ap|pi|is|st|t','hypn','PN0RPST','ypno','apis','hypnothera'),
 (176208,'hypnotherapists',' h|hy|yp|pn|no|ot|th|he|er|ra|ap|pi|is|st|ts|s','hypn','PN0RPSTS','ypno','pist','hypnothera'),
 (176209,'hypnotherapy',' h|hy|yp|pn|no|ot|th|he|er|ra|ap|py|y','hypn','PN0RP','ypno','erap','hypnothera'),
 (176210,'hypnotic',' h|hy|yp|pn|no|ot|ti|ic|c','hypn','PNTK','ypno','noti','hypnotic'),
 (176211,'hypnotically',' h|hy|yp|pn|no|ot|ti|ic|ca|al|ll|ly|y','hypn','PNTKL','ypno','call','hypnotical'),
 (176212,'hypnotics',' h|hy|yp|pn|no|ot|ti|ic|cs|s','hypn','PNTKS','ypno','otic','hypnotics');
INSERT INTO `m_spelling_dictionary` VALUES  (176213,'hypnotisability',' h|hy|yp|pn|no|ot|ti|is|sa|ab|bi|il|li|it|ty|y','hypn','PNTSBLT','ypno','ilit','hypnotisab'),
 (176214,'hypnotisable',' h|hy|yp|pn|no|ot|ti|is|sa|ab|bl|le|e','hypn','PNTSBL','ypno','sabl','hypnotisab'),
 (176215,'hypnotisables',' h|hy|yp|pn|no|ot|ti|is|sa|ab|bl|le|es|s','hypn','PNTSBLS','ypno','able','hypnotisab'),
 (176216,'hypnotise',' h|hy|yp|pn|no|ot|ti|is|se|e','hypn','PNTS','ypno','otis','hypnotise'),
 (176217,'hypnotised',' h|hy|yp|pn|no|ot|ti|is|se|ed|d','hypn','PNTST','ypno','tise','hypnotised'),
 (176218,'hypnotises',' h|hy|yp|pn|no|ot|ti|is|se|es|s','hypn','PNTSS','ypno','tise','hypnotises'),
 (176219,'hypnotising',' h|hy|yp|pn|no|ot|ti|is|si|in|ng|g','hypn','PNTSNK','ypno','isin','hypnotisin'),
 (176220,'hypnotism',' h|hy|yp|pn|no|ot|ti|is|sm|m','hypn','PNTSM','ypno','otis','hypnotism'),
 (176221,'hypnotist',' h|hy|yp|pn|no|ot|ti|is|st|t','hypn','PNTST','ypno','otis','hypnotist'),
 (176222,'hypnotists',' h|hy|yp|pn|no|ot|ti|is|st|ts|s','hypn','PNTSTS','ypno','tist','hypnotists'),
 (176223,'hypnotizability',' h|hy|yp|pn|no|ot|ti|iz|za|ab|bi|il|li|it|ty|y','hypn','PNTSBLT','ypno','ilit','hypnotizab');
INSERT INTO `m_spelling_dictionary` VALUES  (176224,'hypnotizable',' h|hy|yp|pn|no|ot|ti|iz|za|ab|bl|le|e','hypn','PNTSBL','ypno','zabl','hypnotizab'),
 (176225,'hypnotizables',' h|hy|yp|pn|no|ot|ti|iz|za|ab|bl|le|es|s','hypn','PNTSBLS','ypno','able','hypnotizab'),
 (176226,'hypnotize',' h|hy|yp|pn|no|ot|ti|iz|ze|e','hypn','PNTS','ypno','otiz','hypnotize'),
 (176227,'hypnotized',' h|hy|yp|pn|no|ot|ti|iz|ze|ed|d','hypn','PNTST','ypno','tize','hypnotized'),
 (176228,'hypnotizes',' h|hy|yp|pn|no|ot|ti|iz|ze|es|s','hypn','PNTSS','ypno','tize','hypnotizes'),
 (176229,'hypnotizing',' h|hy|yp|pn|no|ot|ti|iz|zi|in|ng|g','hypn','PNTSNK','ypno','izin','hypnotizin'),
 (176230,'Hypnum',' H|Hy|yp|pn|nu|um|m','Hypn','PNM','ypnu','ypnu','Hypnum'),
 (176231,'Hypnum cupressiforme',' H|Hy|yp|pn|nu|um|m | c|cu|up|pr|re|es|ss|si|if|fo|or|rm|me|e','Hypn','PNMKPRSFRM','ypnu','form','Hypnum cup'),
 (176232,'Hypnum imponens',' H|Hy|yp|pn|nu|um|m | i|im|mp|po|on|ne|en|ns|s','Hypn','PNMMPNNS','ypnu','onen','Hypnum imp'),
 (176233,'Hypnum lindbergii',' H|Hy|yp|pn|nu|um|m | l|li|in|nd|db|be|er|rg|gi|ii|i','Hypn','PNMLNTBRJ','ypnu','ergi','Hypnum lin');
INSERT INTO `m_spelling_dictionary` VALUES  (176234,'Hypnum pallescens',' H|Hy|yp|pn|nu|um|m | p|pa|al|ll|le|es|sc|ce|en|ns|s','Hypn','PNMPLSNS','ypnu','scen','Hypnum pal'),
 (176235,'Hypnum plumaeforme',' H|Hy|yp|pn|nu|um|m | p|pl|lu|um|ma|ae|ef|fo|or|rm|me|e','Hypn','PNMPLMFRM','ypnu','form','Hypnum plu'),
 (176236,'Hypnum tristoviride',' H|Hy|yp|pn|nu|um|m | t|tr|ri|is|st|to|ov|vi|ir|ri|id|de|e','Hypn','PNMTRSTFRT','ypnu','irid','Hypnum tri'),
 (176237,'hypo',' h|hy|yp|po|o','hypo','P','ypo','hypo','hypo'),
 (176238,'hypo-active',' h|hy|yp|po|o-|-a|ac|ct|ti|iv|ve|e','hypo','PKTF','ypo-','ctiv','hypo-activ'),
 (176239,'hypo-activities',' h|hy|yp|po|o-|-a|ac|ct|ti|iv|vi|it|ti|ie|es|s','hypo','PKTFTS','ypo-','itie','hypo-activ'),
 (176240,'hypo-activity',' h|hy|yp|po|o-|-a|ac|ct|ti|iv|vi|it|ty|y','hypo','PKTFT','ypo-','ivit','hypo-activ'),
 (176241,'hypo-aggregability',' h|hy|yp|po|o-|-a|ag|gg|gr|re|eg|ga|ab|bi|il|li|it|ty|y','hypo','PKRKBLT','ypo-','ilit','hypo-aggre'),
 (176242,'hypo-aggregable',' h|hy|yp|po|o-|-a|ag|gg|gr|re|eg|ga|ab|bl|le|e','hypo','PKRKBL','ypo-','gabl','hypo-aggre'),
 (176243,'hypo-albuminaemia',' h|hy|yp|po|o-|-a|al|lb|bu|um|mi|in|na|ae|em|mi|ia|a','hypo','PLBMNM','ypo-','aemi','hypo-album');
INSERT INTO `m_spelling_dictionary` VALUES  (176244,'hypo-albuminemia',' h|hy|yp|po|o-|-a|al|lb|bu|um|mi|in|ne|em|mi|ia|a','hypo','PLBMNM','ypo-','nemi','hypo-album'),
 (176245,'hypo-allergenic',' h|hy|yp|po|o-|-a|al|ll|le|er|rg|ge|en|ni|ic|c','hypo','PLRJNK','ypo-','geni','hypo-aller'),
 (176246,'hypo-allergic',' h|hy|yp|po|o-|-a|al|ll|le|er|rg|gi|ic|c','hypo','PLRJK','ypo-','ergi','hypo-aller'),
 (176247,'hypo-beta-lipoproteinaemia',' h|hy|yp|po|o-|-b|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hypo','PBTLPPRTNM','ypo-','aemi','hypo-beta-'),
 (176248,'hypo-beta-lipoproteinaemias',' h|hy|yp|po|o-|-b|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hypo','PBTLPPRTNMS','ypo-','emia','hypo-beta-'),
 (176249,'hypo-beta-lipoproteinemia',' h|hy|yp|po|o-|-b|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hypo','PBTLPPRTNM','ypo-','nemi','hypo-beta-'),
 (176250,'hypo-beta-lipoproteinemias',' h|hy|yp|po|o-|-b|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hypo','PBTLPPRTNMS','ypo-','emia','hypo-beta-'),
 (176251,'hypo-contractile',' h|hy|yp|po|o-|-c|co|on|nt|tr|ra|ac|ct|ti|il|le|e','hypo','PKNTRKTL','ypo-','ctil','hypo-contr');
INSERT INTO `m_spelling_dictionary` VALUES  (176252,'hypo-contractility',' h|hy|yp|po|o-|-c|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ty|y','hypo','PKNTRKTLT','ypo-','ilit','hypo-contr'),
 (176253,'hypo-cortisolism',' h|hy|yp|po|o-|-c|co|or|rt|ti|is|so|ol|li|is|sm|m','hypo','PKRTSLSM','ypo-','olis','hypo-corti'),
 (176254,'hypo-divergency',' h|hy|yp|po|o-|-d|di|iv|ve|er|rg|ge|en|nc|cy|y','hypo','PTFRJNS','ypo-','genc','hypo-diver'),
 (176255,'hypo-divergent',' h|hy|yp|po|o-|-d|di|iv|ve|er|rg|ge|en|nt|t','hypo','PTFRJNT','ypo-','rgen','hypo-diver'),
 (176256,'hypo-echogenic',' h|hy|yp|po|o-|-e|ec|ch|ho|og|ge|en|ni|ic|c','hypo','PXJNK','ypo-','geni','hypo-echog'),
 (176257,'hypo-echogenicities',' h|hy|yp|po|o-|-e|ec|ch|ho|og|ge|en|ni|ic|ci|it|ti|ie|es|s','hypo','PXJNSTS','ypo-','itie','hypo-echog'),
 (176258,'hypo-echogenicity',' h|hy|yp|po|o-|-e|ec|ch|ho|og|ge|en|ni|ic|ci|it|ty|y','hypo','PXJNST','ypo-','icit','hypo-echog'),
 (176259,'hypo-echoic',' h|hy|yp|po|o-|-e|ec|ch|ho|oi|ic|c','hypo','PXK','ypo-','choi','hypo-echoi'),
 (176260,'hypo-estrogenic',' h|hy|yp|po|o-|-e|es|st|tr|ro|og|ge|en|ni|ic|c','hypo','PSTRJNK','ypo-','geni','hypo-estro');
INSERT INTO `m_spelling_dictionary` VALUES  (176261,'hypo-estrogenism',' h|hy|yp|po|o-|-e|es|st|tr|ro|og|ge|en|ni|is|sm|m','hypo','PSTRJNSM','ypo-','enis','hypo-estro'),
 (176262,'hypo-excitability',' h|hy|yp|po|o-|-e|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','hypo','PKSSTBLT','ypo-','ilit','hypo-excit'),
 (176263,'hypo-expansion',' h|hy|yp|po|o-|-e|ex|xp|pa|an|ns|si|io|on|n','hypo','PKSPNXN','ypo-','nsio','hypo-expan'),
 (176264,'hypo-fibrinolytic',' h|hy|yp|po|o-|-f|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c','hypo','PFBRNLTK','ypo-','lyti','hypo-fibri'),
 (176265,'hypo-gamma globulinaemia',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hypo','PKMKLBLNM','ypo-','aemi','hypo-gamma'),
 (176266,'hypo-gamma globulinaemias',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypo-','emia','hypo-gamma'),
 (176267,'hypo-gamma globulinemia',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hypo','PKMKLBLNM','ypo-','nemi','hypo-gamma'),
 (176268,'hypo-gamma globulinemias',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a | g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypo-','emia','hypo-gamma');
INSERT INTO `m_spelling_dictionary` VALUES  (176269,'hypo-gamma-globulinaemia',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hypo','PKMKLBLNM','ypo-','aemi','hypo-gamma'),
 (176270,'hypo-gamma-globulinaemias',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypo-','emia','hypo-gamma'),
 (176271,'hypo-gamma-globulinemia',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hypo','PKMKLBLNM','ypo-','nemi','hypo-gamma'),
 (176272,'hypo-gamma-globulinemias',' h|hy|yp|po|o-|-g|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypo-','emia','hypo-gamma'),
 (176273,'hypo-gammaglobulinaemia',' h|hy|yp|po|o-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hypo','PKMKLBLNM','ypo-','aemi','hypo-gamma'),
 (176274,'hypo-gammaglobulinaemias',' h|hy|yp|po|o-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypo-','emia','hypo-gamma'),
 (176275,'hypo-gammaglobulinemia',' h|hy|yp|po|o-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hypo','PKMKLBLNM','ypo-','nemi','hypo-gamma');
INSERT INTO `m_spelling_dictionary` VALUES  (176276,'hypo-gammaglobulinemias',' h|hy|yp|po|o-|-g|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypo-','emia','hypo-gamma'),
 (176277,'hypo-glosso-facial',' h|hy|yp|po|o-|-g|gl|lo|os|ss|so|o-|-f|fa|ac|ci|ia|al|l','hypo','PKLSFXL','ypo-','acia','hypo-gloss'),
 (176278,'hypo-glosso-facial anastomoses',' h|hy|yp|po|o-|-g|gl|lo|os|ss|so|o-|-f|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','hypo','PKLSFXLNSTMSS','ypo-','mose','hypo-gloss'),
 (176279,'hypo-glosso-facial anastomosis',' h|hy|yp|po|o-|-g|gl|lo|os|ss|so|o-|-f|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','hypo','PKLSFXLNSTMSS','ypo-','mosi','hypo-gloss'),
 (176280,'hypo-granular',' h|hy|yp|po|o-|-g|gr|ra|an|nu|ul|la|ar|r','hypo','PKRNLR','ypo-','nula','hypo-granu'),
 (176281,'hypo-insulinism',' h|hy|yp|po|o-|-i|in|ns|su|ul|li|in|ni|is|sm|m','hypo','PNSLNSM','ypo-','inis','hypo-insul'),
 (176282,'hypo-intense',' h|hy|yp|po|o-|-i|in|nt|te|en|ns|se|e','hypo','PNTNS','ypo-','tens','hypo-inten'),
 (176283,'hypo-intensities',' h|hy|yp|po|o-|-i|in|nt|te|en|ns|si|it|ti|ie|es|s','hypo','PNTNSTS','ypo-','itie','hypo-inten');
INSERT INTO `m_spelling_dictionary` VALUES  (176284,'hypo-intensity',' h|hy|yp|po|o-|-i|in|nt|te|en|ns|si|it|ty|y','hypo','PNTNST','ypo-','nsit','hypo-inten'),
 (176285,'hypo-myelinating',' h|hy|yp|po|o-|-m|my|ye|el|li|in|na|at|ti|in|ng|g','hypo','PMYLNTNK','ypo-','atin','hypo-myeli'),
 (176286,'hypo-myelination',' h|hy|yp|po|o-|-m|my|ye|el|li|in|na|at|ti|io|on|n','hypo','PMYLNXN','ypo-','atio','hypo-myeli'),
 (176287,'hypo-oestrogenic',' h|hy|yp|po|o-|-o|oe|es|st|tr|ro|og|ge|en|ni|ic|c','hypo','PSTRJNK','ypo-','geni','hypo-oestr'),
 (176288,'hypo-oestrogenism',' h|hy|yp|po|o-|-o|oe|es|st|tr|ro|og|ge|en|ni|is|sm|m','hypo','PSTRJNSM','ypo-','enis','hypo-oestr'),
 (176289,'hypo-osmolality',' h|hy|yp|po|o-|-o|os|sm|mo|ol|la|al|li|it|ty|y','hypo','PSMLLT','ypo-','alit','hypo-osmol'),
 (176290,'hypo-osmolar',' h|hy|yp|po|o-|-o|os|sm|mo|ol|la|ar|r','hypo','PSMLR','ypo-','mola','hypo-osmol'),
 (176291,'hypo-osmolarity',' h|hy|yp|po|o-|-o|os|sm|mo|ol|la|ar|ri|it|ty|y','hypo','PSMLRT','ypo-','arit','hypo-osmol'),
 (176292,'hypo-osmoses',' h|hy|yp|po|o-|-o|os|sm|mo|os|se|es|s','hypo','PSMSS','ypo-','mose','hypo-osmos');
INSERT INTO `m_spelling_dictionary` VALUES  (176293,'hypo-osmosis',' h|hy|yp|po|o-|-o|os|sm|mo|os|si|is|s','hypo','PSMSS','ypo-','mosi','hypo-osmos'),
 (176294,'hypo-osmotic',' h|hy|yp|po|o-|-o|os|sm|mo|ot|ti|ic|c','hypo','PSMTK','ypo-','moti','hypo-osmot'),
 (176295,'hypo-phosphorylate',' h|hy|yp|po|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','hypo','PFSFRLT','ypo-','ylat','hypo-phosp'),
 (176296,'hypo-phosphorylated',' h|hy|yp|po|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','hypo','PFSFRLTT','ypo-','late','hypo-phosp'),
 (176297,'hypo-phosphorylates',' h|hy|yp|po|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','hypo','PFSFRLTS','ypo-','late','hypo-phosp'),
 (176298,'hypo-phosphorylating',' h|hy|yp|po|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','hypo','PFSFRLTNK','ypo-','atin','hypo-phosp'),
 (176299,'hypo-phosphorylation',' h|hy|yp|po|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','hypo','PFSFRLXN','ypo-','atio','hypo-phosp'),
 (176300,'hypo-response',' h|hy|yp|po|o-|-r|re|es|sp|po|on|ns|se|e','hypo','PRSPNS','ypo-','pons','hypo-respo'),
 (176301,'hypo-responses',' h|hy|yp|po|o-|-r|re|es|sp|po|on|ns|se|es|s','hypo','PRSPNSS','ypo-','onse','hypo-respo');
INSERT INTO `m_spelling_dictionary` VALUES  (176302,'hypo-responsive',' h|hy|yp|po|o-|-r|re|es|sp|po|on|ns|si|iv|ve|e','hypo','PRSPNSF','ypo-','nsiv','hypo-respo'),
 (176303,'hypo-responsiveness',' h|hy|yp|po|o-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','hypo','PRSPNSFNS','ypo-','enes','hypo-respo'),
 (176304,'hypo-responsivity',' h|hy|yp|po|o-|-r|re|es|sp|po|on|ns|si|iv|vi|it|ty|y','hypo','PRSPNSFT','ypo-','ivit','hypo-respo'),
 (176305,'hypo-thyroid',' h|hy|yp|po|o-|-t|th|hy|yr|ro|oi|id|d','hypo','P0RT','ypo-','yroi','hypo-thyro'),
 (176306,'hypo-thyroidism',' h|hy|yp|po|o-|-t|th|hy|yr|ro|oi|id|di|is|sm|m','hypo','P0RTSM','ypo-','idis','hypo-thyro'),
 (176307,'hypo-thyroidisms',' h|hy|yp|po|o-|-t|th|hy|yr|ro|oi|id|di|is|sm|ms|s','hypo','P0RTSMS','ypo-','dism','hypo-thyro'),
 (176308,'hypoacidity',' h|hy|yp|po|oa|ac|ci|id|di|it|ty|y','hypo','PSTT','ypoa','idit','hypoacidit'),
 (176309,'hypoactive',' h|hy|yp|po|oa|ac|ct|ti|iv|ve|e','hypo','PKTF','ypoa','ctiv','hypoactive'),
 (176310,'hypoactive sexual desire disorder',' h|hy|yp|po|oa|ac|ct|ti|iv|ve|e | s|se|ex|xu|ua|al|l | d|de|es|si|ir|re|e | d|di|is|so|or|rd|de|er|r','hypo','PKTFSKSLTSRTSRTR','ypoa','orde','hypoactive'),
 (176311,'hypoactivities',' h|hy|yp|po|oa|ac|ct|ti|iv|vi|it|ti|ie|es|s','hypo','PKTFTS','ypoa','itie','hypoactivi');
INSERT INTO `m_spelling_dictionary` VALUES  (176312,'hypoactivity',' h|hy|yp|po|oa|ac|ct|ti|iv|vi|it|ty|y','hypo','PKTFT','ypoa','ivit','hypoactivi'),
 (176313,'hypoacusis',' h|hy|yp|po|oa|ac|cu|us|si|is|s','hypo','PKSS','ypoa','cusi','hypoacusis'),
 (176314,'hypoadrenalism',' h|hy|yp|po|oa|ad|dr|re|en|na|al|li|is|sm|m','hypo','PTRNLSM','ypoa','alis','hypoadrena'),
 (176315,'hypoadrenergic',' h|hy|yp|po|oa|ad|dr|re|en|ne|er|rg|gi|ic|c','hypo','PTRNRJK','ypoa','ergi','hypoadrene'),
 (176316,'hypoadrenocorticism',' h|hy|yp|po|oa|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ci|is|sm|m','hypo','PTRNKRTSSM','ypoa','icis','hypoadreno'),
 (176317,'hypoaesthesia',' h|hy|yp|po|oa|ae|es|st|th|he|es|si|ia|a','hypo','PS0X','ypoa','hesi','hypoaesthe'),
 (176318,'hypoaesthesias',' h|hy|yp|po|oa|ae|es|st|th|he|es|si|ia|as|s','hypo','PS0XS','ypoa','esia','hypoaesthe'),
 (176319,'hypoaffective',' h|hy|yp|po|oa|af|ff|fe|ec|ct|ti|iv|ve|e','hypo','PFKTF','ypoa','ctiv','hypoaffect'),
 (176320,'hypoaffectivity',' h|hy|yp|po|oa|af|ff|fe|ec|ct|ti|iv|vi|it|ty|y','hypo','PFKTFT','ypoa','ivit','hypoaffect'),
 (176321,'hypoaggregability',' h|hy|yp|po|oa|ag|gg|gr|re|eg|ga|ab|bi|il|li|it|ty|y','hypo','PKRKBLT','ypoa','ilit','hypoaggreg');
INSERT INTO `m_spelling_dictionary` VALUES  (176322,'hypoaggregable',' h|hy|yp|po|oa|ag|gg|gr|re|eg|ga|ab|bl|le|e','hypo','PKRKBL','ypoa','gabl','hypoaggreg'),
 (176323,'hypoalbuminaemia',' h|hy|yp|po|oa|al|lb|bu|um|mi|in|na|ae|em|mi|ia|a','hypo','PLBMNM','ypoa','aemi','hypoalbumi'),
 (176324,'hypoalbuminaemic',' h|hy|yp|po|oa|al|lb|bu|um|mi|in|na|ae|em|mi|ic|c','hypo','PLBMNMK','ypoa','aemi','hypoalbumi'),
 (176325,'hypoalbuminemia',' h|hy|yp|po|oa|al|lb|bu|um|mi|in|ne|em|mi|ia|a','hypo','PLBMNM','ypoa','nemi','hypoalbumi'),
 (176326,'hypoalbuminemic',' h|hy|yp|po|oa|al|lb|bu|um|mi|in|ne|em|mi|ic|c','hypo','PLBMNMK','ypoa','nemi','hypoalbumi'),
 (176327,'hypoaldosteronemia',' h|hy|yp|po|oa|al|ld|do|os|st|te|er|ro|on|ne|em|mi|ia|a','hypo','PLTSTRNM','ypoa','nemi','hypoaldost'),
 (176328,'hypoaldosteronism',' h|hy|yp|po|oa|al|ld|do|os|st|te|er|ro|on|ni|is|sm|m','hypo','PLTSTRNSM','ypoa','onis','hypoaldost'),
 (176329,'hypoalgesia',' h|hy|yp|po|oa|al|lg|ge|es|si|ia|a','hypo','PLJX','ypoa','gesi','hypoalgesi'),
 (176330,'hypoalgesic',' h|hy|yp|po|oa|al|lg|ge|es|si|ic|c','hypo','PLJSK','ypoa','gesi','hypoalgesi');
INSERT INTO `m_spelling_dictionary` VALUES  (176331,'hypoallergenic',' h|hy|yp|po|oa|al|ll|le|er|rg|ge|en|ni|ic|c','hypo','PLRJNK','ypoa','geni','hypoallerg'),
 (176332,'hypoallergenicity',' h|hy|yp|po|oa|al|ll|le|er|rg|ge|en|ni|ic|ci|it|ty|y','hypo','PLRJNST','ypoa','icit','hypoallerg'),
 (176333,'hypoallergic',' h|hy|yp|po|oa|al|ll|le|er|rg|gi|ic|c','hypo','PLRJK','ypoa','ergi','hypoallerg'),
 (176334,'hypoalonaemia',' h|hy|yp|po|oa|al|lo|on|na|ae|em|mi|ia|a','hypo','PLNM','ypoa','aemi','hypoalonae'),
 (176335,'hypoalonemia',' h|hy|yp|po|oa|al|lo|on|ne|em|mi|ia|a','hypo','PLNM','ypoa','nemi','hypoalonem'),
 (176336,'hypoalphalipoproteinaemia',' h|hy|yp|po|oa|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hypo','PLFLPPRTNM','ypoa','aemi','hypoalphal'),
 (176337,'hypoalphalipoproteinemia',' h|hy|yp|po|oa|al|lp|ph|ha|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hypo','PLFLPPRTNM','ypoa','nemi','hypoalphal'),
 (176338,'hypoaminoacidaemia',' h|hy|yp|po|oa|am|mi|in|no|oa|ac|ci|id|da|ae|em|mi|ia|a','hypo','PMNSTM','ypoa','aemi','hypoaminoa'),
 (176339,'hypoaminoacidemia',' h|hy|yp|po|oa|am|mi|in|no|oa|ac|ci|id|de|em|mi|ia|a','hypo','PMNSTM','ypoa','demi','hypoaminoa');
INSERT INTO `m_spelling_dictionary` VALUES  (176340,'Hypoaspis',' H|Hy|yp|po|oa|as|sp|pi|is|s','Hypo','PSPS','ypoa','aspi','Hypoaspis'),
 (176341,'Hypoaspis aculeifer',' H|Hy|yp|po|oa|as|sp|pi|is|s | a|ac|cu|ul|le|ei|if|fe|er|r','Hypo','PSPSKLFR','ypoa','eife','Hypoaspis'),
 (176342,'Hypoaspis heselhausi',' H|Hy|yp|po|oa|as|sp|pi|is|s | h|he|es|se|el|lh|ha|au|us|si|i','Hypo','PSPSHSLHS','ypoa','haus','Hypoaspis'),
 (176343,'Hypoaspis miles',' H|Hy|yp|po|oa|as|sp|pi|is|s | m|mi|il|le|es|s','Hypo','PSPSMLS','ypoa','mile','Hypoaspis'),
 (176344,'Hypoaspis queenslandicus',' H|Hy|yp|po|oa|as|sp|pi|is|s | q|qu|ue|ee|en|ns|sl|la|an|nd|di|ic|cu|us|s','Hypo','PSPSKNSLNTKS','ypoa','dicu','Hypoaspis'),
 (176345,'Hypoaspis rosei',' H|Hy|yp|po|oa|as|sp|pi|is|s | r|ro|os|se|ei|i','Hypo','PSPSRS','ypoa','rose','Hypoaspis'),
 (176346,'Hypoatherina',' H|Hy|yp|po|oa|at|th|he|er|ri|in|na|a','Hypo','P0RN','ypoa','erin','Hypoatheri'),
 (176347,'Hypoatherina harringtonensis',' H|Hy|yp|po|oa|at|th|he|er|ri|in|na|a | h|ha|ar|rr|ri|in|ng|gt|to|on|ne|en|ns|si|is|s','Hypo','P0RNHRNKTNNSS','ypoa','ensi','Hypoatheri'),
 (176348,'Hypoatherina tsurugae',' H|Hy|yp|po|oa|at|th|he|er|ri|in|na|a | t|ts|su|ur|ru|ug|ga|ae|e','Hypo','P0RNTSRK','ypoa','ruga','Hypoatheri');
INSERT INTO `m_spelling_dictionary` VALUES  (176349,'hypoattenuating',' h|hy|yp|po|oa|at|tt|te|en|nu|ua|at|ti|in|ng|g','hypo','PTNTNK','ypoa','atin','hypoattenu'),
 (176350,'hypoattenuation',' h|hy|yp|po|oa|at|tt|te|en|nu|ua|at|ti|io|on|n','hypo','PTNXN','ypoa','atio','hypoattenu'),
 (176351,'hypobaric',' h|hy|yp|po|ob|ba|ar|ri|ic|c','hypo','PBRK','ypob','bari','hypobaric'),
 (176352,'hypobaric hypoxia',' h|hy|yp|po|ob|ba|ar|ri|ic|c | h|hy|yp|po|ox|xi|ia|a','hypo','PBRKPKS','ypob','poxi','hypobaric'),
 (176353,'hypobarism',' h|hy|yp|po|ob|ba|ar|ri|is|sm|m','hypo','PBRSM','ypob','aris','hypobarism'),
 (176354,'hypobaropathies',' h|hy|yp|po|ob|ba|ar|ro|op|pa|at|th|hi|ie|es|s','hypo','PBRP0S','ypob','thie','hypobaropa'),
 (176355,'hypobaropathy',' h|hy|yp|po|ob|ba|ar|ro|op|pa|at|th|hy|y','hypo','PBRP0','ypob','path','hypobaropa'),
 (176356,'hypobeta-lipoproteinaemia',' h|hy|yp|po|ob|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hypo','PBTLPPRTNM','ypob','aemi','hypobeta-l'),
 (176357,'hypobeta-lipoproteinaemias',' h|hy|yp|po|ob|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hypo','PBTLPPRTNMS','ypob','emia','hypobeta-l');
INSERT INTO `m_spelling_dictionary` VALUES  (176358,'hypobeta-lipoproteinemia',' h|hy|yp|po|ob|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hypo','PBTLPPRTNM','ypob','nemi','hypobeta-l'),
 (176359,'hypobeta-lipoproteinemias',' h|hy|yp|po|ob|be|et|ta|a-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hypo','PBTLPPRTNMS','ypob','emia','hypobeta-l'),
 (176360,'hypobetalipoproteinaemia',' h|hy|yp|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hypo','PBTLPPRTNM','ypob','aemi','hypobetali'),
 (176361,'hypobetalipoproteinaemias',' h|hy|yp|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hypo','PBTLPPRTNMS','ypob','emia','hypobetali'),
 (176362,'hypobetalipoproteinemia',' h|hy|yp|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hypo','PBTLPPRTNM','ypob','nemi','hypobetali'),
 (176363,'hypobetalipoproteinemias',' h|hy|yp|po|ob|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hypo','PBTLPPRTNMS','ypob','emia','hypobetali'),
 (176364,'hypobilirubinemia',' h|hy|yp|po|ob|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','hypo','PBLRBNM','ypob','nemi','hypobiliru');
INSERT INTO `m_spelling_dictionary` VALUES  (176365,'hypobiotic',' h|hy|yp|po|ob|bi|io|ot|ti|ic|c','hypo','PBTK','ypob','ioti','hypobiotic'),
 (176366,'hypoblast',' h|hy|yp|po|ob|bl|la|as|st|t','hypo','PBLST','ypob','blas','hypoblast'),
 (176367,'hypoblastic',' h|hy|yp|po|ob|bl|la|as|st|ti|ic|c','hypo','PBLSTK','ypob','asti','hypoblasti'),
 (176368,'hypoblasts',' h|hy|yp|po|ob|bl|la|as|st|ts|s','hypo','PBLSTS','ypob','last','hypoblasts'),
 (176369,'hypobranchial',' h|hy|yp|po|ob|br|ra|an|nc|ch|hi|ia|al|l','hypo','PBRNXL','ypob','chia','hypobranch'),
 (176370,'hypobromite',' h|hy|yp|po|ob|br|ro|om|mi|it|te|e','hypo','PBRMT','ypob','omit','hypobromit'),
 (176371,'hypobromites',' h|hy|yp|po|ob|br|ro|om|mi|it|te|es|s','hypo','PBRMTS','ypob','mite','hypobromit'),
 (176372,'hypobromous',' h|hy|yp|po|ob|br|ro|om|mo|ou|us|s','hypo','PBRMS','ypob','omou','hypobromou'),
 (176373,'hypobromous acid',' h|hy|yp|po|ob|br|ro|om|mo|ou|us|s | a|ac|ci|id|d','hypo','PBRMSST','ypob',' aci','hypobromou'),
 (176374,'hypocalcaemia',' h|hy|yp|po|oc|ca|al|lc|ca|ae|em|mi|ia|a','hypo','PKLKM','ypoc','aemi','hypocalcae'),
 (176375,'hypocalcaemias',' h|hy|yp|po|oc|ca|al|lc|ca|ae|em|mi|ia|as|s','hypo','PKLKMS','ypoc','emia','hypocalcae');
INSERT INTO `m_spelling_dictionary` VALUES  (176376,'hypocalcaemic',' h|hy|yp|po|oc|ca|al|lc|ca|ae|em|mi|ic|c','hypo','PKLKMK','ypoc','aemi','hypocalcae'),
 (176377,'hypocalcemia',' h|hy|yp|po|oc|ca|al|lc|ce|em|mi|ia|a','hypo','PKLSM','ypoc','cemi','hypocalcem'),
 (176378,'hypocalcemias',' h|hy|yp|po|oc|ca|al|lc|ce|em|mi|ia|as|s','hypo','PKLSMS','ypoc','emia','hypocalcem'),
 (176379,'hypocalcemic',' h|hy|yp|po|oc|ca|al|lc|ce|em|mi|ic|c','hypo','PKLSMK','ypoc','cemi','hypocalcem'),
 (176380,'hypocalcification',' h|hy|yp|po|oc|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','hypo','PKLSFKXN','ypoc','atio','hypocalcif'),
 (176381,'hypocalcifications',' h|hy|yp|po|oc|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','hypo','PKLSFKXNS','ypoc','tion','hypocalcif'),
 (176382,'hypocalcified',' h|hy|yp|po|oc|ca|al|lc|ci|if|fi|ie|ed|d','hypo','PKLSFT','ypoc','ifie','hypocalcif'),
 (176383,'hypocalcin',' h|hy|yp|po|oc|ca|al|lc|ci|in|n','hypo','PKLSN','ypoc','alci','hypocalcin'),
 (176384,'hypocalcipectic',' h|hy|yp|po|oc|ca|al|lc|ci|ip|pe|ec|ct|ti|ic|c','hypo','PKLSPKTK','ypoc','ecti','hypocalcip'),
 (176385,'hypocalciuria',' h|hy|yp|po|oc|ca|al|lc|ci|iu|ur|ri|ia|a','hypo','PKLSR','ypoc','iuri','hypocalciu');
INSERT INTO `m_spelling_dictionary` VALUES  (176386,'hypocalciuric',' h|hy|yp|po|oc|ca|al|lc|ci|iu|ur|ri|ic|c','hypo','PKLSRK','ypoc','iuri','hypocalciu'),
 (176387,'hypocaloric',' h|hy|yp|po|oc|ca|al|lo|or|ri|ic|c','hypo','PKLRK','ypoc','lori','hypocalori'),
 (176388,'hypocaloric protein feeding',' h|hy|yp|po|oc|ca|al|lo|or|ri|ic|c | p|pr|ro|ot|te|ei|in|n | f|fe|ee|ed|di|in|ng|g','hypo','PKLRKPRTNFTNK','ypoc','edin','hypocalori'),
 (176389,'hypocaloric protein feedings',' h|hy|yp|po|oc|ca|al|lo|or|ri|ic|c | p|pr|ro|ot|te|ei|in|n | f|fe|ee|ed|di|in|ng|gs|s','hypo','PKLRKPRTNFTNKS','ypoc','ding','hypocalori'),
 (176390,'hypocapnaemia',' h|hy|yp|po|oc|ca|ap|pn|na|ae|em|mi|ia|a','hypo','PKPNM','ypoc','aemi','hypocapnae'),
 (176391,'hypocapnemia',' h|hy|yp|po|oc|ca|ap|pn|ne|em|mi|ia|a','hypo','PKPNM','ypoc','nemi','hypocapnem'),
 (176392,'hypocapnia',' h|hy|yp|po|oc|ca|ap|pn|ni|ia|a','hypo','PKPN','ypoc','apni','hypocapnia'),
 (176393,'hypocapnias',' h|hy|yp|po|oc|ca|ap|pn|ni|ia|as|s','hypo','PKPNS','ypoc','pnia','hypocapnia'),
 (176394,'hypocapnic',' h|hy|yp|po|oc|ca|ap|pn|ni|ic|c','hypo','PKPNK','ypoc','apni','hypocapnic');
INSERT INTO `m_spelling_dictionary` VALUES  (176395,'hypocarbia',' h|hy|yp|po|oc|ca|ar|rb|bi|ia|a','hypo','PKRB','ypoc','arbi','hypocarbia'),
 (176396,'hypocatalasemia',' h|hy|yp|po|oc|ca|at|ta|al|la|as|se|em|mi|ia|a','hypo','PKTLSM','ypoc','semi','hypocatala'),
 (176397,'hypocatalasemic',' h|hy|yp|po|oc|ca|at|ta|al|la|as|se|em|mi|ic|c','hypo','PKTLSMK','ypoc','semi','hypocatala'),
 (176398,'hypocellular',' h|hy|yp|po|oc|ce|el|ll|lu|ul|la|ar|r','hypo','PSLLR','ypoc','lula','hypocellul'),
 (176399,'hypocellularity',' h|hy|yp|po|oc|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','hypo','PSLLRT','ypoc','arit','hypocellul'),
 (176400,'hypocenter',' h|hy|yp|po|oc|ce|en|nt|te|er|r','hypo','PSNTR','ypoc','ente','hypocenter'),
 (176401,'hypocenters',' h|hy|yp|po|oc|ce|en|nt|te|er|rs|s','hypo','PSNTRS','ypoc','nter','hypocenter'),
 (176402,'hypocentral',' h|hy|yp|po|oc|ce|en|nt|tr|ra|al|l','hypo','PSNTRL','ypoc','ntra','hypocentra'),
 (176403,'Hypochaeris',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s','Hypo','PXRS','ypoc','aeri','Hypochaeri'),
 (176404,'Hypochaeris achyrophorus',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | a|ac|ch|hy|yr|ro|op|ph|ho|or|ru|us|s','Hypo','PXRSXRFRS','ypoc','horu','Hypochaeri');
INSERT INTO `m_spelling_dictionary` VALUES  (176405,'Hypochaeris chillensis',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | c|ch|hi|il|ll|le|en|ns|si|is|s','Hypo','PXRSXLNSS','ypoc','ensi','Hypochaeri'),
 (176406,'Hypochaeris cretensis',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | c|cr|re|et|te|en|ns|si|is|s','Hypo','PXRSKRTNSS','ypoc','ensi','Hypochaeri'),
 (176407,'Hypochaeris glabra',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | g|gl|la|ab|br|ra|a','Hypo','PXRSKLBR','ypoc','labr','Hypochaeri'),
 (176408,'Hypochaeris illyrica',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | i|il|ll|ly|yr|ri|ic|ca|a','Hypo','PXRSLRK','ypoc','yric','Hypochaeri'),
 (176409,'Hypochaeris laevigata',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | l|la|ae|ev|vi|ig|ga|at|ta|a','Hypo','PXRSLFKT','ypoc','igat','Hypochaeri'),
 (176410,'Hypochaeris maculata',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | m|ma|ac|cu|ul|la|at|ta|a','Hypo','PXRSMKLT','ypoc','ulat','Hypochaeri'),
 (176411,'Hypochaeris megapotamica',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | m|me|eg|ga|ap|po|ot|ta|am|mi|ic|ca|a','Hypo','PXRSMKPTMK','ypoc','amic','Hypochaeri'),
 (176412,'Hypochaeris microcephala',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Hypo','PXRSMKRSFL','ypoc','phal','Hypochaeri');
INSERT INTO `m_spelling_dictionary` VALUES  (176413,'Hypochaeris oligocephala',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | o|ol|li|ig|go|oc|ce|ep|ph|ha|al|la|a','Hypo','PXRSLKSFL','ypoc','phal','Hypochaeri'),
 (176414,'Hypochaeris pampasica',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | p|pa|am|mp|pa|as|si|ic|ca|a','Hypo','PXRSPMPSK','ypoc','asic','Hypochaeri'),
 (176415,'Hypochaeris radicata',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | r|ra|ad|di|ic|ca|at|ta|a','Hypo','PXRSRTKT','ypoc','icat','Hypochaeri'),
 (176416,'Hypochaeris robertia',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | r|ro|ob|be|er|rt|ti|ia|a','Hypo','PXRSRBRX','ypoc','erti','Hypochaeri'),
 (176417,'Hypochaeris uniflora',' H|Hy|yp|po|oc|ch|ha|ae|er|ri|is|s | u|un|ni|if|fl|lo|or|ra|a','Hypo','PXRSNFLR','ypoc','flor','Hypochaeri'),
 (176418,'Hypochilus',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s','Hypo','PXLS','ypoc','hilu','Hypochilus'),
 (176419,'Hypochilus bernardino',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | b|be|er|rn|na|ar|rd|di|in|no|o','Hypo','PXLSBRNRTN','ypoc','rdin','Hypochilus'),
 (176420,'Hypochilus bonneti',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | b|bo|on|nn|ne|et|ti|i','Hypo','PXLSBNT','ypoc','nnet','Hypochilus');
INSERT INTO `m_spelling_dictionary` VALUES  (176421,'Hypochilus coylei',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | c|co|oy|yl|le|ei|i','Hypo','PXLSKL','ypoc','oyle','Hypochilus'),
 (176422,'Hypochilus gertschi',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | g|ge|er|rt|ts|sc|ch|hi|i','Hypo','PXLSJRTSX','ypoc','tsch','Hypochilus'),
 (176423,'Hypochilus jemez',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | j|je|em|me|ez|z','Hypo','PXLSJMS','ypoc','jeme','Hypochilus'),
 (176424,'Hypochilus kastoni',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | k|ka|as|st|to|on|ni|i','Hypo','PXLSKSTN','ypoc','ston','Hypochilus'),
 (176425,'Hypochilus petrunkevitchi',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | p|pe|et|tr|ru|un|nk|ke|ev|vi|it|tc|ch|hi|i','Hypo','PXLSPTRNKFTX','ypoc','itch','Hypochilus'),
 (176426,'Hypochilus pococki',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | p|po|oc|co|oc|ck|ki|i','Hypo','PXLSPKK','ypoc','cock','Hypochilus'),
 (176427,'Hypochilus sheari',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | s|sh|he|ea|ar|ri|i','Hypo','PXLSXR','ypoc','hear','Hypochilus'),
 (176428,'Hypochilus thorelli',' H|Hy|yp|po|oc|ch|hi|il|lu|us|s | t|th|ho|or|re|el|ll|li|i','Hypo','PXLS0RL','ypoc','rell','Hypochilus');
INSERT INTO `m_spelling_dictionary` VALUES  (176429,'hypochloraemia',' h|hy|yp|po|oc|ch|hl|lo|or|ra|ae|em|mi|ia|a','hypo','PXLRM','ypoc','aemi','hypochlora'),
 (176430,'hypochloraemic',' h|hy|yp|po|oc|ch|hl|lo|or|ra|ae|em|mi|ic|c','hypo','PXLRMK','ypoc','aemi','hypochlora'),
 (176431,'hypochloremia',' h|hy|yp|po|oc|ch|hl|lo|or|re|em|mi|ia|a','hypo','PXLRM','ypoc','remi','hypochlore'),
 (176432,'hypochloremic',' h|hy|yp|po|oc|ch|hl|lo|or|re|em|mi|ic|c','hypo','PXLRMK','ypoc','remi','hypochlore'),
 (176433,'hypochloremic alkalosis',' h|hy|yp|po|oc|ch|hl|lo|or|re|em|mi|ic|c | a|al|lk|ka|al|lo|os|si|is|s','hypo','PXLRMKLKLSS','ypoc','losi','hypochlore'),
 (176434,'hypochlorhydria',' h|hy|yp|po|oc|ch|hl|lo|or|rh|hy|yd|dr|ri|ia|a','hypo','PXLRTR','ypoc','ydri','hypochlorh'),
 (176435,'hypochlorhydric',' h|hy|yp|po|oc|ch|hl|lo|or|rh|hy|yd|dr|ri|ic|c','hypo','PXLRTRK','ypoc','ydri','hypochlorh'),
 (176436,'hypochloric',' h|hy|yp|po|oc|ch|hl|lo|or|ri|ic|c','hypo','PXLRK','ypoc','lori','hypochlori'),
 (176437,'hypochloridemia',' h|hy|yp|po|oc|ch|hl|lo|or|ri|id|de|em|mi|ia|a','hypo','PXLRTM','ypoc','demi','hypochlori');
INSERT INTO `m_spelling_dictionary` VALUES  (176438,'hypochlorite',' h|hy|yp|po|oc|ch|hl|lo|or|ri|it|te|e','hypo','PXLRT','ypoc','orit','hypochlori'),
 (176439,'hypochlorites',' h|hy|yp|po|oc|ch|hl|lo|or|ri|it|te|es|s','hypo','PXLRTS','ypoc','rite','hypochlori'),
 (176440,'hypochlorous',' h|hy|yp|po|oc|ch|hl|lo|or|ro|ou|us|s','hypo','PXLRS','ypoc','orou','hypochloro'),
 (176441,'hypochlorous acid',' h|hy|yp|po|oc|ch|hl|lo|or|ro|ou|us|s | a|ac|ci|id|d','hypo','PXLRSST','ypoc',' aci','hypochloro'),
 (176442,'Hypochoeris',' H|Hy|yp|po|oc|ch|ho|oe|er|ri|is|s','Hypo','PXRS','ypoc','oeri','Hypochoeri'),
 (176443,'Hypochoeris radicata',' H|Hy|yp|po|oc|ch|ho|oe|er|ri|is|s | r|ra|ad|di|ic|ca|at|ta|a','Hypo','PXRSRTKT','ypoc','icat','Hypochoeri'),
 (176444,'Hypocholate',' H|Hy|yp|po|oc|ch|ho|ol|la|at|te|e','Hypo','PXLT','ypoc','olat','Hypocholat'),
 (176445,'hypocholesteraemia',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|ra|ae|em|mi|ia|a','hypo','PXLSTRM','ypoc','aemi','hypocholes'),
 (176446,'hypocholesteraemic',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|ra|ae|em|mi|ic|c','hypo','PXLSTRMK','ypoc','aemi','hypocholes'),
 (176447,'hypocholesteremia',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|re|em|mi|ia|a','hypo','PXLSTRM','ypoc','remi','hypocholes');
INSERT INTO `m_spelling_dictionary` VALUES  (176448,'hypocholesteremic',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|re|em|mi|ic|c','hypo','PXLSTRMK','ypoc','remi','hypocholes'),
 (176449,'hypocholesteremic agent',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|re|em|mi|ic|c | a|ag|ge|en|nt|t','hypo','PXLSTRMKJNT','ypoc','agen','hypocholes'),
 (176450,'hypocholesteremic agents',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|re|em|mi|ic|c | a|ag|ge|en|nt|ts|s','hypo','PXLSTRMKJNTS','ypoc','gent','hypocholes'),
 (176451,'hypocholesterolaemia',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ia|a','hypo','PXLSTRLM','ypoc','aemi','hypocholes'),
 (176452,'hypocholesterolaemic',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|c','hypo','PXLSTRLMK','ypoc','aemi','hypocholes'),
 (176453,'hypocholesterolemia',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|a','hypo','PXLSTRLM','ypoc','lemi','hypocholes'),
 (176454,'hypocholesterolemic',' h|hy|yp|po|oc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|c','hypo','PXLSTRLMK','ypoc','lemi','hypocholes'),
 (176455,'hypochondria',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|a','hypo','PXNTR','ypoc','ndri','hypochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (176456,'hypochondriac',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|c','hypo','PXNTRK','ypoc','dria','hypochondr'),
 (176457,'hypochondriac region',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|c | r|re|eg|gi|io|on|n','hypo','PXNTRKRJN','ypoc','egio','hypochondr'),
 (176458,'hypochondriac regions',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|c | r|re|eg|gi|io|on|ns|s','hypo','PXNTRKRJNS','ypoc','gion','hypochondr'),
 (176459,'hypochondriacal',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|ca|al|l','hypo','PXNTRKL','ypoc','iaca','hypochondr'),
 (176460,'hypochondriacal neuroses',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|ca|al|l | n|ne|eu|ur|ro|os|se|es|s','hypo','PXNTRKLNRSS','ypoc','rose','hypochondr'),
 (176461,'hypochondriacal neurosis',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|ca|al|l | n|ne|eu|ur|ro|os|si|is|s','hypo','PXNTRKLNRSS','ypoc','rosi','hypochondr'),
 (176462,'hypochondriacs',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|cs|s','hypo','PXNTRKS','ypoc','riac','hypochondr'),
 (176463,'hypochondrial',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|al|l','hypo','PXNTRL','ypoc','dria','hypochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (176464,'hypochondriases',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|as|se|es|s','hypo','PXNTRSS','ypoc','iase','hypochondr'),
 (176465,'hypochondriasis',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|as|si|is|s','hypo','PXNTRSS','ypoc','iasi','hypochondr'),
 (176466,'hypochondrium',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|iu|um|m','hypo','PXNTRM','ypoc','driu','hypochondr'),
 (176467,'hypochondrodysplasia',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','hypo','PXNTRTSPLX','ypoc','lasi','hypochondr'),
 (176468,'hypochondrodysplasias',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','hypo','PXNTRTSPLXS','ypoc','asia','hypochondr'),
 (176469,'hypochondrogeneses',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ro|og|ge|en|ne|es|se|es|s','hypo','PXNTRJNSS','ypoc','nese','hypochondr'),
 (176470,'hypochondrogenesis',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ro|og|ge|en|ne|es|si|is|s','hypo','PXNTRJNSS','ypoc','nesi','hypochondr'),
 (176471,'hypochondroplasia',' h|hy|yp|po|oc|ch|ho|on|nd|dr|ro|op|pl|la|as|si|ia|a','hypo','PXNTRPLX','ypoc','lasi','hypochondr'),
 (176472,'hypochordal',' h|hy|yp|po|oc|ch|ho|or|rd|da|al|l','hypo','PXRTL','ypoc','orda','hypochorda');
INSERT INTO `m_spelling_dictionary` VALUES  (176473,'hypochromasia',' h|hy|yp|po|oc|ch|hr|ro|om|ma|as|si|ia|a','hypo','PXRMX','ypoc','masi','hypochroma'),
 (176474,'hypochromasias',' h|hy|yp|po|oc|ch|hr|ro|om|ma|as|si|ia|as|s','hypo','PXRMXS','ypoc','asia','hypochroma'),
 (176475,'hypochromatic',' h|hy|yp|po|oc|ch|hr|ro|om|ma|at|ti|ic|c','hypo','PXRMTK','ypoc','mati','hypochroma'),
 (176476,'hypochromatism',' h|hy|yp|po|oc|ch|hr|ro|om|ma|at|ti|is|sm|m','hypo','PXRMTSM','ypoc','atis','hypochroma'),
 (176477,'hypochromemia',' h|hy|yp|po|oc|ch|hr|ro|om|me|em|mi|ia|a','hypo','PXRMM','ypoc','memi','hypochrome'),
 (176478,'hypochromia',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ia|a','hypo','PXRM','ypoc','romi','hypochromi'),
 (176479,'hypochromic',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|c','hypo','PXRMK','ypoc','romi','hypochromi'),
 (176480,'hypochromic anemia',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|c | a|an|ne|em|mi|ia|a','hypo','PXRMKNM','ypoc','nemi','hypochromi'),
 (176481,'hypochromic erythrocyte',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|c | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','hypo','PXRMKR0RST','ypoc','ocyt','hypochromi'),
 (176482,'hypochromic erythrocytes',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|c | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','hypo','PXRMKR0RSTS','ypoc','cyte','hypochromi');
INSERT INTO `m_spelling_dictionary` VALUES  (176483,'hypochromic microcytic anemia',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|c | m|mi|ic|cr|ro|oc|cy|yt|ti|ic|c | a|an|ne|em|mi|ia|a','hypo','PXRMKMKRSTKNM','ypoc','nemi','hypochromi'),
 (176484,'hypochromicities',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|ci|it|ti|ie|es|s','hypo','PXRMSTS','ypoc','itie','hypochromi'),
 (176485,'hypochromicity',' h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|ci|it|ty|y','hypo','PXRMST','ypoc','icit','hypochromi'),
 (176486,'hypochrondriasis',' h|hy|yp|po|oc|ch|hr|ro|on|nd|dr|ri|ia|as|si|is|s','hypo','PXRNTRSS','ypoc','iasi','hypochrond'),
 (176487,'hypocitraturic',' h|hy|yp|po|oc|ci|it|tr|ra|at|tu|ur|ri|ic|c','hypo','PSTRTRK','ypoc','turi','hypocitrat'),
 (176488,'hypocitremia',' h|hy|yp|po|oc|ci|it|tr|re|em|mi|ia|a','hypo','PSTRM','ypoc','remi','hypocitrem'),
 (176489,'hypocoagulability',' h|hy|yp|po|oc|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ty|y','hypo','PKKLBLT','ypoc','ilit','hypocoagul'),
 (176490,'hypocoagulable',' h|hy|yp|po|oc|co|oa|ag|gu|ul|la|ab|bl|le|e','hypo','PKKLBL','ypoc','labl','hypocoagul'),
 (176491,'hypocoiled',' h|hy|yp|po|oc|co|oi|il|le|ed|d','hypo','PKLT','ypoc','oile','hypocoiled');
INSERT INTO `m_spelling_dictionary` VALUES  (176492,'hypocomplementaemia',' h|hy|yp|po|oc|co|om|mp|pl|le|em|me|en|nt|ta|ae|em|mi|ia|a','hypo','PKMPLMNTM','ypoc','aemi','hypocomple'),
 (176493,'hypocomplementaemic',' h|hy|yp|po|oc|co|om|mp|pl|le|em|me|en|nt|ta|ae|em|mi|ic|c','hypo','PKMPLMNTMK','ypoc','aemi','hypocomple'),
 (176494,'hypocomplementemia',' h|hy|yp|po|oc|co|om|mp|pl|le|em|me|en|nt|te|em|mi|ia|a','hypo','PKMPLMNTM','ypoc','temi','hypocomple'),
 (176495,'hypocomplementemic',' h|hy|yp|po|oc|co|om|mp|pl|le|em|me|en|nt|te|em|mi|ic|c','hypo','PKMPLMNTMK','ypoc','temi','hypocomple'),
 (176496,'hypocomplementemic glomerulonephritides',' h|hy|yp|po|oc|co|om|mp|pl|le|em|me|en|nt|te|em|mi|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','hypo','PKMPLMNTMKKLMRLNFRTTS','ypoc','tide','hypocomple'),
 (176497,'hypocomplementemic glomerulonephritis',' h|hy|yp|po|oc|co|om|mp|pl|le|em|me|en|nt|te|em|mi|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','hypo','PKMPLMNTMKKLMRLNFRTS','ypoc','riti','hypocomple'),
 (176498,'Hypoconcha',' H|Hy|yp|po|oc|co|on|nc|ch|ha|a','Hypo','PKNX','ypoc','onch','Hypoconcha');
INSERT INTO `m_spelling_dictionary` VALUES  (176499,'Hypoconcha arcuata',' H|Hy|yp|po|oc|co|on|nc|ch|ha|a | a|ar|rc|cu|ua|at|ta|a','Hypo','PKNXRKT','ypoc','cuat','Hypoconcha'),
 (176500,'hypocontractile',' h|hy|yp|po|oc|co|on|nt|tr|ra|ac|ct|ti|il|le|e','hypo','PKNTRKTL','ypoc','ctil','hypocontra'),
 (176501,'hypocontractility',' h|hy|yp|po|oc|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ty|y','hypo','PKNTRKTLT','ypoc','ilit','hypocontra'),
 (176502,'hypoconulid',' h|hy|yp|po|oc|co|on|nu|ul|li|id|d','hypo','PKNLT','ypoc','nuli','hypoconuli'),
 (176503,'hypoconulids',' h|hy|yp|po|oc|co|on|nu|ul|li|id|ds|s','hypo','PKNLTS','ypoc','ulid','hypoconuli'),
 (176504,'hypocorticism',' h|hy|yp|po|oc|co|or|rt|ti|ic|ci|is|sm|m','hypo','PKRTSSM','ypoc','icis','hypocortic'),
 (176505,'hypocortisolism',' h|hy|yp|po|oc|co|or|rt|ti|is|so|ol|li|is|sm|m','hypo','PKRTSLSM','ypoc','olis','hypocortis'),
 (176506,'hypocotyl',' h|hy|yp|po|oc|co|ot|ty|yl|l','hypo','PKTL','ypoc','coty','hypocotyl'),
 (176507,'hypocotyls',' h|hy|yp|po|oc|co|ot|ty|yl|ls|s','hypo','PKTLS','ypoc','otyl','hypocotyls'),
 (176508,'Hypocrea',' H|Hy|yp|po|oc|cr|re|ea|a','Hypo','PKR','ypoc','ocre','Hypocrea');
INSERT INTO `m_spelling_dictionary` VALUES  (176509,'Hypocrea aureoviridis',' H|Hy|yp|po|oc|cr|re|ea|a | a|au|ur|re|eo|ov|vi|ir|ri|id|di|is|s','Hypo','PKRRFRTS','ypoc','ridi','Hypocrea a'),
 (176510,'Hypocrea ceramica',' H|Hy|yp|po|oc|cr|re|ea|a | c|ce|er|ra|am|mi|ic|ca|a','Hypo','PKRSRMK','ypoc','amic','Hypocrea c'),
 (176511,'Hypocrea gelatinosa',' H|Hy|yp|po|oc|cr|re|ea|a | g|ge|el|la|at|ti|in|no|os|sa|a','Hypo','PKRJLTNS','ypoc','inos','Hypocrea g'),
 (176512,'Hypocrea jecorina',' H|Hy|yp|po|oc|cr|re|ea|a | j|je|ec|co|or|ri|in|na|a','Hypo','PKRJKRN','ypoc','orin','Hypocrea j'),
 (176513,'Hypocrea koningii',' H|Hy|yp|po|oc|cr|re|ea|a | k|ko|on|ni|in|ng|gi|ii|i','Hypo','PKRKNNJ','ypoc','ingi','Hypocrea k'),
 (176514,'Hypocrea lutea',' H|Hy|yp|po|oc|cr|re|ea|a | l|lu|ut|te|ea|a','Hypo','PKRLT','ypoc','lute','Hypocrea l'),
 (176515,'Hypocrea muroiana',' H|Hy|yp|po|oc|cr|re|ea|a | m|mu|ur|ro|oi|ia|an|na|a','Hypo','PKRMRN','ypoc','oian','Hypocrea m'),
 (176516,'Hypocrea nigricans',' H|Hy|yp|po|oc|cr|re|ea|a | n|ni|ig|gr|ri|ic|ca|an|ns|s','Hypo','PKRNKRKNS','ypoc','ican','Hypocrea n'),
 (176517,'Hypocrea pachybasioides',' H|Hy|yp|po|oc|cr|re|ea|a | p|pa|ac|ch|hy|yb|ba|as|si|io|oi|id|de|es|s','Hypo','PKRPXBXTS','ypoc','oide','Hypocrea p');
INSERT INTO `m_spelling_dictionary` VALUES  (176518,'Hypocrea pallida',' H|Hy|yp|po|oc|cr|re|ea|a | p|pa|al|ll|li|id|da|a','Hypo','PKRPLT','ypoc','llid','Hypocrea p'),
 (176519,'Hypocrea peltata',' H|Hy|yp|po|oc|cr|re|ea|a | p|pe|el|lt|ta|at|ta|a','Hypo','PKRPLTT','ypoc','ltat','Hypocrea p'),
 (176520,'Hypocrea pilulifera',' H|Hy|yp|po|oc|cr|re|ea|a | p|pi|il|lu|ul|li|if|fe|er|ra|a','Hypo','PKRPLLFR','ypoc','ifer','Hypocrea p'),
 (176521,'Hypocrea psychrophila',' H|Hy|yp|po|oc|cr|re|ea|a | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|la|a','Hypo','PKRPSXRFL','ypoc','phil','Hypocrea p'),
 (176522,'Hypocrea rufa',' H|Hy|yp|po|oc|cr|re|ea|a | r|ru|uf|fa|a','Hypo','PKRRF','ypoc',' ruf','Hypocrea r'),
 (176523,'Hypocrea schweinitzii',' H|Hy|yp|po|oc|cr|re|ea|a | s|sc|ch|hw|we|ei|in|ni|it|tz|zi|ii|i','Hypo','PKRSXWNTS','ypoc','itzi','Hypocrea s'),
 (176524,'Hypocrea semiorbis',' H|Hy|yp|po|oc|cr|re|ea|a | s|se|em|mi|io|or|rb|bi|is|s','Hypo','PKRSMRBS','ypoc','orbi','Hypocrea s'),
 (176525,'Hypocrea spinulosa',' H|Hy|yp|po|oc|cr|re|ea|a | s|sp|pi|in|nu|ul|lo|os|sa|a','Hypo','PKRSPNLS','ypoc','ulos','Hypocrea s'),
 (176526,'Hypocrea virens',' H|Hy|yp|po|oc|cr|re|ea|a | v|vi|ir|re|en|ns|s','Hypo','PKRFRNS','ypoc','iren','Hypocrea v');
INSERT INTO `m_spelling_dictionary` VALUES  (176527,'Hypocreaceae',' H|Hy|yp|po|oc|cr|re|ea|ac|ce|ea|ae|e','Hypo','PKRS','ypoc','acea','Hypocreace'),
 (176528,'Hypocreales',' H|Hy|yp|po|oc|cr|re|ea|al|le|es|s','Hypo','PKRLS','ypoc','eale','Hypocreale'),
 (176529,'hypocrellin',' h|hy|yp|po|oc|cr|re|el|ll|li|in|n','hypo','PKRLN','ypoc','elli','hypocrelli'),
 (176530,'hypocretin',' h|hy|yp|po|oc|cr|re|et|ti|in|n','hypo','PKRTN','ypoc','reti','hypocretin'),
 (176531,'hypocretin 1',' h|hy|yp|po|oc|cr|re|et|ti|in|n | 1|1','hypo','PKRTN','ypoc','tin','hypocretin'),
 (176532,'hypocretin 2',' h|hy|yp|po|oc|cr|re|et|ti|in|n | 2|2','hypo','PKRTN','ypoc','tin','hypocretin'),
 (176533,'hypocretin-1',' h|hy|yp|po|oc|cr|re|et|ti|in|n-|-1|1','hypo','PKRTN','ypoc','tin-','hypocretin'),
 (176534,'hypocretin-2',' h|hy|yp|po|oc|cr|re|et|ti|in|n-|-2|2','hypo','PKRTN','ypoc','tin-','hypocretin'),
 (176535,'hypocretins',' h|hy|yp|po|oc|cr|re|et|ti|in|ns|s','hypo','PKRTNS','ypoc','etin','hypocretin'),
 (176536,'hypocrisies',' h|hy|yp|po|oc|cr|ri|is|si|ie|es|s','hypo','PKRSS','ypoc','isie','hypocrisie'),
 (176537,'hypocrisy',' h|hy|yp|po|oc|cr|ri|is|sy|y','hypo','PKRS','ypoc','cris','hypocrisy');
INSERT INTO `m_spelling_dictionary` VALUES  (176538,'hypocrite',' h|hy|yp|po|oc|cr|ri|it|te|e','hypo','PKRT','ypoc','crit','hypocrite'),
 (176539,'hypocrites',' h|hy|yp|po|oc|cr|ri|it|te|es|s','hypo','PKRTS','ypoc','rite','hypocrites'),
 (176540,'hypocritical',' h|hy|yp|po|oc|cr|ri|it|ti|ic|ca|al|l','hypo','PKRTKL','ypoc','tica','hypocritic'),
 (176541,'hypocritically',' h|hy|yp|po|oc|cr|ri|it|ti|ic|ca|al|ll|ly|y','hypo','PKRTKL','ypoc','call','hypocritic'),
 (176542,'hypocupraemia',' h|hy|yp|po|oc|cu|up|pr|ra|ae|em|mi|ia|a','hypo','PKPRM','ypoc','aemi','hypocuprae'),
 (176543,'hypocupremia',' h|hy|yp|po|oc|cu|up|pr|re|em|mi|ia|a','hypo','PKPRM','ypoc','remi','hypocuprem'),
 (176544,'hypocupremic',' h|hy|yp|po|oc|cu|up|pr|re|em|mi|ic|c','hypo','PKPRMK','ypoc','remi','hypocuprem'),
 (176545,'hypocycloidal',' h|hy|yp|po|oc|cy|yc|cl|lo|oi|id|da|al|l','hypo','PSKLTL','ypoc','oida','hypocycloi'),
 (176546,'hypocythemia',' h|hy|yp|po|oc|cy|yt|th|he|em|mi|ia|a','hypo','PS0M','ypoc','hemi','hypocythem'),
 (176547,'hypocytosis',' h|hy|yp|po|oc|cy|yt|to|os|si|is|s','hypo','PSTSS','ypoc','tosi','hypocytosi');
INSERT INTO `m_spelling_dictionary` VALUES  (176548,'hypodactyly',' h|hy|yp|po|od|da|ac|ct|ty|yl|ly|y','hypo','PTKTL','ypod','ctyl','hypodactyl'),
 (176549,'Hypodematium',' H|Hy|yp|po|od|de|em|ma|at|ti|iu|um|m','Hypo','PTMTM','ypod','atiu','Hypodemati'),
 (176550,'Hypodematium crenatum',' H|Hy|yp|po|od|de|em|ma|at|ti|iu|um|m | c|cr|re|en|na|at|tu|um|m','Hypo','PTMTMKRNTM','ypod','natu','Hypodemati'),
 (176551,'Hypodematium sinense',' H|Hy|yp|po|od|de|em|ma|at|ti|iu|um|m | s|si|in|ne|en|ns|se|e','Hypo','PTMTMSNNS','ypod','nens','Hypodemati'),
 (176552,'Hypodematium squamuloso-pilosum',' H|Hy|yp|po|od|de|em|ma|at|ti|iu|um|m | s|sq|qu|ua|am|mu|ul|lo|os|so|o-|-p|pi|il|lo|os|su|um|m','Hypo','PTMTMSKMLSPLSM','ypod','losu','Hypodemati'),
 (176553,'hypodense',' h|hy|yp|po|od|de|en|ns|se|e','hypo','PTNS','ypod','dens','hypodense'),
 (176554,'hypodensities',' h|hy|yp|po|od|de|en|ns|si|it|ti|ie|es|s','hypo','PTNSTS','ypod','itie','hypodensit'),
 (176555,'hypodensity',' h|hy|yp|po|od|de|en|ns|si|it|ty|y','hypo','PTNST','ypod','nsit','hypodensit'),
 (176556,'Hypoderaeum',' H|Hy|yp|po|od|de|er|ra|ae|eu|um|m','Hypo','PTRM','ypod','raeu','Hypoderaeu');
INSERT INTO `m_spelling_dictionary` VALUES  (176557,'Hypoderaeum conoideum',' H|Hy|yp|po|od|de|er|ra|ae|eu|um|m | c|co|on|no|oi|id|de|eu|um|m','Hypo','PTRMKNTM','ypod','ideu','Hypoderaeu'),
 (176558,'hypoderm',' h|hy|yp|po|od|de|er|rm|m','hypo','PTRM','ypod','oder','hypoderm'),
 (176559,'Hypoderma',' H|Hy|yp|po|od|de|er|rm|ma|a','Hypo','PTRM','ypod','derm','Hypoderma'),
 (176560,'Hypoderma bovis',' H|Hy|yp|po|od|de|er|rm|ma|a | b|bo|ov|vi|is|s','Hypo','PTRMBFS','ypod','bovi','Hypoderma'),
 (176561,'Hypoderma lineatum',' H|Hy|yp|po|od|de|er|rm|ma|a | l|li|in|ne|ea|at|tu|um|m','Hypo','PTRMLNTM','ypod','eatu','Hypoderma'),
 (176562,'Hypoderma silenus',' H|Hy|yp|po|od|de|er|rm|ma|a | s|si|il|le|en|nu|us|s','Hypo','PTRMSLNS','ypod','lenu','Hypoderma'),
 (176563,'hypodermal',' h|hy|yp|po|od|de|er|rm|ma|al|l','hypo','PTRML','ypod','erma','hypodermal'),
 (176564,'hypodermatic',' h|hy|yp|po|od|de|er|rm|ma|at|ti|ic|c','hypo','PTRMTK','ypod','mati','hypodermat'),
 (176565,'hypodermic',' h|hy|yp|po|od|de|er|rm|mi|ic|c','hypo','PTRMK','ypod','ermi','hypodermic'),
 (176566,'hypodermic injection',' h|hy|yp|po|od|de|er|rm|mi|ic|c | i|in|nj|je|ec|ct|ti|io|on|n','hypo','PTRMKNJKXN','ypod','ctio','hypodermic');
INSERT INTO `m_spelling_dictionary` VALUES  (176567,'hypodermic injections',' h|hy|yp|po|od|de|er|rm|mi|ic|c | i|in|nj|je|ec|ct|ti|io|on|ns|s','hypo','PTRMKNJKXNS','ypod','tion','hypodermic'),
 (176568,'hypodermic needle',' h|hy|yp|po|od|de|er|rm|mi|ic|c | n|ne|ee|ed|dl|le|e','hypo','PTRMKNTL','ypod','eedl','hypodermic'),
 (176569,'hypodermic needles',' h|hy|yp|po|od|de|er|rm|mi|ic|c | n|ne|ee|ed|dl|le|es|s','hypo','PTRMKNTLS','ypod','edle','hypodermic'),
 (176570,'hypodermically',' h|hy|yp|po|od|de|er|rm|mi|ic|ca|al|ll|ly|y','hypo','PTRMKL','ypod','call','hypodermic'),
 (176571,'hypodermics',' h|hy|yp|po|od|de|er|rm|mi|ic|cs|s','hypo','PTRMKS','ypod','rmic','hypodermic'),
 (176572,'hypodermin',' h|hy|yp|po|od|de|er|rm|mi|in|n','hypo','PTRMN','ypod','ermi','hypodermin'),
 (176573,'hypodermis',' h|hy|yp|po|od|de|er|rm|mi|is|s','hypo','PTRMS','ypod','ermi','hypodermis'),
 (176574,'hypodermoclyses',' h|hy|yp|po|od|de|er|rm|mo|oc|cl|ly|ys|se|es|s','hypo','PTRMKLSS','ypod','lyse','hypodermoc'),
 (176575,'hypodermoclysis',' h|hy|yp|po|od|de|er|rm|mo|oc|cl|ly|ys|si|is|s','hypo','PTRMKLSS','ypod','lysi','hypodermoc');
INSERT INTO `m_spelling_dictionary` VALUES  (176576,'hypodermoses',' h|hy|yp|po|od|de|er|rm|mo|os|se|es|s','hypo','PTRMSS','ypod','mose','hypodermos'),
 (176577,'hypodermosis',' h|hy|yp|po|od|de|er|rm|mo|os|si|is|s','hypo','PTRMSS','ypod','mosi','hypodermos'),
 (176578,'hypodermyiases',' h|hy|yp|po|od|de|er|rm|my|yi|ia|as|se|es|s','hypo','PTRMYSS','ypod','iase','hypodermyi'),
 (176579,'hypodermyiasis',' h|hy|yp|po|od|de|er|rm|my|yi|ia|as|si|is|s','hypo','PTRMYSS','ypod','iasi','hypodermyi'),
 (176580,'hypodiploid',' h|hy|yp|po|od|di|ip|pl|lo|oi|id|d','hypo','PTPLT','ypod','ploi','hypodiploi'),
 (176581,'hypodiploids',' h|hy|yp|po|od|di|ip|pl|lo|oi|id|ds|s','hypo','PTPLTS','ypod','loid','hypodiploi'),
 (176582,'hypodiploidy',' h|hy|yp|po|od|di|ip|pl|lo|oi|id|dy|y','hypo','PTPLT','ypod','loid','hypodiploi'),
 (176583,'hypodipsia',' h|hy|yp|po|od|di|ip|ps|si|ia|a','hypo','PTPX','ypod','ipsi','hypodipsia'),
 (176584,'hypodivergence',' h|hy|yp|po|od|di|iv|ve|er|rg|ge|en|nc|ce|e','hypo','PTFRJNS','ypod','genc','hypodiverg'),
 (176585,'hypodivergency',' h|hy|yp|po|od|di|iv|ve|er|rg|ge|en|nc|cy|y','hypo','PTFRJNS','ypod','genc','hypodiverg');
INSERT INTO `m_spelling_dictionary` VALUES  (176586,'hypodivergent',' h|hy|yp|po|od|di|iv|ve|er|rg|ge|en|nt|t','hypo','PTFRJNT','ypod','rgen','hypodiverg'),
 (176587,'hypodontia',' h|hy|yp|po|od|do|on|nt|ti|ia|a','hypo','PTNX','ypod','onti','hypodontia'),
 (176588,'hypodopaminergic',' h|hy|yp|po|od|do|op|pa|am|mi|in|ne|er|rg|gi|ic|c','hypo','PTPMNRJK','ypod','ergi','hypodopami'),
 (176589,'hypodynamia',' h|hy|yp|po|od|dy|yn|na|am|mi|ia|a','hypo','PTNM','ypod','nami','hypodynami'),
 (176590,'hypodynamic',' h|hy|yp|po|od|dy|yn|na|am|mi|ic|c','hypo','PTNMK','ypod','nami','hypodynami'),
 (176591,'hypodysfibrinogenaemia',' h|hy|yp|po|od|dy|ys|sf|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','hypo','PTSFBRNJNM','ypod','aemi','hypodysfib'),
 (176592,'hypodysfibrinogenemia',' h|hy|yp|po|od|dy|ys|sf|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','hypo','PTSFBRNJNM','ypod','nemi','hypodysfib'),
 (176593,'hypoeccritic',' h|hy|yp|po|oe|ec|cc|cr|ri|it|ti|ic|c','hypo','PKKRTK','ypoe','riti','hypoeccrit'),
 (176594,'hypoechogenic',' h|hy|yp|po|oe|ec|ch|ho|og|ge|en|ni|ic|c','hypo','PXJNK','ypoe','geni','hypoechoge');
INSERT INTO `m_spelling_dictionary` VALUES  (176595,'hypoechogenicities',' h|hy|yp|po|oe|ec|ch|ho|og|ge|en|ni|ic|ci|it|ti|ie|es|s','hypo','PXJNSTS','ypoe','itie','hypoechoge'),
 (176596,'hypoechogenicity',' h|hy|yp|po|oe|ec|ch|ho|og|ge|en|ni|ic|ci|it|ty|y','hypo','PXJNST','ypoe','icit','hypoechoge'),
 (176597,'hypoechoic',' h|hy|yp|po|oe|ec|ch|ho|oi|ic|c','hypo','PXK','ypoe','choi','hypoechoic'),
 (176598,'hypoelectrolytemia',' h|hy|yp|po|oe|el|le|ec|ct|tr|ro|ol|ly|yt|te|em|mi|ia|a','hypo','PLKTRLTM','ypoe','temi','hypoelectr'),
 (176599,'hypoemotive',' h|hy|yp|po|oe|em|mo|ot|ti|iv|ve|e','hypo','PMTF','ypoe','otiv','hypoemotiv'),
 (176600,'hypoemotivity',' h|hy|yp|po|oe|em|mo|ot|ti|iv|vi|it|ty|y','hypo','PMTFT','ypoe','ivit','hypoemotiv'),
 (176601,'hypoendemic',' h|hy|yp|po|oe|en|nd|de|em|mi|ic|c','hypo','PNTMK','ypoe','demi','hypoendemi'),
 (176602,'hypoepinephrinemia',' h|hy|yp|po|oe|ep|pi|in|ne|ep|ph|hr|ri|in|ne|em|mi|ia|a','hypo','PPNFRNM','ypoe','nemi','hypoepinep'),
 (176603,'hypoergic',' h|hy|yp|po|oe|er|rg|gi|ic|c','hypo','PRJK','ypoe','ergi','hypoergic'),
 (176604,'hypoergy',' h|hy|yp|po|oe|er|rg|gy|y','hypo','PRJ','ypoe','oerg','hypoergy');
INSERT INTO `m_spelling_dictionary` VALUES  (176605,'Hypoestes',' H|Hy|yp|po|oe|es|st|te|es|s','Hypo','PSTS','ypoe','este','Hypoestes'),
 (176606,'Hypoestes rosea',' H|Hy|yp|po|oe|es|st|te|es|s | r|ro|os|se|ea|a','Hypo','PSTSRS','ypoe','rose','Hypoestes'),
 (176607,'Hypoestes sanguinolenta',' H|Hy|yp|po|oe|es|st|te|es|s | s|sa|an|ng|gu|ui|in|no|ol|le|en|nt|ta|a','Hypo','PSTSSNKNLNT','ypoe','lent','Hypoestes'),
 (176608,'Hypoestes serpens',' H|Hy|yp|po|oe|es|st|te|es|s | s|se|er|rp|pe|en|ns|s','Hypo','PSTSSRPNS','ypoe','rpen','Hypoestes'),
 (176609,'Hypoestes triflora',' H|Hy|yp|po|oe|es|st|te|es|s | t|tr|ri|if|fl|lo|or|ra|a','Hypo','PSTSTRFLR','ypoe','flor','Hypoestes'),
 (176610,'Hypoestes verticillaris',' H|Hy|yp|po|oe|es|st|te|es|s | v|ve|er|rt|ti|ic|ci|il|ll|la|ar|ri|is|s','Hypo','PSTSFRTSLRS','ypoe','lari','Hypoestes'),
 (176611,'hypoesthaesia',' h|hy|yp|po|oe|es|st|th|ha|ae|es|si|ia|a','hypo','PS0X','ypoe','aesi','hypoesthae'),
 (176612,'hypoesthaesias',' h|hy|yp|po|oe|es|st|th|ha|ae|es|si|ia|as|s','hypo','PS0XS','ypoe','esia','hypoesthae'),
 (176613,'hypoesthesia',' h|hy|yp|po|oe|es|st|th|he|es|si|ia|a','hypo','PS0X','ypoe','hesi','hypoesthes');
INSERT INTO `m_spelling_dictionary` VALUES  (176614,'hypoesthesias',' h|hy|yp|po|oe|es|st|th|he|es|si|ia|as|s','hypo','PS0XS','ypoe','esia','hypoesthes'),
 (176615,'hypoesthetic',' h|hy|yp|po|oe|es|st|th|he|et|ti|ic|c','hypo','PS0TK','ypoe','heti','hypoesthet'),
 (176616,'hypoestrogen',' h|hy|yp|po|oe|es|st|tr|ro|og|ge|en|n','hypo','PSTRJN','ypoe','roge','hypoestrog'),
 (176617,'hypoestrogenemia',' h|hy|yp|po|oe|es|st|tr|ro|og|ge|en|ne|em|mi|ia|a','hypo','PSTRJNM','ypoe','nemi','hypoestrog'),
 (176618,'hypoestrogenic',' h|hy|yp|po|oe|es|st|tr|ro|og|ge|en|ni|ic|c','hypo','PSTRJNK','ypoe','geni','hypoestrog'),
 (176619,'hypoestrogenicity',' h|hy|yp|po|oe|es|st|tr|ro|og|ge|en|ni|ic|ci|it|ty|y','hypo','PSTRJNST','ypoe','icit','hypoestrog'),
 (176620,'hypoestrogenism',' h|hy|yp|po|oe|es|st|tr|ro|og|ge|en|ni|is|sm|m','hypo','PSTRJNSM','ypoe','enis','hypoestrog'),
 (176621,'hypoexcitability',' h|hy|yp|po|oe|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','hypo','PKSSTBLT','ypoe','ilit','hypoexcita'),
 (176622,'hypoexcitable',' h|hy|yp|po|oe|ex|xc|ci|it|ta|ab|bl|le|e','hypo','PKSSTBL','ypoe','tabl','hypoexcita'),
 (176623,'hypoexpansion',' h|hy|yp|po|oe|ex|xp|pa|an|ns|si|io|on|n','hypo','PKSPNXN','ypoe','nsio','hypoexpans');
INSERT INTO `m_spelling_dictionary` VALUES  (176624,'hypoferraemia',' h|hy|yp|po|of|fe|er|rr|ra|ae|em|mi|ia|a','hypo','PFRM','ypof','aemi','hypoferrae'),
 (176625,'hypoferraemic',' h|hy|yp|po|of|fe|er|rr|ra|ae|em|mi|ic|c','hypo','PFRMK','ypof','aemi','hypoferrae'),
 (176626,'hypoferremia',' h|hy|yp|po|of|fe|er|rr|re|em|mi|ia|a','hypo','PFRM','ypof','remi','hypoferrem'),
 (176627,'hypoferremic',' h|hy|yp|po|of|fe|er|rr|re|em|mi|ic|c','hypo','PFRMK','ypof','remi','hypoferrem'),
 (176628,'hypoferric anemia',' h|hy|yp|po|of|fe|er|rr|ri|ic|c | a|an|ne|em|mi|ia|a','hypo','PFRKNM','ypof','nemi','hypoferric'),
 (176629,'hypofertile',' h|hy|yp|po|of|fe|er|rt|ti|il|le|e','hypo','PFRTL','ypof','rtil','hypofertil'),
 (176630,'hypofertilities',' h|hy|yp|po|of|fe|er|rt|ti|il|li|it|ti|ie|es|s','hypo','PFRTLTS','ypof','itie','hypofertil'),
 (176631,'hypofertility',' h|hy|yp|po|of|fe|er|rt|ti|il|li|it|ty|y','hypo','PFRTLT','ypof','ilit','hypofertil'),
 (176632,'hypofibrinogenaemia',' h|hy|yp|po|of|fi|ib|br|ri|in|no|og|ge|en|na|ae|em|mi|ia|a','hypo','PFBRNJNM','ypof','aemi','hypofibrin'),
 (176633,'hypofibrinogenemia',' h|hy|yp|po|of|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ia|a','hypo','PFBRNJNM','ypof','nemi','hypofibrin');
INSERT INTO `m_spelling_dictionary` VALUES  (176634,'hypofibrinogenemic',' h|hy|yp|po|of|fi|ib|br|ri|in|no|og|ge|en|ne|em|mi|ic|c','hypo','PFBRNJNMK','ypof','nemi','hypofibrin'),
 (176635,'hypofibrinolysis',' h|hy|yp|po|of|fi|ib|br|ri|in|no|ol|ly|ys|si|is|s','hypo','PFBRNLSS','ypof','lysi','hypofibrin'),
 (176636,'hypofibrinolytic',' h|hy|yp|po|of|fi|ib|br|ri|in|no|ol|ly|yt|ti|ic|c','hypo','PFBRNLTK','ypof','lyti','hypofibrin'),
 (176637,'hypofiltration',' h|hy|yp|po|of|fi|il|lt|tr|ra|at|ti|io|on|n','hypo','PFLTRXN','ypof','atio','hypofiltra'),
 (176638,'hypofixation',' h|hy|yp|po|of|fi|ix|xa|at|ti|io|on|n','hypo','PFKSXN','ypof','atio','hypofixati'),
 (176639,'hypofluorescence',' h|hy|yp|po|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','hypo','PFLRSNS','ypof','cenc','hypofluore'),
 (176640,'hypofluorescent',' h|hy|yp|po|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','hypo','PFLRSNT','ypof','scen','hypofluore'),
 (176641,'hypofractionated',' h|hy|yp|po|of|fr|ra|ac|ct|ti|io|on|na|at|te|ed|d','hypo','PFRKXNTT','ypof','nate','hypofracti'),
 (176642,'hypofrontal',' h|hy|yp|po|of|fr|ro|on|nt|ta|al|l','hypo','PFRNTL','ypof','onta','hypofronta');
INSERT INTO `m_spelling_dictionary` VALUES  (176643,'hypofrontality',' h|hy|yp|po|of|fr|ro|on|nt|ta|al|li|it|ty|y','hypo','PFRNTLT','ypof','alit','hypofronta'),
 (176644,'hypofunction',' h|hy|yp|po|of|fu|un|nc|ct|ti|io|on|n','hypo','PFNKXN','ypof','ctio','hypofuncti'),
 (176645,'hypofunctional',' h|hy|yp|po|of|fu|un|nc|ct|ti|io|on|na|al|l','hypo','PFNKXNL','ypof','iona','hypofuncti'),
 (176646,'hypofunctionality',' h|hy|yp|po|of|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','hypo','PFNKXNLT','ypof','alit','hypofuncti'),
 (176647,'hypofunctioning',' h|hy|yp|po|of|fu|un|nc|ct|ti|io|on|ni|in|ng|g','hypo','PFNKXNNK','ypof','onin','hypofuncti'),
 (176648,'hypofunctions',' h|hy|yp|po|of|fu|un|nc|ct|ti|io|on|ns|s','hypo','PFNKXNS','ypof','tion','hypofuncti'),
 (176649,'hypogalactia',' h|hy|yp|po|og|ga|al|la|ac|ct|ti|ia|a','hypo','PKLKX','ypog','acti','hypogalact'),
 (176650,'hypogalactias',' h|hy|yp|po|og|ga|al|la|ac|ct|ti|ia|as|s','hypo','PKLKXS','ypog','ctia','hypogalact'),
 (176651,'hypogalactous',' h|hy|yp|po|og|ga|al|la|ac|ct|to|ou|us|s','hypo','PKLKTS','ypog','ctou','hypogalact'),
 (176652,'hypogamma-globulinaemia',' h|hy|yp|po|og|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hypo','PKMKLBLNM','ypog','aemi','hypogamma-');
INSERT INTO `m_spelling_dictionary` VALUES  (176653,'hypogamma-globulinaemias',' h|hy|yp|po|og|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypog','emia','hypogamma-'),
 (176654,'hypogamma-globulinemia',' h|hy|yp|po|og|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hypo','PKMKLBLNM','ypog','nemi','hypogamma-'),
 (176655,'hypogamma-globulinemias',' h|hy|yp|po|og|ga|am|mm|ma|a-|-g|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypog','emia','hypogamma-'),
 (176656,'hypogammaglobulinaemia',' h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hypo','PKMKLBLNM','ypog','aemi','hypogammag'),
 (176657,'hypogammaglobulinaemias',' h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypog','emia','hypogammag'),
 (176658,'hypogammaglobulinaemic',' h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','hypo','PKMKLBLNMK','ypog','aemi','hypogammag'),
 (176659,'hypogammaglobulinemia',' h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hypo','PKMKLBLNM','ypog','nemi','hypogammag'),
 (176660,'hypogammaglobulinemias',' h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hypo','PKMKLBLNMS','ypog','emia','hypogammag');
INSERT INTO `m_spelling_dictionary` VALUES  (176661,'hypogammaglobulinemic',' h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','hypo','PKMKLBLNMK','ypog','nemi','hypogammag'),
 (176662,'hypoganglionoses',' h|hy|yp|po|og|ga|an|ng|gl|li|io|on|no|os|se|es|s','hypo','PKNKLNSS','ypog','nose','hypogangli'),
 (176663,'hypoganglionosis',' h|hy|yp|po|og|ga|an|ng|gl|li|io|on|no|os|si|is|s','hypo','PKNKLNSS','ypog','nosi','hypogangli'),
 (176664,'hypogastria',' h|hy|yp|po|og|ga|as|st|tr|ri|ia|a','hypo','PKSTR','ypog','stri','hypogastri'),
 (176665,'hypogastric',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c','hypo','PKSTRK','ypog','stri','hypogastri'),
 (176666,'hypogastric arteries',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','hypo','PKSTRKRTRS','ypog','erie','hypogastri'),
 (176667,'hypogastric artery',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ry|y','hypo','PKSTRKRTR','ypog','rter','hypogastri'),
 (176668,'hypogastric fascia',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | f|fa|as|sc|ci|ia|a','hypo','PKSTRKFSX','ypog','asci','hypogastri'),
 (176669,'hypogastric fasciae',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | f|fa|as|sc|ci|ia|ae|e','hypo','PKSTRKFSX','ypog','scia','hypogastri');
INSERT INTO `m_spelling_dictionary` VALUES  (176670,'hypogastric fascias',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | f|fa|as|sc|ci|ia|as|s','hypo','PKSTRKFSXS','ypog','scia','hypogastri'),
 (176671,'hypogastric fossa',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|a','hypo','PKSTRKFS','ypog','foss','hypogastri'),
 (176672,'hypogastric fossae',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|ae|e','hypo','PKSTRKFS','ypog','ossa','hypogastri'),
 (176673,'hypogastric nerve',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | n|ne|er|rv|ve|e','hypo','PKSTRKNRF','ypog','nerv','hypogastri'),
 (176674,'hypogastric nerves',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | n|ne|er|rv|ve|es|s','hypo','PKSTRKNRFS','ypog','erve','hypogastri'),
 (176675,'hypogastric plexus',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | p|pl|le|ex|xu|us|s','hypo','PKSTRKPLKSS','ypog','lexu','hypogastri'),
 (176676,'hypogastric region',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | r|re|eg|gi|io|on|n','hypo','PKSTRKRJN','ypog','egio','hypogastri'),
 (176677,'hypogastric vein',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | v|ve|ei|in|n','hypo','PKSTRKFN','ypog',' vei','hypogastri'),
 (176678,'hypogastric veins',' h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | v|ve|ei|in|ns|s','hypo','PKSTRKFNS','ypog','vein','hypogastri');
INSERT INTO `m_spelling_dictionary` VALUES  (176679,'hypogastrinaemia',' h|hy|yp|po|og|ga|as|st|tr|ri|in|na|ae|em|mi|ia|a','hypo','PKSTRNM','ypog','aemi','hypogastri'),
 (176680,'hypogastrinemia',' h|hy|yp|po|og|ga|as|st|tr|ri|in|ne|em|mi|ia|a','hypo','PKSTRNM','ypog','nemi','hypogastri'),
 (176681,'hypogastrium',' h|hy|yp|po|og|ga|as|st|tr|ri|iu|um|m','hypo','PKSTRM','ypog','triu','hypogastri'),
 (176682,'Hypogastrura',' H|Hy|yp|po|og|ga|as|st|tr|ru|ur|ra|a','Hypo','PKSTRR','ypog','trur','Hypogastru'),
 (176683,'Hypogastrura assimilis',' H|Hy|yp|po|og|ga|as|st|tr|ru|ur|ra|a | a|as|ss|si|im|mi|il|li|is|s','Hypo','PKSTRRSMLS','ypog','mili','Hypogastru'),
 (176684,'Hypogastrura pannosa',' H|Hy|yp|po|og|ga|as|st|tr|ru|ur|ra|a | p|pa|an|nn|no|os|sa|a','Hypo','PKSTRRPNS','ypog','nnos','Hypogastru'),
 (176685,'hypogea',' h|hy|yp|po|og|ge|ea|a','hypo','PJ','ypog','poge','hypogea'),
 (176686,'hypogeal',' h|hy|yp|po|og|ge|ea|al|l','hypo','PJL','ypog','ogea','hypogeal'),
 (176687,'hypogenesis',' h|hy|yp|po|og|ge|en|ne|es|si|is|s','hypo','PJNSS','ypog','nesi','hypogenesi'),
 (176688,'hypogenetic',' h|hy|yp|po|og|ge|en|ne|et|ti|ic|c','hypo','PJNTK','ypog','neti','hypogeneti');
INSERT INTO `m_spelling_dictionary` VALUES  (176689,'hypogenitalism',' h|hy|yp|po|og|ge|en|ni|it|ta|al|li|is|sm|m','hypo','PJNTLSM','ypog','alis','hypogenita'),
 (176690,'Hypogeomys',' H|Hy|yp|po|og|ge|eo|om|my|ys|s','Hypo','PJMS','ypog','eomy','Hypogeomys'),
 (176691,'Hypogeomys antimena',' H|Hy|yp|po|og|ge|eo|om|my|ys|s | a|an|nt|ti|im|me|en|na|a','Hypo','PJMSNTMN','ypog','imen','Hypogeomys'),
 (176692,'hypogeous',' h|hy|yp|po|og|ge|eo|ou|us|s','hypo','PJS','ypog','geou','hypogeous'),
 (176693,'hypogeum',' h|hy|yp|po|og|ge|eu|um|m','hypo','PJM','ypog','ogeu','hypogeum'),
 (176694,'hypogeusaesthesia',' h|hy|yp|po|og|ge|eu|us|sa|ae|es|st|th|he|es|si|ia|a','hypo','PJSS0X','ypog','hesi','hypogeusae'),
 (176695,'hypogeusesthesia',' h|hy|yp|po|og|ge|eu|us|se|es|st|th|he|es|si|ia|a','hypo','PJSS0X','ypog','hesi','hypogeuses'),
 (176696,'hypogeusia',' h|hy|yp|po|og|ge|eu|us|si|ia|a','hypo','PJX','ypog','eusi','hypogeusia'),
 (176697,'hypoglandular',' h|hy|yp|po|og|gl|la|an|nd|du|ul|la|ar|r','hypo','PKLNTLR','ypog','dula','hypoglandu'),
 (176698,'hypoglobulinaemia',' h|hy|yp|po|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hypo','PKLBLNM','ypog','aemi','hypoglobul');
INSERT INTO `m_spelling_dictionary` VALUES  (176699,'hypoglobulinemia',' h|hy|yp|po|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hypo','PKLBLNM','ypog','nemi','hypoglobul'),
 (176700,'hypoglossal',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l','hypo','PKLSL','ypog','ossa','hypoglossa'),
 (176701,'hypoglossal canal',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | c|ca|an|na|al|l','hypo','PKLSLKNL','ypog','cana','hypoglossa'),
 (176702,'hypoglossal canals',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | c|ca|an|na|al|ls|s','hypo','PKLSLKNLS','ypog','anal','hypoglossa'),
 (176703,'hypoglossal nerve',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | n|ne|er|rv|ve|e','hypo','PKLSLNRF','ypog','nerv','hypoglossa'),
 (176704,'hypoglossal nerves',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | n|ne|er|rv|ve|es|s','hypo','PKLSLNRFS','ypog','erve','hypoglossa'),
 (176705,'hypoglossal nuclei',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | n|nu|uc|cl|le|ei|i','hypo','PKLSLNKL','ypog','ucle','hypoglossa'),
 (176706,'hypoglossal nucleus',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | n|nu|uc|cl|le|eu|us|s','hypo','PKLSLNKLS','ypog','cleu','hypoglossa'),
 (176707,'hypoglossal nucleuses',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | n|nu|uc|cl|le|eu|us|se|es|s','hypo','PKLSLNKLSS','ypog','euse','hypoglossa');
INSERT INTO `m_spelling_dictionary` VALUES  (176708,'hypoglossal paralyses',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','hypo','PKLSLPRLSS','ypog','lyse','hypoglossa'),
 (176709,'hypoglossal paralysis',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','hypo','PKLSLPRLSS','ypog','lysi','hypoglossa'),
 (176710,'hypoglossal trigone',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | t|tr|ri|ig|go|on|ne|e','hypo','PKLSLTRKN','ypog','igon','hypoglossa'),
 (176711,'hypoglossal trigones',' h|hy|yp|po|og|gl|lo|os|ss|sa|al|l | t|tr|ri|ig|go|on|ne|es|s','hypo','PKLSLTRKNS','ypog','gone','hypoglossa'),
 (176712,'hypoglossia',' h|hy|yp|po|og|gl|lo|os|ss|si|ia|a','hypo','PKLS','ypog','ossi','hypoglossi'),
 (176713,'hypoglossia hypodactyly syndrome',' h|hy|yp|po|og|gl|lo|os|ss|si|ia|a | h|hy|yp|po|od|da|ac|ct|ty|yl|ly|y | s|sy|yn|nd|dr|ro|om|me|e','hypo','PKLSPTKTLSNTRM','ypog','drom','hypoglossi'),
 (176714,'hypoglossia-hypodactyly syndrome',' h|hy|yp|po|og|gl|lo|os|ss|si|ia|a-|-h|hy|yp|po|od|da|ac|ct|ty|yl|ly|y | s|sy|yn|nd|dr|ro|om|me|e','hypo','PKLSPTKTLSNTRM','ypog','drom','hypoglossi'),
 (176715,'hypoglosso-facial',' h|hy|yp|po|og|gl|lo|os|ss|so|o-|-f|fa|ac|ci|ia|al|l','hypo','PKLSFXL','ypog','acia','hypoglosso');
INSERT INTO `m_spelling_dictionary` VALUES  (176716,'hypoglosso-facial anastomoses',' h|hy|yp|po|og|gl|lo|os|ss|so|o-|-f|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','hypo','PKLSFXLNSTMSS','ypog','mose','hypoglosso'),
 (176717,'hypoglosso-facial anastomosis',' h|hy|yp|po|og|gl|lo|os|ss|so|o-|-f|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','hypo','PKLSFXLNSTMSS','ypog','mosi','hypoglosso'),
 (176718,'hypoglossofacial',' h|hy|yp|po|og|gl|lo|os|ss|so|of|fa|ac|ci|ia|al|l','hypo','PKLSFXL','ypog','acia','hypoglosso'),
 (176719,'hypoglossofacial anastomoses',' h|hy|yp|po|og|gl|lo|os|ss|so|of|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','hypo','PKLSFXLNSTMSS','ypog','mose','hypoglosso'),
 (176720,'hypoglossofacial anastomosis',' h|hy|yp|po|og|gl|lo|os|ss|so|of|fa|ac|ci|ia|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','hypo','PKLSFXLNSTMSS','ypog','mosi','hypoglosso'),
 (176721,'hypoglossus',' h|hy|yp|po|og|gl|lo|os|ss|su|us|s','hypo','PKLSS','ypog','ossu','hypoglossu'),
 (176722,'hypoglucagonaemia',' h|hy|yp|po|og|gl|lu|uc|ca|ag|go|on|na|ae|em|mi|ia|a','hypo','PKLKKNM','ypog','aemi','hypoglucag');
INSERT INTO `m_spelling_dictionary` VALUES  (176723,'hypoglucagonemia',' h|hy|yp|po|og|gl|lu|uc|ca|ag|go|on|ne|em|mi|ia|a','hypo','PKLKKNM','ypog','nemi','hypoglucag'),
 (176724,'hypoglutaminaemia',' h|hy|yp|po|og|gl|lu|ut|ta|am|mi|in|na|ae|em|mi|ia|a','hypo','PKLTMNM','ypog','aemi','hypoglutam'),
 (176725,'hypoglutaminemia',' h|hy|yp|po|og|gl|lu|ut|ta|am|mi|in|ne|em|mi|ia|a','hypo','PKLTMNM','ypog','nemi','hypoglutam'),
 (176726,'hypoglycaemia',' h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','hypo','PKLKM','ypog','aemi','hypoglycae'),
 (176727,'hypoglycaemias',' h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|as|s','hypo','PKLKMS','ypog','emia','hypoglycae'),
 (176728,'hypoglycaemic',' h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ic|c','hypo','PKLKMK','ypog','aemi','hypoglycae'),
 (176729,'hypoglycaemic encephalopathy',' h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','hypo','PKLKMKNSFLP0','ypog','path','hypoglycae'),
 (176730,'hypoglycaemic shock',' h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ic|c | s|sh|ho|oc|ck|k','hypo','PKLKMKXK','ypog','shoc','hypoglycae'),
 (176731,'hypoglycaemics',' h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ic|cs|s','hypo','PKLKMKS','ypog','emic','hypoglycae');
INSERT INTO `m_spelling_dictionary` VALUES  (176732,'hypoglycemia',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','hypo','PKLSM','ypog','cemi','hypoglycem'),
 (176733,'hypoglycemias',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|as|s','hypo','PKLSMS','ypog','emia','hypoglycem'),
 (176734,'hypoglycemic',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c','hypo','PKLSMK','ypog','cemi','hypoglycem'),
 (176735,'hypoglycemic agent',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | a|ag|ge|en|nt|t','hypo','PKLSMKJNT','ypog','agen','hypoglycem'),
 (176736,'hypoglycemic agents',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | a|ag|ge|en|nt|ts|s','hypo','PKLSMKJNTS','ypog','gent','hypoglycem'),
 (176737,'hypoglycemic coma',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | c|co|om|ma|a','hypo','PKLSMKKM','ypog',' com','hypoglycem'),
 (176738,'hypoglycemic comas',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | c|co|om|ma|as|s','hypo','PKLSMKKMS','ypog','coma','hypoglycem'),
 (176739,'hypoglycemic encephalopathy',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','hypo','PKLSMKNSFLP0','ypog','path','hypoglycem'),
 (176740,'hypoglycemic shock',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | s|sh|ho|oc|ck|k','hypo','PKLSMKXK','ypog','shoc','hypoglycem');
INSERT INTO `m_spelling_dictionary` VALUES  (176741,'hypoglycemics',' h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|cs|s','hypo','PKLSMKS','ypog','emic','hypoglycem'),
 (176742,'hypoglycin',' h|hy|yp|po|og|gl|ly|yc|ci|in|n','hypo','PKLSN','ypog','lyci','hypoglycin'),
 (176743,'hypoglycins',' h|hy|yp|po|og|gl|ly|yc|ci|in|ns|s','hypo','PKLSNS','ypog','ycin','hypoglycin'),
 (176744,'hypoglycorrhachia',' h|hy|yp|po|og|gl|ly|yc|co|or|rr|rh|ha|ac|ch|hi|ia|a','hypo','PKLKRHX','ypog','achi','hypoglycor'),
 (176745,'hypognathism',' h|hy|yp|po|og|gn|na|at|th|hi|is|sm|m','hypo','PKN0SM','ypog','this','hypognathi'),
 (176746,'hypognathous',' h|hy|yp|po|og|gn|na|at|th|ho|ou|us|s','hypo','PKN0S','ypog','thou','hypognatho'),
 (176747,'hypognathus',' h|hy|yp|po|og|gn|na|at|th|hu|us|s','hypo','PKN0S','ypog','athu','hypognathu'),
 (176748,'hypogonadal',' h|hy|yp|po|og|go|on|na|ad|da|al|l','hypo','PKNTL','ypog','nada','hypogonada'),
 (176749,'hypogonadic',' h|hy|yp|po|og|go|on|na|ad|di|ic|c','hypo','PKNTK','ypog','nadi','hypogonadi'),
 (176750,'hypogonadism',' h|hy|yp|po|og|go|on|na|ad|di|is|sm|m','hypo','PKNTSM','ypog','adis','hypogonadi');
INSERT INTO `m_spelling_dictionary` VALUES  (176751,'hypogonadisms',' h|hy|yp|po|og|go|on|na|ad|di|is|sm|ms|s','hypo','PKNTSMS','ypog','dism','hypogonadi'),
 (176752,'hypogonadotrophic',' h|hy|yp|po|og|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c','hypo','PKNTTRFK','ypog','ophi','hypogonado'),
 (176753,'hypogonadotrophic eunochoidism',' h|hy|yp|po|og|go|on|na|ad|do|ot|tr|ro|op|ph|hi|ic|c | e|eu|un|no|oc|ch|ho|oi|id|di|is|sm|m','hypo','PKNTTRFKNXTSM','ypog','idis','hypogonado'),
 (176754,'hypogonadotropic',' h|hy|yp|po|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c','hypo','PKNTTRPK','ypog','ropi','hypogonado'),
 (176755,'hypogonadotropic eunuchoidism',' h|hy|yp|po|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | e|eu|un|nu|uc|ch|ho|oi|id|di|is|sm|m','hypo','PKNTTRPKNXTSM','ypog','idis','hypogonado'),
 (176756,'hypogonadotropic hypogonadism',' h|hy|yp|po|og|go|on|na|ad|do|ot|tr|ro|op|pi|ic|c | h|hy|yp|po|og|go|on|na|ad|di|is|sm|m','hypo','PKNTTRPKPKNTSM','ypog','adis','hypogonado'),
 (176757,'hypogonadotropism',' h|hy|yp|po|og|go|on|na|ad|do|ot|tr|ro|op|pi|is|sm|m','hypo','PKNTTRPSM','ypog','opis','hypogonado'),
 (176758,'hypogranular',' h|hy|yp|po|og|gr|ra|an|nu|ul|la|ar|r','hypo','PKRNLR','ypog','nula','hypogranul');
INSERT INTO `m_spelling_dictionary` VALUES  (176759,'hypogravity',' h|hy|yp|po|og|gr|ra|av|vi|it|ty|y','hypo','PKRFT','ypog','avit','hypogravit'),
 (176760,'hypohalous',' h|hy|yp|po|oh|ha|al|lo|ou|us|s','hypo','PHLS','ypoh','alou','hypohalous'),
 (176761,'hypohidroses',' h|hy|yp|po|oh|hi|id|dr|ro|os|se|es|s','hypo','PHTRSS','ypoh','rose','hypohidros'),
 (176762,'hypohidrosis',' h|hy|yp|po|oh|hi|id|dr|ro|os|si|is|s','hypo','PHTRSS','ypoh','rosi','hypohidros'),
 (176763,'hypohidrotic',' h|hy|yp|po|oh|hi|id|dr|ro|ot|ti|ic|c','hypo','PHTRTK','ypoh','roti','hypohidrot'),
 (176764,'hypohidrotic ectodermal dysplasia',' h|hy|yp|po|oh|hi|id|dr|ro|ot|ti|ic|c | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','hypo','PHTRTKKTTRMLTSPLX','ypoh','lasi','hypohidrot'),
 (176765,'hypohormonal',' h|hy|yp|po|oh|ho|or|rm|mo|on|na|al|l','hypo','PHRMNL','ypoh','mona','hypohormon'),
 (176766,'hypohydrate',' h|hy|yp|po|oh|hy|yd|dr|ra|at|te|e','hypo','PTRT','ypoh','drat','hypohydrat'),
 (176767,'hypohydrated',' h|hy|yp|po|oh|hy|yd|dr|ra|at|te|ed|d','hypo','PTRTT','ypoh','rate','hypohydrat'),
 (176768,'hypohydrates',' h|hy|yp|po|oh|hy|yd|dr|ra|at|te|es|s','hypo','PTRTS','ypoh','rate','hypohydrat');
INSERT INTO `m_spelling_dictionary` VALUES  (176769,'hypohydrating',' h|hy|yp|po|oh|hy|yd|dr|ra|at|ti|in|ng|g','hypo','PTRTNK','ypoh','atin','hypohydrat'),
 (176770,'hypohydration',' h|hy|yp|po|oh|hy|yd|dr|ra|at|ti|io|on|n','hypo','PTRXN','ypoh','atio','hypohydrat'),
 (176771,'hypohydrations',' h|hy|yp|po|oh|hy|yd|dr|ra|at|ti|io|on|ns|s','hypo','PTRXNS','ypoh','tion','hypohydrat'),
 (176772,'hypohydrator',' h|hy|yp|po|oh|hy|yd|dr|ra|at|to|or|r','hypo','PTRTR','ypoh','rato','hypohydrat'),
 (176773,'hypohydrators',' h|hy|yp|po|oh|hy|yd|dr|ra|at|to|or|rs|s','hypo','PTRTRS','ypoh','ator','hypohydrat'),
 (176774,'hypohypnotic',' h|hy|yp|po|oh|hy|yp|pn|no|ot|ti|ic|c','hypo','PPNTK','ypoh','noti','hypohypnot'),
 (176775,'hypoidroses',' h|hy|yp|po|oi|id|dr|ro|os|se|es|s','hypo','PTRSS','ypoi','rose','hypoidrose'),
 (176776,'hypoidrosis',' h|hy|yp|po|oi|id|dr|ro|os|si|is|s','hypo','PTRSS','ypoi','rosi','hypoidrosi'),
 (176777,'hypoimmune',' h|hy|yp|po|oi|im|mm|mu|un|ne|e','hypo','PMN','ypoi','mmun','hypoimmune'),
 (176778,'hypoimmunity',' h|hy|yp|po|oi|im|mm|mu|un|ni|it|ty|y','hypo','PMNT','ypoi','unit','hypoimmuni');
INSERT INTO `m_spelling_dictionary` VALUES  (176779,'hypoimmunoglobulinaemia',' h|hy|yp|po|oi|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','hypo','PMNKLBLNM','ypoi','aemi','hypoimmuno'),
 (176780,'hypoimmunoglobulinaemias',' h|hy|yp|po|oi|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','hypo','PMNKLBLNMS','ypoi','emia','hypoimmuno'),
 (176781,'hypoimmunoglobulinemia',' h|hy|yp|po|oi|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','hypo','PMNKLBLNM','ypoi','nemi','hypoimmuno'),
 (176782,'hypoimmunoglobulinemias',' h|hy|yp|po|oi|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','hypo','PMNKLBLNMS','ypoi','emia','hypoimmuno'),
 (176783,'hypoinsulinaemia',' h|hy|yp|po|oi|in|ns|su|ul|li|in|na|ae|em|mi|ia|a','hypo','PNSLNM','ypoi','aemi','hypoinsuli'),
 (176784,'hypoinsulinaemic',' h|hy|yp|po|oi|in|ns|su|ul|li|in|na|ae|em|mi|ic|c','hypo','PNSLNMK','ypoi','aemi','hypoinsuli'),
 (176785,'hypoinsulinemia',' h|hy|yp|po|oi|in|ns|su|ul|li|in|ne|em|mi|ia|a','hypo','PNSLNM','ypoi','nemi','hypoinsuli'),
 (176786,'hypoinsulinemic',' h|hy|yp|po|oi|in|ns|su|ul|li|in|ne|em|mi|ic|c','hypo','PNSLNMK','ypoi','nemi','hypoinsuli');
INSERT INTO `m_spelling_dictionary` VALUES  (176787,'hypoinsulinism',' h|hy|yp|po|oi|in|ns|su|ul|li|in|ni|is|sm|m','hypo','PNSLNSM','ypoi','inis','hypoinsuli'),
 (176788,'hypointense',' h|hy|yp|po|oi|in|nt|te|en|ns|se|e','hypo','PNTNS','ypoi','tens','hypointens'),
 (176789,'hypointensities',' h|hy|yp|po|oi|in|nt|te|en|ns|si|it|ti|ie|es|s','hypo','PNTNSTS','ypoi','itie','hypointens'),
 (176790,'hypointensity',' h|hy|yp|po|oi|in|nt|te|en|ns|si|it|ty|y','hypo','PNTNST','ypoi','nsit','hypointens'),
 (176791,'hypoinvasive',' h|hy|yp|po|oi|in|nv|va|as|si|iv|ve|e','hypo','PNFSF','ypoi','asiv','hypoinvasi'),
 (176792,'hypoiodite',' h|hy|yp|po|oi|io|od|di|it|te|e','hypo','PTT','ypoi','odit','hypoiodite'),
 (176793,'hypoiodous',' h|hy|yp|po|oi|io|od|do|ou|us|s','hypo','PTS','ypoi','odou','hypoiodous'),
 (176794,'hypoiodous acid',' h|hy|yp|po|oi|io|od|do|ou|us|s | a|ac|ci|id|d','hypo','PTSST','ypoi',' aci','hypoiodous'),
 (176795,'hypokalaemia',' h|hy|yp|po|ok|ka|al|la|ae|em|mi|ia|a','hypo','PKLM','ypok','aemi','hypokalaem'),
 (176796,'hypokalaemias',' h|hy|yp|po|ok|ka|al|la|ae|em|mi|ia|as|s','hypo','PKLMS','ypok','emia','hypokalaem');
INSERT INTO `m_spelling_dictionary` VALUES  (176797,'hypokalaemic',' h|hy|yp|po|ok|ka|al|la|ae|em|mi|ic|c','hypo','PKLMK','ypok','aemi','hypokalaem'),
 (176798,'hypokalaemic alkaloses',' h|hy|yp|po|ok|ka|al|la|ae|em|mi|ic|c | a|al|lk|ka|al|lo|os|se|es|s','hypo','PKLMKLKLSS','ypok','lose','hypokalaem'),
 (176799,'hypokalaemic alkalosis',' h|hy|yp|po|ok|ka|al|la|ae|em|mi|ic|c | a|al|lk|ka|al|lo|os|si|is|s','hypo','PKLMKLKLSS','ypok','losi','hypokalaem'),
 (176800,'hypokalemia',' h|hy|yp|po|ok|ka|al|le|em|mi|ia|a','hypo','PKLM','ypok','lemi','hypokalemi'),
 (176801,'hypokalemias',' h|hy|yp|po|ok|ka|al|le|em|mi|ia|as|s','hypo','PKLMS','ypok','emia','hypokalemi'),
 (176802,'hypokalemic',' h|hy|yp|po|ok|ka|al|le|em|mi|ic|c','hypo','PKLMK','ypok','lemi','hypokalemi'),
 (176803,'hypokalemic alkaloses',' h|hy|yp|po|ok|ka|al|le|em|mi|ic|c | a|al|lk|ka|al|lo|os|se|es|s','hypo','PKLMKLKLSS','ypok','lose','hypokalemi'),
 (176804,'hypokalemic alkalosis',' h|hy|yp|po|ok|ka|al|le|em|mi|ic|c | a|al|lk|ka|al|lo|os|si|is|s','hypo','PKLMKLKLSS','ypok','losi','hypokalemi'),
 (176805,'hypokalemic nephroses',' h|hy|yp|po|ok|ka|al|le|em|mi|ic|c | n|ne|ep|ph|hr|ro|os|se|es|s','hypo','PKLMKNFRSS','ypok','rose','hypokalemi');
INSERT INTO `m_spelling_dictionary` VALUES  (176806,'hypokalemic nephrosis',' h|hy|yp|po|ok|ka|al|le|em|mi|ic|c | n|ne|ep|ph|hr|ro|os|si|is|s','hypo','PKLMKNFRSS','ypok','rosi','hypokalemi'),
 (176807,'hypokalemic periodic paralyses',' h|hy|yp|po|ok|ka|al|le|em|mi|ic|c | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','hypo','PKLMKPRTKPRLSS','ypok','lyse','hypokalemi'),
 (176808,'hypokalemic periodic paralysis',' h|hy|yp|po|ok|ka|al|le|em|mi|ic|c | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','hypo','PKLMKPRTKPRLSS','ypok','lysi','hypokalemi'),
 (176809,'hypoketonaemic',' h|hy|yp|po|ok|ke|et|to|on|na|ae|em|mi|ic|c','hypo','PKTNMK','ypok','aemi','hypoketona'),
 (176810,'hypoketonaemic hypoglycaemia',' h|hy|yp|po|ok|ke|et|to|on|na|ae|em|mi|ic|c | h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','hypo','PKTNMKPKLKM','ypok','aemi','hypoketona'),
 (176811,'hypoketonemic',' h|hy|yp|po|ok|ke|et|to|on|ne|em|mi|ic|c','hypo','PKTNMK','ypok','nemi','hypoketone'),
 (176812,'hypoketonemic hypoglycemia',' h|hy|yp|po|ok|ke|et|to|on|ne|em|mi|ic|c | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','hypo','PKTNMKPKLSM','ypok','cemi','hypoketone'),
 (176813,'hypokinemia',' h|hy|yp|po|ok|ki|in|ne|em|mi|ia|a','hypo','PKNM','ypok','nemi','hypokinemi');
INSERT INTO `m_spelling_dictionary` VALUES  (176814,'hypokineses',' h|hy|yp|po|ok|ki|in|ne|es|se|es|s','hypo','PKNSS','ypok','nese','hypokinese'),
 (176815,'hypokinesia',' h|hy|yp|po|ok|ki|in|ne|es|si|ia|a','hypo','PKNX','ypok','nesi','hypokinesi'),
 (176816,'hypokinesias',' h|hy|yp|po|ok|ki|in|ne|es|si|ia|as|s','hypo','PKNXS','ypok','esia','hypokinesi'),
 (176817,'hypokinesis',' h|hy|yp|po|ok|ki|in|ne|es|si|is|s','hypo','PKNSS','ypok','nesi','hypokinesi'),
 (176818,'hypokinetic',' h|hy|yp|po|ok|ki|in|ne|et|ti|ic|c','hypo','PKNTK','ypok','neti','hypokineti'),
 (176819,'hypolactasia',' h|hy|yp|po|ol|la|ac|ct|ta|as|si|ia|a','hypo','PLKTX','ypol','tasi','hypolactas'),
 (176820,'hypolarynx',' h|hy|yp|po|ol|la|ar|ry|yn|nx|x','hypo','PLRNKS','ypol','aryn','hypolarynx'),
 (176821,'hypolemmal',' h|hy|yp|po|ol|le|em|mm|ma|al|l','hypo','PLML','ypol','emma','hypolemmal'),
 (176822,'hypolethal',' h|hy|yp|po|ol|le|et|th|ha|al|l','hypo','PL0L','ypol','etha','hypolethal'),
 (176823,'hypolipaemic',' h|hy|yp|po|ol|li|ip|pa|ae|em|mi|ic|c','hypo','PLPMK','ypol','aemi','hypolipaem'),
 (176824,'hypolipemia',' h|hy|yp|po|ol|li|ip|pe|em|mi|ia|a','hypo','PLPM','ypol','pemi','hypolipemi');
INSERT INTO `m_spelling_dictionary` VALUES  (176825,'hypolipemic',' h|hy|yp|po|ol|li|ip|pe|em|mi|ic|c','hypo','PLPMK','ypol','pemi','hypolipemi'),
 (176826,'hypolipidaemia',' h|hy|yp|po|ol|li|ip|pi|id|da|ae|em|mi|ia|a','hypo','PLPTM','ypol','aemi','hypolipida'),
 (176827,'hypolipidaemic',' h|hy|yp|po|ol|li|ip|pi|id|da|ae|em|mi|ic|c','hypo','PLPTMK','ypol','aemi','hypolipida'),
 (176828,'hypolipidemia',' h|hy|yp|po|ol|li|ip|pi|id|de|em|mi|ia|a','hypo','PLPTM','ypol','demi','hypolipide'),
 (176829,'hypolipidemic',' h|hy|yp|po|ol|li|ip|pi|id|de|em|mi|ic|c','hypo','PLPTMK','ypol','demi','hypolipide'),
 (176830,'hypolipidemic agent',' h|hy|yp|po|ol|li|ip|pi|id|de|em|mi|ic|c | a|ag|ge|en|nt|t','hypo','PLPTMKJNT','ypol','agen','hypolipide'),
 (176831,'hypolipidemic agents',' h|hy|yp|po|ol|li|ip|pi|id|de|em|mi|ic|c | a|ag|ge|en|nt|ts|s','hypo','PLPTMKJNTS','ypol','gent','hypolipide'),
 (176832,'hypolipoproteinaemia',' h|hy|yp|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hypo','PLPPRTNM','ypol','aemi','hypolipopr'),
 (176833,'hypolipoproteinaemias',' h|hy|yp|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hypo','PLPPRTNMS','ypol','emia','hypolipopr');
INSERT INTO `m_spelling_dictionary` VALUES  (176834,'hypolipoproteinemia',' h|hy|yp|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hypo','PLPPRTNM','ypol','nemi','hypolipopr'),
 (176835,'hypolipoproteinemias',' h|hy|yp|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hypo','PLPPRTNMS','ypol','emia','hypolipopr'),
 (176836,'hypoliquorrhea',' h|hy|yp|po|ol|li|iq|qu|uo|or|rr|rh|he|ea|a','hypo','PLKRH','ypol','rrhe','hypoliquor'),
 (176837,'hypoliquorrhoea',' h|hy|yp|po|ol|li|iq|qu|uo|or|rr|rh|ho|oe|ea|a','hypo','PLKRH','ypol','rhoe','hypoliquor'),
 (176838,'hypolymphemia',' h|hy|yp|po|ol|ly|ym|mp|ph|he|em|mi|ia|a','hypo','PLMFM','ypol','hemi','hypolymphe'),
 (176839,'hypomagnesaemia',' h|hy|yp|po|om|ma|ag|gn|ne|es|sa|ae|em|mi|ia|a','hypo','PMKNSM','ypom','aemi','hypomagnes'),
 (176840,'hypomagnesaemic',' h|hy|yp|po|om|ma|ag|gn|ne|es|sa|ae|em|mi|ic|c','hypo','PMKNSMK','ypom','aemi','hypomagnes'),
 (176841,'hypomagnesemia',' h|hy|yp|po|om|ma|ag|gn|ne|es|se|em|mi|ia|a','hypo','PMKNSM','ypom','semi','hypomagnes'),
 (176842,'hypomagnesemic',' h|hy|yp|po|om|ma|ag|gn|ne|es|se|em|mi|ic|c','hypo','PMKNSMK','ypom','semi','hypomagnes');
INSERT INTO `m_spelling_dictionary` VALUES  (176843,'hypomania',' h|hy|yp|po|om|ma|an|ni|ia|a','hypo','PMN','ypom','mani','hypomania'),
 (176844,'hypomaniac',' h|hy|yp|po|om|ma|an|ni|ia|ac|c','hypo','PMNK','ypom','ania','hypomaniac'),
 (176845,'hypomaniacs',' h|hy|yp|po|om|ma|an|ni|ia|ac|cs|s','hypo','PMNKS','ypom','niac','hypomaniac'),
 (176846,'hypomanic',' h|hy|yp|po|om|ma|an|ni|ic|c','hypo','PMNK','ypom','mani','hypomanic'),
 (176847,'hypomanic personality',' h|hy|yp|po|om|ma|an|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y','hypo','PMNKPRSNLT','ypom','alit','hypomanic'),
 (176848,'hypomaturation',' h|hy|yp|po|om|ma|at|tu|ur|ra|at|ti|io|on|n','hypo','PMTRXN','ypom','atio','hypomatura'),
 (176849,'hypomature',' h|hy|yp|po|om|ma|at|tu|ur|re|e','hypo','PMTR','ypom','atur','hypomature'),
 (176850,'hypomelanoses',' h|hy|yp|po|om|me|el|la|an|no|os|se|es|s','hypo','PMLNSS','ypom','nose','hypomelano'),
 (176851,'hypomelanosis',' h|hy|yp|po|om|me|el|la|an|no|os|si|is|s','hypo','PMLNSS','ypom','nosi','hypomelano'),
 (176852,'hypomelanotic',' h|hy|yp|po|om|me|el|la|an|no|ot|ti|ic|c','hypo','PMLNTK','ypom','noti','hypomelano');
INSERT INTO `m_spelling_dictionary` VALUES  (176853,'hypomenorrhea',' h|hy|yp|po|om|me|en|no|or|rr|rh|he|ea|a','hypo','PMNRH','ypom','rrhe','hypomenorr'),
 (176854,'hypomenorrheas',' h|hy|yp|po|om|me|en|no|or|rr|rh|he|ea|as|s','hypo','PMNRHS','ypom','rhea','hypomenorr'),
 (176855,'hypomenorrhoea',' h|hy|yp|po|om|me|en|no|or|rr|rh|ho|oe|ea|a','hypo','PMNRH','ypom','rhoe','hypomenorr'),
 (176856,'hypomenorrhoeas',' h|hy|yp|po|om|me|en|no|or|rr|rh|ho|oe|ea|as|s','hypo','PMNRHS','ypom','hoea','hypomenorr'),
 (176857,'Hypomesus',' H|Hy|yp|po|om|me|es|su|us|s','Hypo','PMSS','ypom','mesu','Hypomesus'),
 (176858,'Hypomesus olidus',' H|Hy|yp|po|om|me|es|su|us|s | o|ol|li|id|du|us|s','Hypo','PMSSLTS','ypom','lidu','Hypomesus'),
 (176859,'Hypomesus pretiosus',' H|Hy|yp|po|om|me|es|su|us|s | p|pr|re|et|ti|io|os|su|us|s','Hypo','PMSSPRXSS','ypom','iosu','Hypomesus'),
 (176860,'Hypomesus transpacificus',' H|Hy|yp|po|om|me|es|su|us|s | t|tr|ra|an|ns|sp|pa|ac|ci|if|fi|ic|cu|us|s','Hypo','PMSSTRNSPSFKS','ypom','ficu','Hypomesus'),
 (176861,'hypometabolic',' h|hy|yp|po|om|me|et|ta|ab|bo|ol|li|ic|c','hypo','PMTBLK','ypom','boli','hypometabo');
INSERT INTO `m_spelling_dictionary` VALUES  (176862,'hypometabolism',' h|hy|yp|po|om|me|et|ta|ab|bo|ol|li|is|sm|m','hypo','PMTBLSM','ypom','olis','hypometabo'),
 (176863,'hypomethylate',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|te|e','hypo','PM0LT','ypom','ylat','hypomethyl'),
 (176864,'hypomethylated',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|te|ed|d','hypo','PM0LTT','ypom','late','hypomethyl'),
 (176865,'hypomethylates',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|te|es|s','hypo','PM0LTS','ypom','late','hypomethyl'),
 (176866,'hypomethylating',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|ti|in|ng|g','hypo','PM0LTNK','ypom','atin','hypomethyl'),
 (176867,'hypomethylation',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|ti|io|on|n','hypo','PM0LXN','ypom','atio','hypomethyl'),
 (176868,'hypomethylations',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|ti|io|on|ns|s','hypo','PM0LXNS','ypom','tion','hypomethyl'),
 (176869,'hypomethylator',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|to|or|r','hypo','PM0LTR','ypom','lato','hypomethyl'),
 (176870,'hypomethylators',' h|hy|yp|po|om|me|et|th|hy|yl|la|at|to|or|rs|s','hypo','PM0LTRS','ypom','ator','hypomethyl'),
 (176871,'hypometria',' h|hy|yp|po|om|me|et|tr|ri|ia|a','hypo','PMTR','ypom','etri','hypometria');
INSERT INTO `m_spelling_dictionary` VALUES  (176872,'hypometric',' h|hy|yp|po|om|me|et|tr|ri|ic|c','hypo','PMTRK','ypom','etri','hypometric'),
 (176873,'hypomineralisable',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|sa|ab|bl|le|e','hypo','PMNRLSBL','ypom','sabl','hypominera'),
 (176874,'hypomineralisation',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|sa|at|ti|io|on|n','hypo','PMNRLSXN','ypom','atio','hypominera'),
 (176875,'hypomineralise',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|se|e','hypo','PMNRLS','ypom','alis','hypominera'),
 (176876,'hypomineralised',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|se|ed|d','hypo','PMNRLST','ypom','lise','hypominera'),
 (176877,'hypomineraliser',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|se|er|r','hypo','PMNRLSR','ypom','lise','hypominera'),
 (176878,'hypomineralisers',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|se|er|rs|s','hypo','PMNRLSRS','ypom','iser','hypominera'),
 (176879,'hypomineralises',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|se|es|s','hypo','PMNRLSS','ypom','lise','hypominera'),
 (176880,'hypomineralising',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|is|si|in|ng|g','hypo','PMNRLSNK','ypom','isin','hypominera');
INSERT INTO `m_spelling_dictionary` VALUES  (176881,'hypomineralizable',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|za|ab|bl|le|e','hypo','PMNRLSBL','ypom','zabl','hypominera'),
 (176882,'hypomineralization',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','hypo','PMNRLSXN','ypom','atio','hypominera'),
 (176883,'hypomineralize',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|ze|e','hypo','PMNRLS','ypom','aliz','hypominera'),
 (176884,'hypomineralized',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|ze|ed|d','hypo','PMNRLST','ypom','lize','hypominera'),
 (176885,'hypomineralizer',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|ze|er|r','hypo','PMNRLSR','ypom','lize','hypominera'),
 (176886,'hypomineralizers',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|ze|er|rs|s','hypo','PMNRLSRS','ypom','izer','hypominera'),
 (176887,'hypomineralizes',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|ze|es|s','hypo','PMNRLSS','ypom','lize','hypominera'),
 (176888,'hypomineralizing',' h|hy|yp|po|om|mi|in|ne|er|ra|al|li|iz|zi|in|ng|g','hypo','PMNRLSNK','ypom','izin','hypominera'),
 (176889,'hypomobile',' h|hy|yp|po|om|mo|ob|bi|il|le|e','hypo','PMBL','ypom','obil','hypomobile');
INSERT INTO `m_spelling_dictionary` VALUES  (176890,'hypomobility',' h|hy|yp|po|om|mo|ob|bi|il|li|it|ty|y','hypo','PMBLT','ypom','ilit','hypomobili'),
 (176891,'hypomodal',' h|hy|yp|po|om|mo|od|da|al|l','hypo','PMTL','ypom','moda','hypomodal'),
 (176892,'hypomorph',' h|hy|yp|po|om|mo|or|rp|ph|h','hypo','PMRF','ypom','morp','hypomorph'),
 (176893,'hypomorphic',' h|hy|yp|po|om|mo|or|rp|ph|hi|ic|c','hypo','PMRFK','ypom','rphi','hypomorphi'),
 (176894,'hypomorphs',' h|hy|yp|po|om|mo|or|rp|ph|hs|s','hypo','PMRFS','ypom','orph','hypomorphs'),
 (176895,'hypomotile',' h|hy|yp|po|om|mo|ot|ti|il|le|e','hypo','PMTL','ypom','otil','hypomotile'),
 (176896,'hypomotilities',' h|hy|yp|po|om|mo|ot|ti|il|li|it|ti|ie|es|s','hypo','PMTLTS','ypom','itie','hypomotili'),
 (176897,'hypomotility',' h|hy|yp|po|om|mo|ot|ti|il|li|it|ty|y','hypo','PMTLT','ypom','ilit','hypomotili'),
 (176898,'Hypomyces',' H|Hy|yp|po|om|my|yc|ce|es|s','Hypo','PMSS','ypom','myce','Hypomyces'),
 (176899,'Hypomyces armeniacus',' H|Hy|yp|po|om|my|yc|ce|es|s | a|ar|rm|me|en|ni|ia|ac|cu|us|s','Hypo','PMSSRMNKS','ypom','iacu','Hypomyces'),
 (176900,'Hypomyces aurantius',' H|Hy|yp|po|om|my|yc|ce|es|s | a|au|ur|ra|an|nt|ti|iu|us|s','Hypo','PMSSRNTS','ypom','ntiu','Hypomyces');
INSERT INTO `m_spelling_dictionary` VALUES  (176901,'Hypomyces australis',' H|Hy|yp|po|om|my|yc|ce|es|s | a|au|us|st|tr|ra|al|li|is|s','Hypo','PMSSSTRLS','ypom','rali','Hypomyces'),
 (176902,'Hypomyces broomeanus',' H|Hy|yp|po|om|my|yc|ce|es|s | b|br|ro|oo|om|me|ea|an|nu|us|s','Hypo','PMSSBRMNS','ypom','eanu','Hypomyces'),
 (176903,'Hypomyces cervinigenus',' H|Hy|yp|po|om|my|yc|ce|es|s | c|ce|er|rv|vi|in|ni|ig|ge|en|nu|us|s','Hypo','PMSSSRFNJNS','ypom','genu','Hypomyces'),
 (176904,'Hypomyces chlorinigenus',' H|Hy|yp|po|om|my|yc|ce|es|s | c|ch|hl|lo|or|ri|in|ni|ig|ge|en|nu|us|s','Hypo','PMSSXLRNJNS','ypom','genu','Hypomyces'),
 (176905,'Hypomyces chrysospermus',' H|Hy|yp|po|om|my|yc|ce|es|s | c|ch|hr|ry|ys|so|os|sp|pe|er|rm|mu|us|s','Hypo','PMSSXRSSPRMS','ypom','ermu','Hypomyces'),
 (176906,'Hypomyces chrysostomus',' H|Hy|yp|po|om|my|yc|ce|es|s | c|ch|hr|ry|ys|so|os|st|to|om|mu|us|s','Hypo','PMSSXRSSTMS','ypom','tomu','Hypomyces'),
 (176907,'Hypomyces completus',' H|Hy|yp|po|om|my|yc|ce|es|s | c|co|om|mp|pl|le|et|tu|us|s','Hypo','PMSSKMPLTS','ypom','letu','Hypomyces'),
 (176908,'Hypomyces corticiicola',' H|Hy|yp|po|om|my|yc|ce|es|s | c|co|or|rt|ti|ic|ci|ii|ic|co|ol|la|a','Hypo','PMSSKRTSKL','ypom','icol','Hypomyces');
INSERT INTO `m_spelling_dictionary` VALUES  (176909,'Hypomyces dactylaroides',' H|Hy|yp|po|om|my|yc|ce|es|s | d|da|ac|ct|ty|yl|la|ar|ro|oi|id|de|es|s','Hypo','PMSSTKTLRTS','ypom','oide','Hypomyces'),
 (176910,'Hypomyces ipomoeae',' H|Hy|yp|po|om|my|yc|ce|es|s | i|ip|po|om|mo|oe|ea|ae|e','Hypo','PMSSPM','ypom','moea','Hypomyces'),
 (176911,'Hypomyces lactifluorum',' H|Hy|yp|po|om|my|yc|ce|es|s | l|la|ac|ct|ti|if|fl|lu|uo|or|ru|um|m','Hypo','PMSSLKTFLRM','ypom','uoru','Hypomyces'),
 (176912,'Hypomyces lateritius',' H|Hy|yp|po|om|my|yc|ce|es|s | l|la|at|te|er|ri|it|ti|iu|us|s','Hypo','PMSSLTRTS','ypom','itiu','Hypomyces'),
 (176913,'Hypomyces luteovirens',' H|Hy|yp|po|om|my|yc|ce|es|s | l|lu|ut|te|eo|ov|vi|ir|re|en|ns|s','Hypo','PMSSLTFRNS','ypom','iren','Hypomyces'),
 (176914,'Hypomyces microspermus',' H|Hy|yp|po|om|my|yc|ce|es|s | m|mi|ic|cr|ro|os|sp|pe|er|rm|mu|us|s','Hypo','PMSSMKRSPRMS','ypom','ermu','Hypomyces'),
 (176915,'Hypomyces mycophilus',' H|Hy|yp|po|om|my|yc|ce|es|s | m|my|yc|co|op|ph|hi|il|lu|us|s','Hypo','PMSSMKFLS','ypom','hilu','Hypomyces'),
 (176916,'Hypomyces ochraceus',' H|Hy|yp|po|om|my|yc|ce|es|s | o|oc|ch|hr|ra|ac|ce|eu|us|s','Hypo','PMSSXRSS','ypom','aceu','Hypomyces');
INSERT INTO `m_spelling_dictionary` VALUES  (176917,'Hypomyces odoratus',' H|Hy|yp|po|om|my|yc|ce|es|s | o|od|do|or|ra|at|tu|us|s','Hypo','PMSSTRTS','ypom','ratu','Hypomyces'),
 (176918,'Hypomyces orthosporus',' H|Hy|yp|po|om|my|yc|ce|es|s | o|or|rt|th|ho|os|sp|po|or|ru|us|s','Hypo','PMSSR0SPRS','ypom','poru','Hypomyces'),
 (176919,'Hypomyces polyporinus',' H|Hy|yp|po|om|my|yc|ce|es|s | p|po|ol|ly|yp|po|or|ri|in|nu|us|s','Hypo','PMSSPLPRNS','ypom','rinu','Hypomyces'),
 (176920,'Hypomyces rosellus',' H|Hy|yp|po|om|my|yc|ce|es|s | r|ro|os|se|el|ll|lu|us|s','Hypo','PMSSRSLS','ypom','ellu','Hypomyces'),
 (176921,'Hypomyces solani',' H|Hy|yp|po|om|my|yc|ce|es|s | s|so|ol|la|an|ni|i','Hypo','PMSSSLN','ypom','olan','Hypomyces'),
 (176922,'Hypomyces stephanomatis',' H|Hy|yp|po|om|my|yc|ce|es|s | s|st|te|ep|ph|ha|an|no|om|ma|at|ti|is|s','Hypo','PMSSSTFNMTS','ypom','mati','Hypomyces'),
 (176923,'Hypomyces sympodiophorus',' H|Hy|yp|po|om|my|yc|ce|es|s | s|sy|ym|mp|po|od|di|io|op|ph|ho|or|ru|us|s','Hypo','PMSSSMPTFRS','ypom','horu','Hypomyces'),
 (176924,'Hypomyces tremellicola',' H|Hy|yp|po|om|my|yc|ce|es|s | t|tr|re|em|me|el|ll|li|ic|co|ol|la|a','Hypo','PMSSTRMLKL','ypom','icol','Hypomyces');
INSERT INTO `m_spelling_dictionary` VALUES  (176925,'Hypomyces trichothecoides',' H|Hy|yp|po|om|my|yc|ce|es|s | t|tr|ri|ic|ch|ho|ot|th|he|ec|co|oi|id|de|es|s','Hypo','PMSSTRX0KTS','ypom','oide','Hypomyces'),
 (176926,'hypomyelinated',' h|hy|yp|po|om|my|ye|el|li|in|na|at|te|ed|d','hypo','PMYLNTT','ypom','nate','hypomyelin'),
 (176927,'hypomyelinating',' h|hy|yp|po|om|my|ye|el|li|in|na|at|ti|in|ng|g','hypo','PMYLNTNK','ypom','atin','hypomyelin'),
 (176928,'hypomyelination',' h|hy|yp|po|om|my|ye|el|li|in|na|at|ti|io|on|n','hypo','PMYLNXN','ypom','atio','hypomyelin'),
 (176929,'hypomyelinogenesis',' h|hy|yp|po|om|my|ye|el|li|in|no|og|ge|en|ne|es|si|is|s','hypo','PMYLNJNSS','ypom','nesi','hypomyelin'),
 (176930,'hypomyelinogenesis congenita',' h|hy|yp|po|om|my|ye|el|li|in|no|og|ge|en|ne|es|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','hypo','PMYLNJNSSKNJNT','ypom','enit','hypomyelin'),
 (176931,'hypomyelinosis congenita',' h|hy|yp|po|om|my|ye|el|li|in|no|os|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','hypo','PMYLNSSKNJNT','ypom','enit','hypomyelin'),
 (176932,'hypomyotonia',' h|hy|yp|po|om|my|yo|ot|to|on|ni|ia|a','hypo','PMYTN','ypom','toni','hypomyoton');
INSERT INTO `m_spelling_dictionary` VALUES  (176933,'hyponasal',' h|hy|yp|po|on|na|as|sa|al|l','hypo','PNSL','ypon','nasa','hyponasal'),
 (176934,'hyponasality',' h|hy|yp|po|on|na|as|sa|al|li|it|ty|y','hypo','PNSLT','ypon','alit','hyponasali'),
 (176935,'hyponatraemia',' h|hy|yp|po|on|na|at|tr|ra|ae|em|mi|ia|a','hypo','PNTRM','ypon','aemi','hyponatrae'),
 (176936,'hyponatraemias',' h|hy|yp|po|on|na|at|tr|ra|ae|em|mi|ia|as|s','hypo','PNTRMS','ypon','emia','hyponatrae'),
 (176937,'hyponatraemic',' h|hy|yp|po|on|na|at|tr|ra|ae|em|mi|ic|c','hypo','PNTRMK','ypon','aemi','hyponatrae'),
 (176938,'hyponatremia',' h|hy|yp|po|on|na|at|tr|re|em|mi|ia|a','hypo','PNTRM','ypon','remi','hyponatrem'),
 (176939,'hyponatremias',' h|hy|yp|po|on|na|at|tr|re|em|mi|ia|as|s','hypo','PNTRMS','ypon','emia','hyponatrem'),
 (176940,'hyponatremic',' h|hy|yp|po|on|na|at|tr|re|em|mi|ic|c','hypo','PNTRMK','ypon','remi','hyponatrem'),
 (176941,'Hyponephele',' H|Hy|yp|po|on|ne|ep|ph|he|el|le|e','Hypo','PNFL','ypon','phel','Hyponephel'),
 (176942,'Hyponephele lycaon',' H|Hy|yp|po|on|ne|ep|ph|he|el|le|e | l|ly|yc|ca|ao|on|n','Hypo','PNFLLKN','ypon','ycao','Hyponephel');
INSERT INTO `m_spelling_dictionary` VALUES  (176943,'hyponitremia',' h|hy|yp|po|on|ni|it|tr|re|em|mi|ia|a','hypo','PNTRM','ypon','remi','hyponitrem'),
 (176944,'hyponitric',' h|hy|yp|po|on|ni|it|tr|ri|ic|c','hypo','PNTRK','ypon','itri','hyponitric'),
 (176945,'hyponitric acid',' h|hy|yp|po|on|ni|it|tr|ri|ic|c | a|ac|ci|id|d','hypo','PNTRKST','ypon',' aci','hyponitric'),
 (176946,'hyponitrite',' h|hy|yp|po|on|ni|it|tr|ri|it|te|e','hypo','PNTRT','ypon','trit','hyponitrit'),
 (176947,'hyponitrous',' h|hy|yp|po|on|ni|it|tr|ro|ou|us|s','hypo','PNTRS','ypon','trou','hyponitrou'),
 (176948,'hyponitrous acid',' h|hy|yp|po|on|ni|it|tr|ro|ou|us|s | a|ac|ci|id|d','hypo','PNTRSST','ypon',' aci','hyponitrou'),
 (176949,'hyponoic',' h|hy|yp|po|on|no|oi|ic|c','hypo','PNK','ypon','onoi','hyponoic'),
 (176950,'hyponology',' h|hy|yp|po|on|no|ol|lo|og|gy|y','hypo','PNLJ','ypon','olog','hyponology'),
 (176951,'hyponychial',' h|hy|yp|po|on|ny|yc|ch|hi|ia|al|l','hypo','PNXL','ypon','chia','hyponychia'),
 (176952,'hyponychium',' h|hy|yp|po|on|ny|yc|ch|hi|iu|um|m','hypo','PNXM','ypon','chiu','hyponychiu'),
 (176953,'hyponychiums',' h|hy|yp|po|on|ny|yc|ch|hi|iu|um|ms|s','hypo','PNXMS','ypon','hium','hyponychiu');
INSERT INTO `m_spelling_dictionary` VALUES  (176954,'hypooestrogenic',' h|hy|yp|po|oo|oe|es|st|tr|ro|og|ge|en|ni|ic|c','hypo','PSTRJNK','ypoo','geni','hypooestro'),
 (176955,'hypooestrogenism',' h|hy|yp|po|oo|oe|es|st|tr|ro|og|ge|en|ni|is|sm|m','hypo','PSTRJNSM','ypoo','enis','hypooestro'),
 (176956,'hypoosmolality',' h|hy|yp|po|oo|os|sm|mo|ol|la|al|li|it|ty|y','hypo','PSMLLT','ypoo','alit','hypoosmola'),
 (176957,'hypoosmolar',' h|hy|yp|po|oo|os|sm|mo|ol|la|ar|r','hypo','PSMLR','ypoo','mola','hypoosmola'),
 (176958,'hypoosmolarity',' h|hy|yp|po|oo|os|sm|mo|ol|la|ar|ri|it|ty|y','hypo','PSMLRT','ypoo','arit','hypoosmola'),
 (176959,'hypoosmotic',' h|hy|yp|po|oo|os|sm|mo|ot|ti|ic|c','hypo','PSMTK','ypoo','moti','hypoosmoti'),
 (176960,'hypopancreorrhea',' h|hy|yp|po|op|pa|an|nc|cr|re|eo|or|rr|rh|he|ea|a','hypo','PPNKRRH','ypop','rrhe','hypopancre'),
 (176961,'hypoparathyroid',' h|hy|yp|po|op|pa|ar|ra|at|th|hy|yr|ro|oi|id|d','hypo','PPR0RT','ypop','yroi','hypoparath'),
 (176962,'hypoparathyroidism',' h|hy|yp|po|op|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|is|sm|m','hypo','PPR0RTSM','ypop','idis','hypoparath'),
 (176963,'hypoparathyroidisms',' h|hy|yp|po|op|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|is|sm|ms|s','hypo','PPR0RTSMS','ypop','dism','hypoparath');
INSERT INTO `m_spelling_dictionary` VALUES  (176964,'hypoperfused',' h|hy|yp|po|op|pe|er|rf|fu|us|se|ed|d','hypo','PPRFST','ypop','fuse','hypoperfus'),
 (176965,'hypoperfusion',' h|hy|yp|po|op|pe|er|rf|fu|us|si|io|on|n','hypo','PPRFXN','ypop','usio','hypoperfus'),
 (176966,'hypoperistalses',' h|hy|yp|po|op|pe|er|ri|is|st|ta|al|ls|se|es|s','hypo','PPRSTLSS','ypop','alse','hypoperist'),
 (176967,'hypoperistalsis',' h|hy|yp|po|op|pe|er|ri|is|st|ta|al|ls|si|is|s','hypo','PPRSTLSS','ypop','alsi','hypoperist'),
 (176968,'hypophagia',' h|hy|yp|po|op|ph|ha|ag|gi|ia|a','hypo','PFJ','ypop','hagi','hypophagia'),
 (176969,'hypophagias',' h|hy|yp|po|op|ph|ha|ag|gi|ia|as|s','hypo','PFJS','ypop','agia','hypophagia'),
 (176970,'hypophagic',' h|hy|yp|po|op|ph|ha|ag|gi|ic|c','hypo','PFJK','ypop','hagi','hypophagic'),
 (176971,'hypophalangism',' h|hy|yp|po|op|ph|ha|al|la|an|ng|gi|is|sm|m','hypo','PFLNJSM','ypop','ngis','hypophalan'),
 (176972,'hypophamine',' h|hy|yp|po|op|ph|ha|am|mi|in|ne|e','hypo','PFMN','ypop','amin','hypophamin'),
 (176973,'hypopharyngeal',' h|hy|yp|po|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','hypo','PFRNJL','ypop','ngea','hypopharyn');
INSERT INTO `m_spelling_dictionary` VALUES  (176974,'hypopharyngeal neoplasm',' h|hy|yp|po|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | n|ne|eo|op|pl|la|as|sm|m','hypo','PFRNJLNPLSM','ypop','plas','hypopharyn'),
 (176975,'hypopharyngeal neoplasms',' h|hy|yp|po|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | n|ne|eo|op|pl|la|as|sm|ms|s','hypo','PFRNJLNPLSMS','ypop','lasm','hypopharyn'),
 (176976,'hypopharyngitides',' h|hy|yp|po|op|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','hypo','PFRNJTTS','ypop','tide','hypopharyn'),
 (176977,'hypopharyngitis',' h|hy|yp|po|op|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','hypo','PFRNJTS','ypop','giti','hypopharyn'),
 (176978,'hypopharynx',' h|hy|yp|po|op|ph|ha|ar|ry|yn|nx|x','hypo','PFRNKS','ypop','aryn','hypopharyn'),
 (176979,'hypopharynxes',' h|hy|yp|po|op|ph|ha|ar|ry|yn|nx|xe|es|s','hypo','PFRNKSS','ypop','ynxe','hypopharyn'),
 (176980,'hypophonesis',' h|hy|yp|po|op|ph|ho|on|ne|es|si|is|s','hypo','PFNSS','ypop','nesi','hypophones'),
 (176981,'hypophonia',' h|hy|yp|po|op|ph|ho|on|ni|ia|a','hypo','PFN','ypop','honi','hypophonia'),
 (176982,'hypophoria',' h|hy|yp|po|op|ph|ho|or|ri|ia|a','hypo','PFR','ypop','hori','hypophoria');
INSERT INTO `m_spelling_dictionary` VALUES  (176983,'hypophosphataemia',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ia|a','hypo','PFSFTM','ypop','aemi','hypophosph'),
 (176984,'hypophosphataemias',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ia|as|s','hypo','PFSFTMS','ypop','emia','hypophosph'),
 (176985,'hypophosphataemic',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ic|c','hypo','PFSFTMK','ypop','aemi','hypophosph'),
 (176986,'hypophosphataemic bone disease',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ic|c | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','hypo','PFSFTMKBNTSS','ypop','seas','hypophosph'),
 (176987,'hypophosphataemic bone diseases',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ic|c | b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','hypo','PFSFTMKBNTSSS','ypop','ease','hypophosph'),
 (176988,'hypophosphatasia',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|as|si|ia|a','hypo','PFSFTX','ypop','tasi','hypophosph'),
 (176989,'hypophosphatasias',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|ta|as|si|ia|as|s','hypo','PFSFTXS','ypop','asia','hypophosph'),
 (176990,'hypophosphate',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|e','hypo','PFSFT','ypop','phat','hypophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (176991,'hypophosphatemia',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|em|mi|ia|a','hypo','PFSFTM','ypop','temi','hypophosph'),
 (176992,'hypophosphatemias',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|em|mi|ia|as|s','hypo','PFSFTMS','ypop','emia','hypophosph'),
 (176993,'hypophosphatemic',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|em|mi|ic|c','hypo','PFSFTMK','ypop','temi','hypophosph'),
 (176994,'hypophosphatemic bone disease',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|em|mi|ic|c | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','hypo','PFSFTMKBNTSS','ypop','seas','hypophosph'),
 (176995,'hypophosphatemic bone diseases',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|te|em|mi|ic|c | b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','hypo','PFSFTMKBNTSSS','ypop','ease','hypophosph'),
 (176996,'hypophosphaturia',' h|hy|yp|po|op|ph|ho|os|sp|ph|ha|at|tu|ur|ri|ia|a','hypo','PFSFTR','ypop','turi','hypophosph'),
 (176997,'hypophosphite',' h|hy|yp|po|op|ph|ho|os|sp|ph|hi|it|te|e','hypo','PFSFT','ypop','phit','hypophosph'),
 (176998,'hypophosphites',' h|hy|yp|po|op|ph|ho|os|sp|ph|hi|it|te|es|s','hypo','PFSFTS','ypop','hite','hypophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (176999,'hypophosphorous',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ro|ou|us|s','hypo','PFSFRS','ypop','orou','hypophosph'),
 (177000,'hypophosphorous  acid',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ro|ou|us|s |  | a|ac|ci|id|d','hypo','PFSFRSST','ypop',' aci','hypophosph'),
 (177001,'hypophosphorous acid',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ro|ou|us|s | a|ac|ci|id|d','hypo','PFSFRSST','ypop',' aci','hypophosph'),
 (177002,'hypophosphorylate',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','hypo','PFSFRLT','ypop','ylat','hypophosph'),
 (177003,'hypophosphorylated',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','hypo','PFSFRLTT','ypop','late','hypophosph'),
 (177004,'hypophosphorylates',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','hypo','PFSFRLTS','ypop','late','hypophosph'),
 (177005,'hypophosphorylating',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','hypo','PFSFRLTNK','ypop','atin','hypophosph'),
 (177006,'hypophosphorylation',' h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','hypo','PFSFRLXN','ypop','atio','hypophosph'),
 (177007,'hypophrenic',' h|hy|yp|po|op|ph|hr|re|en|ni|ic|c','hypo','PFRNK','ypop','reni','hypophreni');
INSERT INTO `m_spelling_dictionary` VALUES  (177008,'hypophysary',' h|hy|yp|po|op|ph|hy|ys|sa|ar|ry|y','hypo','PFSR','ypop','ysar','hypophysar'),
 (177009,'hypophyseal',' h|hy|yp|po|op|ph|hy|ys|se|ea|al|l','hypo','PFSL','ypop','ysea','hypophysea'),
 (177010,'hypophyseal duct',' h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | d|du|uc|ct|t','hypo','PFSLTKT','ypop',' duc','hypophysea'),
 (177011,'hypophyseal ducts',' h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | d|du|uc|ct|ts|s','hypo','PFSLTKTS','ypop','duct','hypophysea'),
 (177012,'hypophyseal dwarf',' h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | d|dw|wa|ar|rf|f','hypo','PFSLTWRF','ypop','dwar','hypophysea'),
 (177013,'hypophyseal fossa',' h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | f|fo|os|ss|sa|a','hypo','PFSLFS','ypop','foss','hypophysea'),
 (177014,'hypophyseal fossae',' h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | f|fo|os|ss|sa|ae|e','hypo','PFSLFS','ypop','ossa','hypophysea'),
 (177015,'hypophysectomies',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|ie|es|s','hypo','PFSKTMS','ypop','omie','hypophysec'),
 (177016,'hypophysectomise',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|is|se|e','hypo','PFSKTMS','ypop','omis','hypophysec');
INSERT INTO `m_spelling_dictionary` VALUES  (177017,'hypophysectomised',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|is|se|ed|d','hypo','PFSKTMST','ypop','mise','hypophysec'),
 (177018,'hypophysectomises',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|is|se|es|s','hypo','PFSKTMSS','ypop','mise','hypophysec'),
 (177019,'hypophysectomising',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|is|si|in|ng|g','hypo','PFSKTMSNK','ypop','isin','hypophysec'),
 (177020,'hypophysectomize',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|iz|ze|e','hypo','PFSKTMS','ypop','omiz','hypophysec'),
 (177021,'hypophysectomized',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|iz|ze|ed|d','hypo','PFSKTMST','ypop','mize','hypophysec'),
 (177022,'hypophysectomizes',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|iz|ze|es|s','hypo','PFSKTMSS','ypop','mize','hypophysec'),
 (177023,'hypophysectomizing',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|iz|zi|in|ng|g','hypo','PFSKTMSNK','ypop','izin','hypophysec'),
 (177024,'hypophysectomy',' h|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|my|y','hypo','PFSKTM','ypop','ctom','hypophysec'),
 (177025,'hypophyseoportal',' h|hy|yp|po|op|ph|hy|ys|se|eo|op|po|or|rt|ta|al|l','hypo','PFSPRTL','ypop','orta','hypophyseo');
INSERT INTO `m_spelling_dictionary` VALUES  (177026,'hypophyseoprivic',' h|hy|yp|po|op|ph|hy|ys|se|eo|op|pr|ri|iv|vi|ic|c','hypo','PFSPRFK','ypop','rivi','hypophyseo'),
 (177027,'hypophyseotropic',' h|hy|yp|po|op|ph|hy|ys|se|eo|ot|tr|ro|op|pi|ic|c','hypo','PFSTRPK','ypop','ropi','hypophyseo'),
 (177028,'hypophyses',' h|hy|yp|po|op|ph|hy|ys|se|es|s','hypo','PFSS','ypop','hyse','hypophyses'),
 (177029,'hypophysial',' h|hy|yp|po|op|ph|hy|ys|si|ia|al|l','hypo','PFXL','ypop','ysia','hypophysia'),
 (177030,'hypophysial dwarf',' h|hy|yp|po|op|ph|hy|ys|si|ia|al|l | d|dw|wa|ar|rf|f','hypo','PFXLTWRF','ypop','dwar','hypophysia'),
 (177031,'hypophysial portal blood',' h|hy|yp|po|op|ph|hy|ys|si|ia|al|l | p|po|or|rt|ta|al|l | b|bl|lo|oo|od|d','hypo','PFXLPRTLBLT','ypop','bloo','hypophysia'),
 (177032,'hypophysial stalk',' h|hy|yp|po|op|ph|hy|ys|si|ia|al|l | s|st|ta|al|lk|k','hypo','PFXLSTLK','ypop','stal','hypophysia'),
 (177033,'hypophysial stalks',' h|hy|yp|po|op|ph|hy|ys|si|ia|al|l | s|st|ta|al|lk|ks|s','hypo','PFXLSTLKS','ypop','talk','hypophysia'),
 (177034,'hypophysin',' h|hy|yp|po|op|ph|hy|ys|si|in|n','hypo','PFSN','ypop','hysi','hypophysin');
INSERT INTO `m_spelling_dictionary` VALUES  (177035,'hypophysioprivic',' h|hy|yp|po|op|ph|hy|ys|si|io|op|pr|ri|iv|vi|ic|c','hypo','PFXPRFK','ypop','rivi','hypophysio'),
 (177036,'hypophysiotropic',' h|hy|yp|po|op|ph|hy|ys|si|io|ot|tr|ro|op|pi|ic|c','hypo','PFXTRPK','ypop','ropi','hypophysio'),
 (177037,'hypophysiotropic hormone',' h|hy|yp|po|op|ph|hy|ys|si|io|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e','hypo','PFXTRPKHRMN','ypop','rmon','hypophysio'),
 (177038,'hypophysiotropic hormones',' h|hy|yp|po|op|ph|hy|ys|si|io|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|es|s','hypo','PFXTRPKHRMNS','ypop','mone','hypophysio'),
 (177039,'hypophysis',' h|hy|yp|po|op|ph|hy|ys|si|is|s','hypo','PFSS','ypop','hysi','hypophysis'),
 (177040,'hypophysis cerebri',' h|hy|yp|po|op|ph|hy|ys|si|is|s | c|ce|er|re|eb|br|ri|i','hypo','PFSSSRBR','ypop','rebr','hypophysis'),
 (177041,'hypophysitides',' h|hy|yp|po|op|ph|hy|ys|si|it|ti|id|de|es|s','hypo','PFSTTS','ypop','tide','hypophysit'),
 (177042,'hypophysitis',' h|hy|yp|po|op|ph|hy|ys|si|it|ti|is|s','hypo','PFSTS','ypop','siti','hypophysit'),
 (177043,'hypophyso-adrenal',' h|hy|yp|po|op|ph|hy|ys|so|o-|-a|ad|dr|re|en|na|al|l','hypo','PFSTRNL','ypop','rena','hypophyso-');
INSERT INTO `m_spelling_dictionary` VALUES  (177044,'hypophyso-gonadal',' h|hy|yp|po|op|ph|hy|ys|so|o-|-g|go|on|na|ad|da|al|l','hypo','PFSKNTL','ypop','nada','hypophyso-'),
 (177045,'hypophyso-gonadic',' h|hy|yp|po|op|ph|hy|ys|so|o-|-g|go|on|na|ad|di|ic|c','hypo','PFSKNTK','ypop','nadi','hypophyso-'),
 (177046,'hypophysoprivic',' h|hy|yp|po|op|ph|hy|ys|so|op|pr|ri|iv|vi|ic|c','hypo','PFSPRFK','ypop','rivi','hypophysop'),
 (177047,'hypophysotropic',' h|hy|yp|po|op|ph|hy|ys|so|ot|tr|ro|op|pi|ic|c','hypo','PFSTRPK','ypop','ropi','hypophysot'),
 (177048,'hypopieses',' h|hy|yp|po|op|pi|ie|es|se|es|s','hypo','PPSS','ypop','iese','hypopieses'),
 (177049,'hypopiesis',' h|hy|yp|po|op|pi|ie|es|si|is|s','hypo','PPSS','ypop','iesi','hypopiesis'),
 (177050,'hypopietic',' h|hy|yp|po|op|pi|ie|et|ti|ic|c','hypo','PPTK','ypop','ieti','hypopietic'),
 (177051,'hypopigmentation',' h|hy|yp|po|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','hypo','PPKMNTXN','ypop','atio','hypopigmen'),
 (177052,'hypopigmentation-immunodeficiency disease',' h|hy|yp|po|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n-|-i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','hypo','PPKMNTXNMNTFSNSTSS','ypop','seas','hypopigmen'),
 (177053,'hypopigmentation-immunodeficiency diseases',' h|hy|yp|po|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n-|-i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','hypo','PPKMNTXNMNTFSNSTSSS','ypop','ease','hypopigmen');
INSERT INTO `m_spelling_dictionary` VALUES  (177054,'hypopigmentations',' h|hy|yp|po|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|ns|s','hypo','PPKMNTXNS','ypop','tion','hypopigmen'),
 (177055,'hypopigmented',' h|hy|yp|po|op|pi|ig|gm|me|en|nt|te|ed|d','hypo','PPKMNTT','ypop','ente','hypopigmen'),
 (177056,'hypopinealism',' h|hy|yp|po|op|pi|in|ne|ea|al|li|is|sm|m','hypo','PPNLSM','ypop','alis','hypopineal'),
 (177057,'hypopituitarism',' h|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ri|is|sm|m','hypo','PPTTRSM','ypop','aris','hypopituit'),
 (177058,'hypopituitarisms',' h|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ri|is|sm|ms|s','hypo','PPTTRSMS','ypop','rism','hypopituit'),
 (177059,'hypopituitary',' h|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ry|y','hypo','PPTTR','ypop','itar','hypopituit'),
 (177060,'hypopitutitarism',' h|hy|yp|po|op|pi|it|tu|ut|ti|it|ta|ar|ri|is|sm|m','hypo','PPTTTRSM','ypop','aris','hypopituti'),
 (177061,'hypopitutitarisms',' h|hy|yp|po|op|pi|it|tu|ut|ti|it|ta|ar|ri|is|sm|ms|s','hypo','PPTTTRSMS','ypop','rism','hypopituti'),
 (177062,'hypoplasia',' h|hy|yp|po|op|pl|la|as|si|ia|a','hypo','PPLX','ypop','lasi','hypoplasia');
INSERT INTO `m_spelling_dictionary` VALUES  (177063,'hypoplasia femoris proximalis congenita',' h|hy|yp|po|op|pl|la|as|si|ia|a | f|fe|em|mo|or|ri|is|s | p|pr|ro|ox|xi|im|ma|al|li|is|s | c|co|on|ng|ge|en|ni|it|ta|a','hypo','PPLXFMRSPRKSMLSKNJNT','ypop','enit','hypoplasia'),
 (177064,'hypoplasias',' h|hy|yp|po|op|pl|la|as|si|ia|as|s','hypo','PPLXS','ypop','asia','hypoplasia'),
 (177065,'hypoplasmic obesity',' h|hy|yp|po|op|pl|la|as|sm|mi|ic|c | o|ob|be|es|si|it|ty|y','hypo','PPLSMKBST','ypop','esit','hypoplasmi'),
 (177066,'hypoplasminogenaemia',' h|hy|yp|po|op|pl|la|as|sm|mi|in|no|og|ge|en|na|ae|em|mi|ia|a','hypo','PPLSMNJNM','ypop','aemi','hypoplasmi'),
 (177067,'hypoplasminogenemia',' h|hy|yp|po|op|pl|la|as|sm|mi|in|no|og|ge|en|ne|em|mi|ia|a','hypo','PPLSMNJNM','ypop','nemi','hypoplasmi'),
 (177068,'hypoplastic',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c','hypo','PPLSTK','ypop','asti','hypoplasti'),
 (177069,'hypoplastic acute leucaemia',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uc|ca|ae|em|mi|ia|a','hypo','PPLSTKKTLKM','ypop','aemi','hypoplasti'),
 (177070,'hypoplastic acute leucaemias',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uc|ca|ae|em|mi|ia|as|s','hypo','PPLSTKKTLKMS','ypop','emia','hypoplasti');
INSERT INTO `m_spelling_dictionary` VALUES  (177071,'hypoplastic acute leucemia',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uc|ce|em|mi|ia|a','hypo','PPLSTKKTLSM','ypop','cemi','hypoplasti'),
 (177072,'hypoplastic acute leucemias',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uc|ce|em|mi|ia|as|s','hypo','PPLSTKKTLSMS','ypop','emia','hypoplasti'),
 (177073,'hypoplastic acute leukaemia',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uk|ka|ae|em|mi|ia|a','hypo','PPLSTKKTLKM','ypop','aemi','hypoplasti'),
 (177074,'hypoplastic acute leukaemias',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uk|ka|ae|em|mi|ia|as|s','hypo','PPLSTKKTLKMS','ypop','emia','hypoplasti'),
 (177075,'hypoplastic acute leukemia',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uk|ke|em|mi|ia|a','hypo','PPLSTKKTLKM','ypop','kemi','hypoplasti'),
 (177076,'hypoplastic acute leukemias',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|ac|cu|ut|te|e | l|le|eu|uk|ke|em|mi|ia|as|s','hypo','PPLSTKKTLKMS','ypop','emia','hypoplasti'),
 (177077,'hypoplastic anemia',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','hypo','PPLSTKNM','ypop','nemi','hypoplasti');
INSERT INTO `m_spelling_dictionary` VALUES  (177078,'hypoplastic chondrodystrophies',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','hypo','PPLSTKXNTRTSTRFS','ypop','phie','hypoplasti'),
 (177079,'hypoplastic chondrodystrophy',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','hypo','PPLSTKXNTRTSTRF','ypop','roph','hypoplasti'),
 (177080,'hypoplastic emphysema',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | e|em|mp|ph|hy|ys|se|em|ma|a','hypo','PPLSTKMFSM','ypop','ysem','hypoplasti'),
 (177081,'hypoplastic enamel',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | e|en|na|am|me|el|l','hypo','PPLSTKNML','ypop','name','hypoplasti'),
 (177082,'hypoplastic left heart syndrome',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | l|le|ef|ft|t | h|he|ea|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|e','hypo','PPLSTKLFTHRTSNTRM','ypop','drom','hypoplasti'),
 (177083,'hypoplastic left heart syndromes',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | l|le|ef|ft|t | h|he|ea|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|es|s','hypo','PPLSTKLFTHRTSNTRMS','ypop','rome','hypoplasti'),
 (177084,'hypoplastic left-heart syndrome',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | l|le|ef|ft|t-|-h|he|ea|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|e','hypo','PPLSTKLFTHRTSNTRM','ypop','drom','hypoplasti');
INSERT INTO `m_spelling_dictionary` VALUES  (177085,'hypoplastic left-heart syndromes',' h|hy|yp|po|op|pl|la|as|st|ti|ic|c | l|le|ef|ft|t-|-h|he|ea|ar|rt|t | s|sy|yn|nd|dr|ro|om|me|es|s','hypo','PPLSTKLFTHRTSNTRMS','ypop','rome','hypoplasti'),
 (177086,'Hypoplectus unicolor',' H|Hy|yp|po|op|pl|le|ec|ct|tu|us|s | u|un|ni|ic|co|ol|lo|or|r','Hypo','PPLKTSNKLR','ypop','colo','Hypoplectu'),
 (177087,'hypoploid',' h|hy|yp|po|op|pl|lo|oi|id|d','hypo','PPLT','ypop','ploi','hypoploid'),
 (177088,'hypoploidy',' h|hy|yp|po|op|pl|lo|oi|id|dy|y','hypo','PPLT','ypop','loid','hypoploidy'),
 (177089,'hypopnea',' h|hy|yp|po|op|pn|ne|ea|a','hypo','PPN','ypop','opne','hypopnea'),
 (177090,'hypopneas',' h|hy|yp|po|op|pn|ne|ea|as|s','hypo','PPNS','ypop','pnea','hypopneas'),
 (177091,'hypopneic',' h|hy|yp|po|op|pn|ne|ei|ic|c','hypo','PPNK','ypop','pnei','hypopneic'),
 (177092,'hypopnoea',' h|hy|yp|po|op|pn|no|oe|ea|a','hypo','PPN','ypop','pnoe','hypopnoea'),
 (177093,'hypopnoeas',' h|hy|yp|po|op|pn|no|oe|ea|as|s','hypo','PPNS','ypop','noea','hypopnoeas'),
 (177094,'hypopnoeic',' h|hy|yp|po|op|pn|no|oe|ei|ic|c','hypo','PPNK','ypop','noei','hypopnoeic');
INSERT INTO `m_spelling_dictionary` VALUES  (177095,'Hypopomidae',' H|Hy|yp|po|op|po|om|mi|id|da|ae|e','Hypo','PPMT','ypop','mida','Hypopomida'),
 (177096,'Hypopomus',' H|Hy|yp|po|op|po|om|mu|us|s','Hypo','PPMS','ypop','pomu','Hypopomus'),
 (177097,'Hypopomus artedi',' H|Hy|yp|po|op|po|om|mu|us|s | a|ar|rt|te|ed|di|i','Hypo','PPMSRTT','ypop','rted','Hypopomus'),
 (177098,'Hypopomus beebei',' H|Hy|yp|po|op|po|om|mu|us|s | b|be|ee|eb|be|ei|i','Hypo','PPMSBB','ypop','eebe','Hypopomus'),
 (177099,'Hypopomus occidentalis',' H|Hy|yp|po|op|po|om|mu|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Hypo','PPMSKSTNTLS','ypop','tali','Hypopomus'),
 (177100,'Hypopomus pinnicaudatus',' H|Hy|yp|po|op|po|om|mu|us|s | p|pi|in|nn|ni|ic|ca|au|ud|da|at|tu|us|s','Hypo','PPMSPNKTTS','ypop','datu','Hypopomus'),
 (177101,'hypopotassaemia',' h|hy|yp|po|op|po|ot|ta|as|ss|sa|ae|em|mi|ia|a','hypo','PPTSM','ypop','aemi','hypopotass'),
 (177102,'hypopotassaemias',' h|hy|yp|po|op|po|ot|ta|as|ss|sa|ae|em|mi|ia|as|s','hypo','PPTSMS','ypop','emia','hypopotass'),
 (177103,'hypopotassemia',' h|hy|yp|po|op|po|ot|ta|as|ss|se|em|mi|ia|a','hypo','PPTSM','ypop','semi','hypopotass');
INSERT INTO `m_spelling_dictionary` VALUES  (177104,'hypopotassemias',' h|hy|yp|po|op|po|ot|ta|as|ss|se|em|mi|ia|as|s','hypo','PPTSMS','ypop','emia','hypopotass'),
 (177105,'hypopotassemic',' h|hy|yp|po|op|po|ot|ta|as|ss|se|em|mi|ic|c','hypo','PPTSMK','ypop','semi','hypopotass'),
 (177106,'hypoprebetalipoproteinaemia',' h|hy|yp|po|op|pr|re|eb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hypo','PPRBTLPPRTNM','ypop','aemi','hypoprebet'),
 (177107,'hypoprebetalipoproteinemia',' h|hy|yp|po|op|pr|re|eb|be|et|ta|al|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hypo','PPRBTLPPRTNM','ypop','nemi','hypoprebet'),
 (177108,'hypoproconvertinemia',' h|hy|yp|po|op|pr|ro|oc|co|on|nv|ve|er|rt|ti|in|ne|em|mi|ia|a','hypo','PPRKNFRTNM','ypop','nemi','hypoprocon'),
 (177109,'hypoproconvertinemias',' h|hy|yp|po|op|pr|ro|oc|co|on|nv|ve|er|rt|ti|in|ne|em|mi|ia|as|s','hypo','PPRKNFRTNMS','ypop','emia','hypoprocon'),
 (177110,'hypoprolactinaemia',' h|hy|yp|po|op|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ia|a','hypo','PPRLKTNM','ypop','aemi','hypoprolac'),
 (177111,'hypoprolactinaemic',' h|hy|yp|po|op|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ic|c','hypo','PPRLKTNMK','ypop','aemi','hypoprolac');
INSERT INTO `m_spelling_dictionary` VALUES  (177112,'hypoprolactinemia',' h|hy|yp|po|op|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ia|a','hypo','PPRLKTNM','ypop','nemi','hypoprolac'),
 (177113,'hypoprolactinemic',' h|hy|yp|po|op|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ic|c','hypo','PPRLKTNMK','ypop','nemi','hypoprolac'),
 (177114,'hypoprolanemia',' h|hy|yp|po|op|pr|ro|ol|la|an|ne|em|mi|ia|a','hypo','PPRLNM','ypop','nemi','hypoprolan'),
 (177115,'hypoproliferation',' h|hy|yp|po|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','hypo','PPRLFRXN','ypop','atio','hypoprolif'),
 (177116,'hypoproliferative',' h|hy|yp|po|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','hypo','PPRLFRTF','ypop','ativ','hypoprolif'),
 (177117,'hypoprotein',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|n','hypo','PPRTN','ypop','otei','hypoprotei'),
 (177118,'hypoproteinaemia',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','hypo','PPRTNM','ypop','aemi','hypoprotei'),
 (177119,'hypoproteinaemias',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','hypo','PPRTNMS','ypop','emia','hypoprotei'),
 (177120,'hypoproteinaemic',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ic|c','hypo','PPRTNMK','ypop','aemi','hypoprotei');
INSERT INTO `m_spelling_dictionary` VALUES  (177121,'hypoproteinemia',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','hypo','PPRTNM','ypop','nemi','hypoprotei'),
 (177122,'hypoproteinemias',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','hypo','PPRTNMS','ypop','emia','hypoprotei'),
 (177123,'hypoproteinemic',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ic|c','hypo','PPRTNMK','ypop','nemi','hypoprotei'),
 (177124,'hypoproteinic',' h|hy|yp|po|op|pr|ro|ot|te|ei|in|ni|ic|c','hypo','PPRTNK','ypop','eini','hypoprotei'),
 (177125,'hypoprothrombinaemia',' h|hy|yp|po|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|na|ae|em|mi|ia|a','hypo','PPR0RMNM','ypop','aemi','hypoprothr'),
 (177126,'hypoprothrombinaemias',' h|hy|yp|po|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|na|ae|em|mi|ia|as|s','hypo','PPR0RMNMS','ypop','emia','hypoprothr'),
 (177127,'hypoprothrombinaemic',' h|hy|yp|po|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|na|ae|em|mi|ic|c','hypo','PPR0RMNMK','ypop','aemi','hypoprothr'),
 (177128,'hypoprothrombinemia',' h|hy|yp|po|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|ne|em|mi|ia|a','hypo','PPR0RMNM','ypop','nemi','hypoprothr'),
 (177129,'hypoprothrombinemias',' h|hy|yp|po|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|ne|em|mi|ia|as|s','hypo','PPR0RMNMS','ypop','emia','hypoprothr');
INSERT INTO `m_spelling_dictionary` VALUES  (177130,'hypoprothrombinemic',' h|hy|yp|po|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|ne|em|mi|ic|c','hypo','PPR0RMNMK','ypop','nemi','hypoprothr'),
 (177131,'hypopsychoses',' h|hy|yp|po|op|ps|sy|yc|ch|ho|os|se|es|s','hypo','PPSXSS','ypop','hose','hypopsycho'),
 (177132,'hypopsychosis',' h|hy|yp|po|op|ps|sy|yc|ch|ho|os|si|is|s','hypo','PPSXSS','ypop','hosi','hypopsycho'),
 (177133,'Hypopterygium debile',' H|Hy|yp|po|op|pt|te|er|ry|yg|gi|iu|um|m | d|de|eb|bi|il|le|e','Hypo','PPTRJMTBL','ypop','ebil','Hypopteryg'),
 (177134,'hypoptyalism',' h|hy|yp|po|op|pt|ty|ya|al|li|is|sm|m','hypo','PPTYLSM','ypop','alis','hypoptyali'),
 (177135,'Hypopygus',' H|Hy|yp|po|op|py|yg|gu|us|s','Hypo','PPKS','ypop','pygu','Hypopygus'),
 (177136,'Hypopygus lepturus',' H|Hy|yp|po|op|py|yg|gu|us|s | l|le|ep|pt|tu|ur|ru|us|s','Hypo','PPKSLPTRS','ypop','turu','Hypopygus'),
 (177137,'hypopyon',' h|hy|yp|po|op|py|yo|on|n','hypo','PPYN','ypop','opyo','hypopyon'),
 (177138,'hypopyon keratitides',' h|hy|yp|po|op|py|yo|on|n | k|ke|er|ra|at|ti|it|ti|id|de|es|s','hypo','PPYNKRTTTS','ypop','tide','hypopyon k'),
 (177139,'hypopyon keratitis',' h|hy|yp|po|op|py|yo|on|n | k|ke|er|ra|at|ti|it|ti|is|s','hypo','PPYNKRTTS','ypop','titi','hypopyon k');
INSERT INTO `m_spelling_dictionary` VALUES  (177140,'hypopyon keratoiritides',' h|hy|yp|po|op|py|yo|on|n | k|ke|er|ra|at|to|oi|ir|ri|it|ti|id|de|es|s','hypo','PPYNKRTRTTS','ypop','tide','hypopyon k'),
 (177141,'hypopyon keratoiritis',' h|hy|yp|po|op|py|yo|on|n | k|ke|er|ra|at|to|oi|ir|ri|it|ti|is|s','hypo','PPYNKRTRTS','ypop','riti','hypopyon k'),
 (177142,'hypopyon ulcer',' h|hy|yp|po|op|py|yo|on|n | u|ul|lc|ce|er|r','hypo','PPYNLSR','ypop','ulce','hypopyon u'),
 (177143,'hypopyon ulcers',' h|hy|yp|po|op|py|yo|on|n | u|ul|lc|ce|er|rs|s','hypo','PPYNLSRS','ypop','lcer','hypopyon u'),
 (177144,'hyporeactive',' h|hy|yp|po|or|re|ea|ac|ct|ti|iv|ve|e','hypo','PRKTF','ypor','ctiv','hyporeacti'),
 (177145,'hyporeactiveness',' h|hy|yp|po|or|re|ea|ac|ct|ti|iv|ve|en|ne|es|ss|s','hypo','PRKTFNS','ypor','enes','hyporeacti'),
 (177146,'hyporeactivity',' h|hy|yp|po|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','hypo','PRKTFT','ypor','ivit','hyporeacti'),
 (177147,'hyporectic',' h|hy|yp|po|or|re|ec|ct|ti|ic|c','hypo','PRKTK','ypor','ecti','hyporectic'),
 (177148,'hyporeflective',' h|hy|yp|po|or|re|ef|fl|le|ec|ct|ti|iv|ve|e','hypo','PRFLKTF','ypor','ctiv','hyporeflec');
INSERT INTO `m_spelling_dictionary` VALUES  (177149,'hyporeflexia',' h|hy|yp|po|or|re|ef|fl|le|ex|xi|ia|a','hypo','PRFLKS','ypor','lexi','hyporeflex'),
 (177150,'hyporeninaemic',' h|hy|yp|po|or|re|en|ni|in|na|ae|em|mi|ic|c','hypo','PRNNMK','ypor','aemi','hyporenina'),
 (177151,'hyporeninemia',' h|hy|yp|po|or|re|en|ni|in|ne|em|mi|ia|a','hypo','PRNNM','ypor','nemi','hyporenine'),
 (177152,'hyporeninemic',' h|hy|yp|po|or|re|en|ni|in|ne|em|mi|ic|c','hypo','PRNNMK','ypor','nemi','hyporenine'),
 (177153,'hyporeninemic hypoaldosteronism',' h|hy|yp|po|or|re|en|ni|in|ne|em|mi|ic|c | h|hy|yp|po|oa|al|ld|do|os|st|te|er|ro|on|ni|is|sm|m','hypo','PRNNMKPLTSTRNSM','ypor','onis','hyporenine'),
 (177154,'hyporesonance',' h|hy|yp|po|or|re|es|so|on|na|an|nc|ce|e','hypo','PRSNNS','ypor','nanc','hyporesona'),
 (177155,'hyporesonances',' h|hy|yp|po|or|re|es|so|on|na|an|nc|ce|es|s','hypo','PRSNNSS','ypor','ance','hyporesona'),
 (177156,'hyporesonant',' h|hy|yp|po|or|re|es|so|on|na|an|nt|t','hypo','PRSNNT','ypor','onan','hyporesona'),
 (177157,'hyporesonate',' h|hy|yp|po|or|re|es|so|on|na|at|te|e','hypo','PRSNT','ypor','onat','hyporesona');
INSERT INTO `m_spelling_dictionary` VALUES  (177158,'hyporesonated',' h|hy|yp|po|or|re|es|so|on|na|at|te|ed|d','hypo','PRSNTT','ypor','nate','hyporesona'),
 (177159,'hyporesonates',' h|hy|yp|po|or|re|es|so|on|na|at|te|es|s','hypo','PRSNTS','ypor','nate','hyporesona'),
 (177160,'hyporesonating',' h|hy|yp|po|or|re|es|so|on|na|at|ti|in|ng|g','hypo','PRSNTNK','ypor','atin','hyporesona'),
 (177161,'hyporespond',' h|hy|yp|po|or|re|es|sp|po|on|nd|d','hypo','PRSPNT','ypor','spon','hyporespon'),
 (177162,'hyporesponded',' h|hy|yp|po|or|re|es|sp|po|on|nd|de|ed|d','hypo','PRSPNTT','ypor','onde','hyporespon'),
 (177163,'hyporesponding',' h|hy|yp|po|or|re|es|sp|po|on|nd|di|in|ng|g','hypo','PRSPNTNK','ypor','ndin','hyporespon'),
 (177164,'hyporesponds',' h|hy|yp|po|or|re|es|sp|po|on|nd|ds|s','hypo','PRSPNTS','ypor','pond','hyporespon'),
 (177165,'hyporesponse',' h|hy|yp|po|or|re|es|sp|po|on|ns|se|e','hypo','PRSPNS','ypor','pons','hyporespon'),
 (177166,'hyporesponses',' h|hy|yp|po|or|re|es|sp|po|on|ns|se|es|s','hypo','PRSPNSS','ypor','onse','hyporespon'),
 (177167,'hyporesponsive',' h|hy|yp|po|or|re|es|sp|po|on|ns|si|iv|ve|e','hypo','PRSPNSF','ypor','nsiv','hyporespon');
INSERT INTO `m_spelling_dictionary` VALUES  (177168,'hyporesponsiveness',' h|hy|yp|po|or|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','hypo','PRSPNSFNS','ypor','enes','hyporespon'),
 (177169,'hyporesponsivity',' h|hy|yp|po|or|re|es|sp|po|on|ns|si|iv|vi|it|ty|y','hypo','PRSPNSFT','ypor','ivit','hyporespon'),
 (177170,'hyporetinaemia',' h|hy|yp|po|or|re|et|ti|in|na|ae|em|mi|ia|a','hypo','PRTNM','ypor','aemi','hyporetina'),
 (177171,'hyporetinemia',' h|hy|yp|po|or|re|et|ti|in|ne|em|mi|ia|a','hypo','PRTNM','ypor','nemi','hyporetine'),
 (177172,'Hyporhamphus australis',' H|Hy|yp|po|or|rh|ha|am|mp|ph|hu|us|s | a|au|us|st|tr|ra|al|li|is|s','Hypo','PRHMFSSTRLS','ypor','rali','Hyporhamph'),
 (177173,'hypos',' h|hy|yp|po|os|s','hypo','PS','ypos','hypo','hypos'),
 (177174,'hyposalemia',' h|hy|yp|po|os|sa|al|le|em|mi|ia|a','hypo','PSLM','ypos','lemi','hyposalemi'),
 (177175,'hyposalivation',' h|hy|yp|po|os|sa|al|li|iv|va|at|ti|io|on|n','hypo','PSLFXN','ypos','atio','hyposaliva'),
 (177176,'hyposcleral',' h|hy|yp|po|os|sc|cl|le|er|ra|al|l','hypo','PSKLRL','ypos','lera','hyposclera'),
 (177177,'hyposecrete',' h|hy|yp|po|os|se|ec|cr|re|et|te|e','hypo','PSKRT','ypos','cret','hyposecret');
INSERT INTO `m_spelling_dictionary` VALUES  (177178,'hyposecreted',' h|hy|yp|po|os|se|ec|cr|re|et|te|ed|d','hypo','PSKRTT','ypos','rete','hyposecret'),
 (177179,'hyposecretes',' h|hy|yp|po|os|se|ec|cr|re|et|te|es|s','hypo','PSKRTS','ypos','rete','hyposecret'),
 (177180,'hyposecreting',' h|hy|yp|po|os|se|ec|cr|re|et|ti|in|ng|g','hypo','PSKRTNK','ypos','etin','hyposecret'),
 (177181,'hyposecretion',' h|hy|yp|po|os|se|ec|cr|re|et|ti|io|on|n','hypo','PSKRXN','ypos','etio','hyposecret'),
 (177182,'hyposecretions',' h|hy|yp|po|os|se|ec|cr|re|et|ti|io|on|ns|s','hypo','PSKRXNS','ypos','tion','hyposecret'),
 (177183,'hyposecretory',' h|hy|yp|po|os|se|ec|cr|re|et|to|or|ry|y','hypo','PSKRTR','ypos','etor','hyposecret'),
 (177184,'hyposensitisation',' h|hy|yp|po|os|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','hypo','PSNSTSXN','ypos','atio','hyposensit'),
 (177185,'hyposensitive',' h|hy|yp|po|os|se|en|ns|si|it|ti|iv|ve|e','hypo','PSNSTF','ypos','itiv','hyposensit'),
 (177186,'hyposensitivity',' h|hy|yp|po|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','hypo','PSNSTFT','ypos','ivit','hyposensit'),
 (177187,'hyposensitization',' h|hy|yp|po|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','hypo','PSNSTSXN','ypos','atio','hyposensit');
INSERT INTO `m_spelling_dictionary` VALUES  (177188,'hyposensitization therapies',' h|hy|yp|po|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','hypo','PSNSTSXN0RPS','ypos','apie','hyposensit'),
 (177189,'hyposensitization therapy',' h|hy|yp|po|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','hypo','PSNSTSXN0RP','ypos','erap','hyposensit'),
 (177190,'hyposensitize',' h|hy|yp|po|os|se|en|ns|si|it|ti|iz|ze|e','hypo','PSNSTS','ypos','itiz','hyposensit'),
 (177191,'hyposensitized',' h|hy|yp|po|os|se|en|ns|si|it|ti|iz|ze|ed|d','hypo','PSNSTST','ypos','tize','hyposensit'),
 (177192,'hyposensitizes',' h|hy|yp|po|os|se|en|ns|si|it|ti|iz|ze|es|s','hypo','PSNSTSS','ypos','tize','hyposensit'),
 (177193,'hyposensitizing',' h|hy|yp|po|os|se|en|ns|si|it|ti|iz|zi|in|ng|g','hypo','PSNSTSNK','ypos','izin','hyposensit'),
 (177194,'hyposexual',' h|hy|yp|po|os|se|ex|xu|ua|al|l','hypo','PSKSL','ypos','exua','hyposexual'),
 (177195,'hyposexuality',' h|hy|yp|po|os|se|ex|xu|ua|al|li|it|ty|y','hypo','PSKSLT','ypos','alit','hyposexual'),
 (177196,'hyposiagonarthritides',' h|hy|yp|po|os|si|ia|ag|go|on|na|ar|rt|th|hr|ri|it|ti|id|de|es|s','hypo','PXKNR0RTTS','ypos','tide','hyposiagon');
INSERT INTO `m_spelling_dictionary` VALUES  (177197,'hyposiagonarthritis',' h|hy|yp|po|os|si|ia|ag|go|on|na|ar|rt|th|hr|ri|it|ti|is|s','hypo','PXKNR0RTS','ypos','riti','hyposiagon'),
 (177198,'hyposialadenitides',' h|hy|yp|po|os|si|ia|al|la|ad|de|en|ni|it|ti|id|de|es|s','hypo','PXLTNTTS','ypos','tide','hyposialad'),
 (177199,'hyposialadenitis',' h|hy|yp|po|os|si|ia|al|la|ad|de|en|ni|it|ti|is|s','hypo','PXLTNTS','ypos','niti','hyposialad'),
 (177200,'hyposialosis',' h|hy|yp|po|os|si|ia|al|lo|os|si|is|s','hypo','PXLSS','ypos','losi','hyposialos'),
 (177201,'hyposideraemia',' h|hy|yp|po|os|si|id|de|er|ra|ae|em|mi|ia|a','hypo','PSTRM','ypos','aemi','hyposidera'),
 (177202,'hyposideremia',' h|hy|yp|po|os|si|id|de|er|re|em|mi|ia|a','hypo','PSTRM','ypos','remi','hyposidere'),
 (177203,'hyposmia',' h|hy|yp|po|os|sm|mi|ia|a','hypo','PSM','ypos','osmi','hyposmia'),
 (177204,'hyposmolalities',' h|hy|yp|po|os|sm|mo|ol|la|al|li|it|ti|ie|es|s','hypo','PSMLLTS','ypos','itie','hyposmolal'),
 (177205,'hyposmolality',' h|hy|yp|po|os|sm|mo|ol|la|al|li|it|ty|y','hypo','PSMLLT','ypos','alit','hyposmolal'),
 (177206,'hyposmolarity',' h|hy|yp|po|os|sm|mo|ol|la|ar|ri|it|ty|y','hypo','PSMLRT','ypos','arit','hyposmolar');
INSERT INTO `m_spelling_dictionary` VALUES  (177207,'hyposmoses',' h|hy|yp|po|os|sm|mo|os|se|es|s','hypo','PSMSS','ypos','mose','hyposmoses'),
 (177208,'hyposmosis',' h|hy|yp|po|os|sm|mo|os|si|is|s','hypo','PSMSS','ypos','mosi','hyposmosis'),
 (177209,'hyposmotic',' h|hy|yp|po|os|sm|mo|ot|ti|ic|c','hypo','PSMTK','ypos','moti','hyposmotic'),
 (177210,'hyposomatotrophic',' h|hy|yp|po|os|so|om|ma|at|to|ot|tr|ro|op|ph|hi|ic|c','hypo','PSMTTRFK','ypos','ophi','hyposomato'),
 (177211,'hyposomatotrophic dwarfism',' h|hy|yp|po|os|so|om|ma|at|to|ot|tr|ro|op|ph|hi|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','hypo','PSMTTRFKTWRFSM','ypos','rfis','hyposomato'),
 (177212,'hyposomatotropic',' h|hy|yp|po|os|so|om|ma|at|to|ot|tr|ro|op|pi|ic|c','hypo','PSMTTRPK','ypos','ropi','hyposomato'),
 (177213,'hyposomatotropic dwarfism',' h|hy|yp|po|os|so|om|ma|at|to|ot|tr|ro|op|pi|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','hypo','PSMTTRPKTWRFSM','ypos','rfis','hyposomato'),
 (177214,'hyposomnia',' h|hy|yp|po|os|so|om|mn|ni|ia|a','hypo','PSMN','ypos','omni','hyposomnia'),
 (177215,'hypospadia',' h|hy|yp|po|os|sp|pa|ad|di|ia|a','hypo','PSPT','ypos','padi','hypospadia');
INSERT INTO `m_spelling_dictionary` VALUES  (177216,'hypospadiac',' h|hy|yp|po|os|sp|pa|ad|di|ia|ac|c','hypo','PSPTK','ypos','adia','hypospadia'),
 (177217,'hypospadiacs',' h|hy|yp|po|os|sp|pa|ad|di|ia|ac|cs|s','hypo','PSPTKS','ypos','diac','hypospadia'),
 (177218,'hypospadias',' h|hy|yp|po|os|sp|pa|ad|di|ia|as|s','hypo','PSPTS','ypos','adia','hypospadia'),
 (177219,'hypospermatogenesis',' h|hy|yp|po|os|sp|pe|er|rm|ma|at|to|og|ge|en|ne|es|si|is|s','hypo','PSPRMTJNSS','ypos','nesi','hyposperma'),
 (177220,'hypospermia',' h|hy|yp|po|os|sp|pe|er|rm|mi|ia|a','hypo','PSPRM','ypos','ermi','hypospermi'),
 (177221,'hypospermias',' h|hy|yp|po|os|sp|pe|er|rm|mi|ia|as|s','hypo','PSPRMS','ypos','rmia','hypospermi'),
 (177222,'hyposplenic',' h|hy|yp|po|os|sp|pl|le|en|ni|ic|c','hypo','PSPLNK','ypos','leni','hypospleni'),
 (177223,'hyposplenism',' h|hy|yp|po|os|sp|pl|le|en|ni|is|sm|m','hypo','PSPLNSM','ypos','enis','hypospleni'),
 (177224,'hypostamine',' h|hy|yp|po|os|st|ta|am|mi|in|ne|e','hypo','PSTMN','ypos','amin','hypostamin'),
 (177225,'hypostases',' h|hy|yp|po|os|st|ta|as|se|es|s','hypo','PSTSS','ypos','tase','hypostases');
INSERT INTO `m_spelling_dictionary` VALUES  (177226,'hypostasis',' h|hy|yp|po|os|st|ta|as|si|is|s','hypo','PSTSS','ypos','tasi','hypostasis'),
 (177227,'hypostatic',' h|hy|yp|po|os|st|ta|at|ti|ic|c','hypo','PSTTK','ypos','tati','hypostatic'),
 (177228,'hypostatic abscess',' h|hy|yp|po|os|st|ta|at|ti|ic|c | a|ab|bs|sc|ce|es|ss|s','hypo','PSTTKBSS','ypos','sces','hypostatic'),
 (177229,'hypostatic congestion',' h|hy|yp|po|os|st|ta|at|ti|ic|c | c|co|on|ng|ge|es|st|ti|io|on|n','hypo','PSTTKKNJSXN','ypos','stio','hypostatic'),
 (177230,'hypostatic pneumonia',' h|hy|yp|po|os|st|ta|at|ti|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','hypo','PSTTKPNMN','ypos','moni','hypostatic'),
 (177231,'hypostatic splenization',' h|hy|yp|po|os|st|ta|at|ti|ic|c | s|sp|pl|le|en|ni|iz|za|at|ti|io|on|n','hypo','PSTTKSPLNSXN','ypos','atio','hypostatic'),
 (177232,'hyposthenia',' h|hy|yp|po|os|st|th|he|en|ni|ia|a','hypo','PS0N','ypos','heni','hypostheni'),
 (177233,'hypostheniant',' h|hy|yp|po|os|st|th|he|en|ni|ia|an|nt|t','hypo','PS0NNT','ypos','nian','hypostheni'),
 (177234,'hypostheniants',' h|hy|yp|po|os|st|th|he|en|ni|ia|an|nt|ts|s','hypo','PS0NNTS','ypos','iant','hypostheni');
INSERT INTO `m_spelling_dictionary` VALUES  (177235,'hyposthenias',' h|hy|yp|po|os|st|th|he|en|ni|ia|as|s','hypo','PS0NS','ypos','enia','hypostheni'),
 (177236,'hyposthenic',' h|hy|yp|po|os|st|th|he|en|ni|ic|c','hypo','PS0NK','ypos','heni','hypostheni'),
 (177237,'hyposthenuria',' h|hy|yp|po|os|st|th|he|en|nu|ur|ri|ia|a','hypo','PS0NR','ypos','nuri','hyposthenu'),
 (177238,'hyposthenuric',' h|hy|yp|po|os|st|th|he|en|nu|ur|ri|ic|c','hypo','PS0NRK','ypos','nuri','hyposthenu'),
 (177239,'hypostoma',' h|hy|yp|po|os|st|to|om|ma|a','hypo','PSTM','ypos','stom','hypostoma'),
 (177240,'hypostomata',' h|hy|yp|po|os|st|to|om|ma|at|ta|a','hypo','PSTMT','ypos','omat','hypostomat'),
 (177241,'hypostomatous',' h|hy|yp|po|os|st|to|om|ma|at|to|ou|us|s','hypo','PSTMTS','ypos','atou','hypostomat'),
 (177242,'hypostome',' h|hy|yp|po|os|st|to|om|me|e','hypo','PSTM','ypos','stom','hypostome'),
 (177243,'hypostomes',' h|hy|yp|po|os|st|to|om|me|es|s','hypo','PSTMS','ypos','tome','hypostomes'),
 (177244,'Hypostomus',' H|Hy|yp|po|os|st|to|om|mu|us|s','Hypo','PSTMS','ypos','tomu','Hypostomus'),
 (177245,'Hypostomus affinis',' H|Hy|yp|po|os|st|to|om|mu|us|s | a|af|ff|fi|in|ni|is|s','Hypo','PSTMSFNS','ypos','fini','Hypostomus');
INSERT INTO `m_spelling_dictionary` VALUES  (177246,'Hypostomus cordovae',' H|Hy|yp|po|os|st|to|om|mu|us|s | c|co|or|rd|do|ov|va|ae|e','Hypo','PSTMSKRTF','ypos','dova','Hypostomus'),
 (177247,'Hypostomus emarginatus',' H|Hy|yp|po|os|st|to|om|mu|us|s | e|em|ma|ar|rg|gi|in|na|at|tu|us|s','Hypo','PSTMSMRJNTS','ypos','natu','Hypostomus'),
 (177248,'Hypostomus paulinus',' H|Hy|yp|po|os|st|to|om|mu|us|s | p|pa|au|ul|li|in|nu|us|s','Hypo','PSTMSPLNS','ypos','linu','Hypostomus'),
 (177249,'Hypostomus punctatus',' H|Hy|yp|po|os|st|to|om|mu|us|s | p|pu|un|nc|ct|ta|at|tu|us|s','Hypo','PSTMSPNKTTS','ypos','tatu','Hypostomus'),
 (177250,'Hypostomus regani',' H|Hy|yp|po|os|st|to|om|mu|us|s | r|re|eg|ga|an|ni|i','Hypo','PSTMSRKN','ypos','egan','Hypostomus'),
 (177251,'hypostyptic',' h|hy|yp|po|os|st|ty|yp|pt|ti|ic|c','hypo','PSTPTK','ypos','ypti','hypostypti'),
 (177252,'hyposulfite',' h|hy|yp|po|os|su|ul|lf|fi|it|te|e','hypo','PSLFT','ypos','lfit','hyposulfit'),
 (177253,'hyposulfites',' h|hy|yp|po|os|su|ul|lf|fi|it|te|es|s','hypo','PSLFTS','ypos','fite','hyposulfit'),
 (177254,'hyposuprarenalism',' h|hy|yp|po|os|su|up|pr|ra|ar|re|en|na|al|li|is|sm|m','hypo','PSPRRNLSM','ypos','alis','hyposuprar');
INSERT INTO `m_spelling_dictionary` VALUES  (177255,'hypotaurine',' h|hy|yp|po|ot|ta|au|ur|ri|in|ne|e','hypo','PTRN','ypot','urin','hypotaurin'),
 (177256,'hypotelorism',' h|hy|yp|po|ot|te|el|lo|or|ri|is|sm|m','hypo','PTLRSM','ypot','oris','hypotelori'),
 (177257,'hypotelorisms',' h|hy|yp|po|ot|te|el|lo|or|ri|is|sm|ms|s','hypo','PTLRSMS','ypot','rism','hypotelori'),
 (177258,'hypotensin',' h|hy|yp|po|ot|te|en|ns|si|in|n','hypo','PTNSN','ypot','ensi','hypotensin'),
 (177259,'hypotension',' h|hy|yp|po|ot|te|en|ns|si|io|on|n','hypo','PTNXN','ypot','nsio','hypotensio'),
 (177260,'hypotensions',' h|hy|yp|po|ot|te|en|ns|si|io|on|ns|s','hypo','PTNXNS','ypot','sion','hypotensio'),
 (177261,'hypotensive',' h|hy|yp|po|ot|te|en|ns|si|iv|ve|e','hypo','PTNSF','ypot','nsiv','hypotensiv'),
 (177262,'hypotensives',' h|hy|yp|po|ot|te|en|ns|si|iv|ve|es|s','hypo','PTNSFS','ypot','sive','hypotensiv'),
 (177263,'hypotenuse',' h|hy|yp|po|ot|te|en|nu|us|se|e','hypo','PTNS','ypot','enus','hypotenuse'),
 (177264,'hypotenuses',' h|hy|yp|po|ot|te|en|nu|us|se|es|s','hypo','PTNSS','ypot','nuse','hypotenuse'),
 (177265,'hypotestosteronaemia',' h|hy|yp|po|ot|te|es|st|to|os|st|te|er|ro|on|na|ae|em|mi|ia|a','hypo','PTSTSTRNM','ypot','aemi','hypotestos');
INSERT INTO `m_spelling_dictionary` VALUES  (177266,'hypotestosteronemia',' h|hy|yp|po|ot|te|es|st|to|os|st|te|er|ro|on|ne|em|mi|ia|a','hypo','PTSTSTRNM','ypot','nemi','hypotestos'),
 (177267,'hypotetraploid',' h|hy|yp|po|ot|te|et|tr|ra|ap|pl|lo|oi|id|d','hypo','PTTRPLT','ypot','ploi','hypotetrap'),
 (177268,'hypothalami',' h|hy|yp|po|ot|th|ha|al|la|am|mi|i','hypo','P0LM','ypot','alam','hypothalam'),
 (177269,'hypothalamic',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','hypo','P0LMK','ypot','lami','hypothalam'),
 (177270,'hypothalamic amenorrhea',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|am|me|en|no|or|rr|rh|he|ea|a','hypo','P0LMKMNRH','ypot','rrhe','hypothalam'),
 (177271,'hypothalamic amenorrhoea',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|am|me|en|no|or|rr|rh|ho|oe|ea|a','hypo','P0LMKMNRH','ypot','rhoe','hypothalam'),
 (177272,'hypothalamic arcuate nuclei',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|ei|i','hypo','P0LMKRKTNKL','ypot','ucle','hypothalam'),
 (177273,'hypothalamic arcuate nucleus',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|eu|us|s','hypo','P0LMKRKTNKLS','ypot','cleu','hypothalam');
INSERT INTO `m_spelling_dictionary` VALUES  (177274,'hypothalamic blood flow',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | b|bl|lo|oo|od|d | f|fl|lo|ow|w','hypo','P0LMKBLTFL','ypot',' flo','hypothalam'),
 (177275,'hypothalamic blood flows',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | b|bl|lo|oo|od|d | f|fl|lo|ow|ws|s','hypo','P0LMKBLTFLS','ypot','flow','hypothalam'),
 (177276,'hypothalamic disease',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | d|di|is|se|ea|as|se|e','hypo','P0LMKTSS','ypot','seas','hypothalam'),
 (177277,'hypothalamic diseases',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | d|di|is|se|ea|as|se|es|s','hypo','P0LMKTSSS','ypot','ease','hypothalam'),
 (177278,'hypothalamic hamartoblastoma syndrome',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | h|ha|am|ma|ar|rt|to|ob|bl|la|as|st|to|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','hypo','P0LMKHMRTBLSTMSNTRM','ypot','drom','hypothalam'),
 (177279,'hypothalamic hormone',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | h|ho|or|rm|mo|on|ne|e','hypo','P0LMKHRMN','ypot','rmon','hypothalam'),
 (177280,'hypothalamic hormones',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | h|ho|or|rm|mo|on|ne|es|s','hypo','P0LMKHRMNS','ypot','mone','hypothalam');
INSERT INTO `m_spelling_dictionary` VALUES  (177281,'hypothalamic hypoventilation syndrome',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','hypo','P0LMKPFNTLXNSNTRM','ypot','drom','hypothalam'),
 (177282,'hypothalamic infantilism with obesity syndrome',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | i|in|nf|fa|an|nt|ti|il|li|is|sm|m | w|wi|it|th|h | o|ob|be|es|si|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','hypo','P0LMKNFNTLSMW0BSTSNTRM','ypot','drom','hypothalam'),
 (177283,'hypothalamic neoplasm',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|ne|eo|op|pl|la|as|sm|m','hypo','P0LMKNPLSM','ypot','plas','hypothalam'),
 (177284,'hypothalamic neoplasms',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|ne|eo|op|pl|la|as|sm|ms|s','hypo','P0LMKNPLSMS','ypot','lasm','hypothalam'),
 (177285,'hypothalamic nuclei',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','hypo','P0LMKNKL','ypot','ucle','hypothalam'),
 (177286,'hypothalamic nucleus',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','hypo','P0LMKNKLS','ypot','cleu','hypothalam'),
 (177287,'hypothalamic nucleuses',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','hypo','P0LMKNKLSS','ypot','euse','hypothalam');
INSERT INTO `m_spelling_dictionary` VALUES  (177288,'hypothalamic releasing factor',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','hypo','P0LMKRLSNKFKTR','ypot','acto','hypothalam'),
 (177289,'hypothalamic releasing factors',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|rs|s','hypo','P0LMKRLSNKFKTRS','ypot','ctor','hypothalam'),
 (177290,'hypothalamic sulci',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | s|su|ul|lc|ci|i','hypo','P0LMKSLS','ypot','sulc','hypothalam'),
 (177291,'hypothalamic sulcus',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | s|su|ul|lc|cu|us|s','hypo','P0LMKSLKS','ypot','ulcu','hypothalam'),
 (177292,'hypothalamic-pituitary-adrenal',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c-|-p|pi|it|tu|ui|it|ta|ar|ry|y-|-a|ad|dr|re|en|na|al|l','hypo','P0LMKPTTRTRNL','ypot','rena','hypothalam'),
 (177293,'hypothalamicothalamic tract',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|co|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','hypo','P0LMK0LMKTRKT','ypot','trac','hypothalam'),
 (177294,'hypothalamicothalamic tracts',' h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|co|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','hypo','P0LMK0LMKTRKTS','ypot','ract','hypothalam');
INSERT INTO `m_spelling_dictionary` VALUES  (177295,'hypothalamo-hypophyseal system',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | s|sy|ys|st|te|em|m','hypo','P0LMPFSLSSTM','ypot','yste','hypothalam'),
 (177296,'hypothalamo-hypophyseal systems',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | s|sy|ys|st|te|em|ms|s','hypo','P0LMPFSLSSTMS','ypot','stem','hypothalam'),
 (177297,'hypothalamo-hypophyseo-adrenal',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-h|hy|yp|po|op|ph|hy|ys|se|eo|o-|-a|ad|dr|re|en|na|al|l','hypo','P0LMPFSTRNL','ypot','rena','hypothalam'),
 (177298,'hypothalamo-hypophyso-adrenocortical',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-h|hy|yp|po|op|ph|hy|ys|so|o-|-a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l','hypo','P0LMPFSTRNKRTKL','ypot','tica','hypothalam'),
 (177299,'hypothalamo-hypophyso-adrenocortical system',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-h|hy|yp|po|op|ph|hy|ys|so|o-|-a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | s|sy|ys|st|te|em|m','hypo','P0LMPFSTRNKRTKLSSTM','ypot','yste','hypothalam'),
 (177300,'hypothalamo-hypophyso-adrenocortical systems',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-h|hy|yp|po|op|ph|hy|ys|so|o-|-a|ad|dr|re|en|no|oc|co|or|rt|ti|ic|ca|al|l | s|sy|ys|st|te|em|ms|s','hypo','P0LMPFSTRNKRTKLSSTMS','ypot','stem','hypothalam');
INSERT INTO `m_spelling_dictionary` VALUES  (177301,'hypothalamo-hypophyso-gonadal axis',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-h|hy|yp|po|op|ph|hy|ys|so|o-|-g|go|on|na|ad|da|al|l | a|ax|xi|is|s','hypo','P0LMPFSKNTLKSS','ypot',' axi','hypothalam'),
 (177302,'hypothalamo-neurohypophyseal',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|se|ea|al|l','hypo','P0LMNRPFSL','ypot','ysea','hypothalam'),
 (177303,'hypothalamo-neurohypophysial',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|ia|al|l','hypo','P0LMNRPFXL','ypot','ysia','hypothalam'),
 (177304,'hypothalamo-pituitary',' h|hy|yp|po|ot|th|ha|al|la|am|mo|o-|-p|pi|it|tu|ui|it|ta|ar|ry|y','hypo','P0LMPTTR','ypot','itar','hypothalam'),
 (177305,'hypothalamoneurohypophyseal',' h|hy|yp|po|ot|th|ha|al|la|am|mo|on|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|se|ea|al|l','hypo','P0LMNRPFSL','ypot','ysea','hypothalam'),
 (177306,'hypothalamoneurohypophysial',' h|hy|yp|po|ot|th|ha|al|la|am|mo|on|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|ia|al|l','hypo','P0LMNRPFXL','ypot','ysia','hypothalam'),
 (177307,'hypothalamopituitary',' h|hy|yp|po|ot|th|ha|al|la|am|mo|op|pi|it|tu|ui|it|ta|ar|ry|y','hypo','P0LMPTTR','ypot','itar','hypothalam');
INSERT INTO `m_spelling_dictionary` VALUES  (177308,'hypothalamus',' h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','hypo','P0LMS','ypot','lamu','hypothalam'),
 (177309,'hypothalamuses',' h|hy|yp|po|ot|th|ha|al|la|am|mu|us|se|es|s','hypo','P0LMSS','ypot','muse','hypothalam'),
 (177310,'hypothalmic',' h|hy|yp|po|ot|th|ha|al|lm|mi|ic|c','hypo','P0LMK','ypot','almi','hypothalmi'),
 (177311,'hypothecate',' h|hy|yp|po|ot|th|he|ec|ca|at|te|e','hypo','P0KT','ypot','ecat','hypothecat'),
 (177312,'hypothecated',' h|hy|yp|po|ot|th|he|ec|ca|at|te|ed|d','hypo','P0KTT','ypot','cate','hypothecat'),
 (177313,'hypothecates',' h|hy|yp|po|ot|th|he|ec|ca|at|te|es|s','hypo','P0KTS','ypot','cate','hypothecat'),
 (177314,'hypothecating',' h|hy|yp|po|ot|th|he|ec|ca|at|ti|in|ng|g','hypo','P0KTNK','ypot','atin','hypothecat'),
 (177315,'hypothenar',' h|hy|yp|po|ot|th|he|en|na|ar|r','hypo','P0NR','ypot','hena','hypothenar'),
 (177316,'hypothenar eminence',' h|hy|yp|po|ot|th|he|en|na|ar|r | e|em|mi|in|ne|en|nc|ce|e','hypo','P0NRMNNS','ypot','nenc','hypothenar'),
 (177317,'hypothenar eminences',' h|hy|yp|po|ot|th|he|en|na|ar|r | e|em|mi|in|ne|en|nc|ce|es|s','hypo','P0NRMNNSS','ypot','ence','hypothenar');
INSERT INTO `m_spelling_dictionary` VALUES  (177318,'hypothenar hammer syndrome',' h|hy|yp|po|ot|th|he|en|na|ar|r | h|ha|am|mm|me|er|r | s|sy|yn|nd|dr|ro|om|me|e','hypo','P0NRHMRSNTRM','ypot','drom','hypothenar'),
 (177319,'hypothenar muscle',' h|hy|yp|po|ot|th|he|en|na|ar|r | m|mu|us|sc|cl|le|e','hypo','P0NRMSKL','ypot','uscl','hypothenar'),
 (177320,'hypothenar muscles',' h|hy|yp|po|ot|th|he|en|na|ar|r | m|mu|us|sc|cl|le|es|s','hypo','P0NRMSKLS','ypot','scle','hypothenar'),
 (177321,'hypothenar region',' h|hy|yp|po|ot|th|he|en|na|ar|r | r|re|eg|gi|io|on|n','hypo','P0NRRJN','ypot','egio','hypothenar'),
 (177322,'hypothenar regions',' h|hy|yp|po|ot|th|he|en|na|ar|r | r|re|eg|gi|io|on|ns|s','hypo','P0NRRJNS','ypot','gion','hypothenar'),
 (177323,'hypothenar space',' h|hy|yp|po|ot|th|he|en|na|ar|r | s|sp|pa|ac|ce|e','hypo','P0NRSPS','ypot','spac','hypothenar'),
 (177324,'hypothenar spaces',' h|hy|yp|po|ot|th|he|en|na|ar|r | s|sp|pa|ac|ce|es|s','hypo','P0NRSPSS','ypot','pace','hypothenar'),
 (177325,'hypothenars',' h|hy|yp|po|ot|th|he|en|na|ar|rs|s','hypo','P0NRS','ypot','enar','hypothenar');
INSERT INTO `m_spelling_dictionary` VALUES  (177326,'Hypothenemus',' H|Hy|yp|po|ot|th|he|en|ne|em|mu|us|s','Hypo','P0NMS','ypot','nemu','Hypothenem'),
 (177327,'Hypothenemus eruditus',' H|Hy|yp|po|ot|th|he|en|ne|em|mu|us|s | e|er|ru|ud|di|it|tu|us|s','Hypo','P0NMSRTTS','ypot','ditu','Hypothenem'),
 (177328,'Hypothenemus hampei',' H|Hy|yp|po|ot|th|he|en|ne|em|mu|us|s | h|ha|am|mp|pe|ei|i','Hypo','P0NMSHMP','ypot','ampe','Hypothenem'),
 (177329,'Hypothenemus obscurus',' H|Hy|yp|po|ot|th|he|en|ne|em|mu|us|s | o|ob|bs|sc|cu|ur|ru|us|s','Hypo','P0NMSBSKRS','ypot','curu','Hypothenem'),
 (177330,'hypothenuse',' h|hy|yp|po|ot|th|he|en|nu|us|se|e','hypo','P0NS','ypot','enus','hypothenus'),
 (177331,'hypothenuses',' h|hy|yp|po|ot|th|he|en|nu|us|se|es|s','hypo','P0NSS','ypot','nuse','hypothenus'),
 (177332,'hypothermal',' h|hy|yp|po|ot|th|he|er|rm|ma|al|l','hypo','P0RML','ypot','erma','hypotherma'),
 (177333,'hypothermia',' h|hy|yp|po|ot|th|he|er|rm|mi|ia|a','hypo','P0RM','ypot','ermi','hypothermi'),
 (177334,'hypothermias',' h|hy|yp|po|ot|th|he|er|rm|mi|ia|as|s','hypo','P0RMS','ypot','rmia','hypothermi');
INSERT INTO `m_spelling_dictionary` VALUES  (177335,'hypothermic',' h|hy|yp|po|ot|th|he|er|rm|mi|ic|c','hypo','P0RMK','ypot','ermi','hypothermi'),
 (177336,'hypothermically',' h|hy|yp|po|ot|th|he|er|rm|mi|ic|ca|al|ll|ly|y','hypo','P0RMKL','ypot','call','hypothermi'),
 (177337,'hypotheses',' h|hy|yp|po|ot|th|he|es|se|es|s','hypo','P0SS','ypot','hese','hypotheses'),
 (177338,'hypothesis',' h|hy|yp|po|ot|th|he|es|si|is|s','hypo','P0SS','ypot','hesi','hypothesis'),
 (177339,'hypothesise',' h|hy|yp|po|ot|th|he|es|si|is|se|e','hypo','P0SS','ypot','esis','hypothesis'),
 (177340,'hypothesised',' h|hy|yp|po|ot|th|he|es|si|is|se|ed|d','hypo','P0SST','ypot','sise','hypothesis'),
 (177341,'hypothesises',' h|hy|yp|po|ot|th|he|es|si|is|se|es|s','hypo','P0SSS','ypot','sise','hypothesis'),
 (177342,'hypothesising',' h|hy|yp|po|ot|th|he|es|si|is|si|in|ng|g','hypo','P0SSNK','ypot','isin','hypothesis'),
 (177343,'hypothesize',' h|hy|yp|po|ot|th|he|es|si|iz|ze|e','hypo','P0SS','ypot','esiz','hypothesiz'),
 (177344,'hypothesized',' h|hy|yp|po|ot|th|he|es|si|iz|ze|ed|d','hypo','P0SST','ypot','size','hypothesiz');
INSERT INTO `m_spelling_dictionary` VALUES  (177345,'hypothesizes',' h|hy|yp|po|ot|th|he|es|si|iz|ze|es|s','hypo','P0SSS','ypot','size','hypothesiz'),
 (177346,'hypothesizing',' h|hy|yp|po|ot|th|he|es|si|iz|zi|in|ng|g','hypo','P0SSNK','ypot','izin','hypothesiz'),
 (177347,'hypothetic',' h|hy|yp|po|ot|th|he|et|ti|ic|c','hypo','P0TK','ypot','heti','hypothetic'),
 (177348,'hypothetical',' h|hy|yp|po|ot|th|he|et|ti|ic|ca|al|l','hypo','P0TKL','ypot','tica','hypothetic'),
 (177349,'hypothetically',' h|hy|yp|po|ot|th|he|et|ti|ic|ca|al|ll|ly|y','hypo','P0TKL','ypot','call','hypothetic'),
 (177350,'Hypothiazide',' H|Hy|yp|po|ot|th|hi|ia|az|zi|id|de|e','Hypo','P0ST','ypot','azid','Hypothiazi'),
 (177351,'hypothiocyanite',' h|hy|yp|po|ot|th|hi|io|oc|cy|ya|an|ni|it|te|e','hypo','P0SYNT','ypot','anit','hypothiocy'),
 (177352,'hypothrombinemia',' h|hy|yp|po|ot|th|hr|ro|om|mb|bi|in|ne|em|mi|ia|a','hypo','P0RMNM','ypot','nemi','hypothromb'),
 (177353,'hypothromboplastinaemia',' h|hy|yp|po|ot|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|na|ae|em|mi|ia|a','hypo','P0RMPLSTNM','ypot','aemi','hypothromb'),
 (177354,'hypothromboplastinemia',' h|hy|yp|po|ot|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|ne|em|mi|ia|a','hypo','P0RMPLSTNM','ypot','nemi','hypothromb');
INSERT INTO `m_spelling_dictionary` VALUES  (177355,'hypothymergastic',' h|hy|yp|po|ot|th|hy|ym|me|er|rg|ga|as|st|ti|ic|c','hypo','P0MRKSTK','ypot','asti','hypothymer'),
 (177356,'hypothymic',' h|hy|yp|po|ot|th|hy|ym|mi|ic|c','hypo','P0MK','ypot','hymi','hypothymic'),
 (177357,'hypothyreoses',' h|hy|yp|po|ot|th|hy|yr|re|eo|os|se|es|s','hypo','P0RSS','ypot','eose','hypothyreo'),
 (177358,'hypothyreosis',' h|hy|yp|po|ot|th|hy|yr|re|eo|os|si|is|s','hypo','P0RSS','ypot','eosi','hypothyreo'),
 (177359,'hypothyroid',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|d','hypo','P0RT','ypot','yroi','hypothyroi'),
 (177360,'hypothyroid dwarf',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|d | d|dw|wa|ar|rf|f','hypo','P0RTTWRF','ypot','dwar','hypothyroi'),
 (177361,'hypothyroid dwarfs',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|d | d|dw|wa|ar|rf|fs|s','hypo','P0RTTWRFS','ypot','warf','hypothyroi'),
 (177362,'hypothyroid myopathy',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|d | m|my|yo|op|pa|at|th|hy|y','hypo','P0RTMYP0','ypot','path','hypothyroi'),
 (177363,'hypothyroid obesity',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|d | o|ob|be|es|si|it|ty|y','hypo','P0RTBST','ypot','esit','hypothyroi');
INSERT INTO `m_spelling_dictionary` VALUES  (177364,'hypothyroidic',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|di|ic|c','hypo','P0RTK','ypot','oidi','hypothyroi'),
 (177365,'hypothyroidism',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|di|is|sm|m','hypo','P0RTSM','ypot','idis','hypothyroi'),
 (177366,'hypothyroidisms',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|di|is|sm|ms|s','hypo','P0RTSMS','ypot','dism','hypothyroi'),
 (177367,'hypothyroids',' h|hy|yp|po|ot|th|hy|yr|ro|oi|id|ds|s','hypo','P0RTS','ypot','roid','hypothyroi'),
 (177368,'hypothyroses',' h|hy|yp|po|ot|th|hy|yr|ro|os|se|es|s','hypo','P0RSS','ypot','rose','hypothyros'),
 (177369,'hypothyrosis',' h|hy|yp|po|ot|th|hy|yr|ro|os|si|is|s','hypo','P0RSS','ypot','rosi','hypothyros'),
 (177370,'hypothyrotropinaemia',' h|hy|yp|po|ot|th|hy|yr|ro|ot|tr|ro|op|pi|in|na|ae|em|mi|ia|a','hypo','P0RTRPNM','ypot','aemi','hypothyrot'),
 (177371,'hypothyrotropinemia',' h|hy|yp|po|ot|th|hy|yr|ro|ot|tr|ro|op|pi|in|ne|em|mi|ia|a','hypo','P0RTRPNM','ypot','nemi','hypothyrot'),
 (177372,'hypothyroxinaemia',' h|hy|yp|po|ot|th|hy|yr|ro|ox|xi|in|na|ae|em|mi|ia|a','hypo','P0RKSNM','ypot','aemi','hypothyrox');
INSERT INTO `m_spelling_dictionary` VALUES  (177373,'hypothyroxinemia',' h|hy|yp|po|ot|th|hy|yr|ro|ox|xi|in|ne|em|mi|ia|a','hypo','P0RKSNM','ypot','nemi','hypothyrox'),
 (177374,'hypothyroxinemic',' h|hy|yp|po|ot|th|hy|yr|ro|ox|xi|in|ne|em|mi|ic|c','hypo','P0RKSNMK','ypot','nemi','hypothyrox'),
 (177375,'hypotonia',' h|hy|yp|po|ot|to|on|ni|ia|a','hypo','PTN','ypot','toni','hypotonia'),
 (177376,'hypotonic',' h|hy|yp|po|ot|to|on|ni|ic|c','hypo','PTNK','ypot','toni','hypotonic'),
 (177377,'hypotonic solution',' h|hy|yp|po|ot|to|on|ni|ic|c | s|so|ol|lu|ut|ti|io|on|n','hypo','PTNKSLXN','ypot','utio','hypotonic'),
 (177378,'hypotonic solutions',' h|hy|yp|po|ot|to|on|ni|ic|c | s|so|ol|lu|ut|ti|io|on|ns|s','hypo','PTNKSLXNS','ypot','tion','hypotonic'),
 (177379,'hypotonically',' h|hy|yp|po|ot|to|on|ni|ic|ca|al|ll|ly|y','hypo','PTNKL','ypot','call','hypotonica'),
 (177380,'hypotonicity',' h|hy|yp|po|ot|to|on|ni|ic|ci|it|ty|y','hypo','PTNST','ypot','icit','hypotonici'),
 (177381,'hypotonus',' h|hy|yp|po|ot|to|on|nu|us|s','hypo','PTNS','ypot','tonu','hypotonus'),
 (177382,'hypotony',' h|hy|yp|po|ot|to|on|ny|y','hypo','PTN','ypot','oton','hypotony');
INSERT INTO `m_spelling_dictionary` VALUES  (177383,'hypotransferrinaemic',' h|hy|yp|po|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|na|ae|em|mi|ic|c','hypo','PTRNSFRNMK','ypot','aemi','hypotransf'),
 (177384,'hypotransferrinemic',' h|hy|yp|po|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|ne|em|mi|ic|c','hypo','PTRNSFRNMK','ypot','nemi','hypotransf'),
 (177385,'hypotrich',' h|hy|yp|po|ot|tr|ri|ic|ch|h','hypo','PTRX','ypot','tric','hypotrich'),
 (177386,'Hypotrichida',' H|Hy|yp|po|ot|tr|ri|ic|ch|hi|id|da|a','Hypo','PTRXT','ypot','chid','Hypotrichi'),
 (177387,'hypotrichoses',' h|hy|yp|po|ot|tr|ri|ic|ch|ho|os|se|es|s','hypo','PTRXSS','ypot','hose','hypotricho'),
 (177388,'hypotrichosis',' h|hy|yp|po|ot|tr|ri|ic|ch|ho|os|si|is|s','hypo','PTRXSS','ypot','hosi','hypotricho'),
 (177389,'hypotrichosis congenita',' h|hy|yp|po|ot|tr|ri|ic|ch|ho|os|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','hypo','PTRXSSKNJNT','ypot','enit','hypotricho'),
 (177390,'hypotrichous',' h|hy|yp|po|ot|tr|ri|ic|ch|ho|ou|us|s','hypo','PTRXS','ypot','chou','hypotricho'),
 (177391,'hypotriglyceridaemia',' h|hy|yp|po|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ia|a','hypo','PTRKLSRTM','ypot','aemi','hypotrigly');
INSERT INTO `m_spelling_dictionary` VALUES  (177392,'hypotriglyceridaemic',' h|hy|yp|po|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|c','hypo','PTRKLSRTMK','ypot','aemi','hypotrigly'),
 (177393,'hypotriglyceridemia',' h|hy|yp|po|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ia|a','hypo','PTRKLSRTM','ypot','demi','hypotrigly'),
 (177394,'hypotriglyceridemic',' h|hy|yp|po|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|c','hypo','PTRKLSRTMK','ypot','demi','hypotrigly'),
 (177395,'hypotriploid',' h|hy|yp|po|ot|tr|ri|ip|pl|lo|oi|id|d','hypo','PTRPLT','ypot','ploi','hypotriplo'),
 (177396,'hypotrophic',' h|hy|yp|po|ot|tr|ro|op|ph|hi|ic|c','hypo','PTRFK','ypot','ophi','hypotrophi'),
 (177397,'hypotrophicity',' h|hy|yp|po|ot|tr|ro|op|ph|hi|ic|ci|it|ty|y','hypo','PTRFST','ypot','icit','hypotrophi'),
 (177398,'hypotrophy',' h|hy|yp|po|ot|tr|ro|op|ph|hy|y','hypo','PTRF','ypot','roph','hypotrophy'),
 (177399,'hypotropia',' h|hy|yp|po|ot|tr|ro|op|pi|ia|a','hypo','PTRP','ypot','ropi','hypotropia'),
 (177400,'hypotryptophanic',' h|hy|yp|po|ot|tr|ry|yp|pt|to|op|ph|ha|an|ni|ic|c','hypo','PTRPTFNK','ypot','hani','hypotrypto'),
 (177401,'hypotympana',' h|hy|yp|po|ot|ty|ym|mp|pa|an|na|a','hypo','PTMPN','ypot','mpan','hypotympan');
INSERT INTO `m_spelling_dictionary` VALUES  (177402,'hypotympanic',' h|hy|yp|po|ot|ty|ym|mp|pa|an|ni|ic|c','hypo','PTMPNK','ypot','pani','hypotympan'),
 (177403,'hypotympanotomies',' h|hy|yp|po|ot|ty|ym|mp|pa|an|no|ot|to|om|mi|ie|es|s','hypo','PTMPNTMS','ypot','omie','hypotympan'),
 (177404,'hypotympanotomy',' h|hy|yp|po|ot|ty|ym|mp|pa|an|no|ot|to|om|my|y','hypo','PTMPNTM','ypot','otom','hypotympan'),
 (177405,'hypotympanum',' h|hy|yp|po|ot|ty|ym|mp|pa|an|nu|um|m','hypo','PTMPNM','ypot','panu','hypotympan'),
 (177406,'hypouraemia',' h|hy|yp|po|ou|ur|ra|ae|em|mi|ia|a','hypo','PRM','ypou','aemi','hypouraemi'),
 (177407,'hypouremia',' h|hy|yp|po|ou|ur|re|em|mi|ia|a','hypo','PRM','ypou','remi','hypouremia'),
 (177408,'hypouricaemia',' h|hy|yp|po|ou|ur|ri|ic|ca|ae|em|mi|ia|a','hypo','PRKM','ypou','aemi','hypouricae'),
 (177409,'hypouricaemic',' h|hy|yp|po|ou|ur|ri|ic|ca|ae|em|mi|ic|c','hypo','PRKMK','ypou','aemi','hypouricae'),
 (177410,'hypouricemia',' h|hy|yp|po|ou|ur|ri|ic|ce|em|mi|ia|a','hypo','PRSM','ypou','cemi','hypouricem'),
 (177411,'hypouricemic',' h|hy|yp|po|ou|ur|ri|ic|ce|em|mi|ic|c','hypo','PRSMK','ypou','cemi','hypouricem');
INSERT INTO `m_spelling_dictionary` VALUES  (177412,'hypovascular',' h|hy|yp|po|ov|va|as|sc|cu|ul|la|ar|r','hypo','PFSKLR','ypov','cula','hypovascul'),
 (177413,'hypovascularisation',' h|hy|yp|po|ov|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','hypo','PFSKLRSXN','ypov','atio','hypovascul'),
 (177414,'hypovascularised',' h|hy|yp|po|ov|va|as|sc|cu|ul|la|ar|ri|is|se|ed|d','hypo','PFSKLRST','ypov','rise','hypovascul'),
 (177415,'hypovascularity',' h|hy|yp|po|ov|va|as|sc|cu|ul|la|ar|ri|it|ty|y','hypo','PFSKLRT','ypov','arit','hypovascul'),
 (177416,'hypovascularization',' h|hy|yp|po|ov|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','hypo','PFSKLRSXN','ypov','atio','hypovascul'),
 (177417,'hypovascularized',' h|hy|yp|po|ov|va|as|sc|cu|ul|la|ar|ri|iz|ze|ed|d','hypo','PFSKLRST','ypov','rize','hypovascul'),
 (177418,'hypovegetative',' h|hy|yp|po|ov|ve|eg|ge|et|ta|at|ti|iv|ve|e','hypo','PFJTTF','ypov','ativ','hypovegeta'),
 (177419,'hypovelaemic',' h|hy|yp|po|ov|ve|el|la|ae|em|mi|ic|c','hypo','PFLMK','ypov','aemi','hypovelaem'),
 (177420,'hypoventilate',' h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|te|e','hypo','PFNTLT','ypov','ilat','hypoventil');
INSERT INTO `m_spelling_dictionary` VALUES  (177421,'hypoventilated',' h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|te|ed|d','hypo','PFNTLTT','ypov','late','hypoventil'),
 (177422,'hypoventilates',' h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|te|es|s','hypo','PFNTLTS','ypov','late','hypoventil'),
 (177423,'hypoventilating',' h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|ti|in|ng|g','hypo','PFNTLTNK','ypov','atin','hypoventil'),
 (177424,'hypoventilation',' h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|ti|io|on|n','hypo','PFNTLXN','ypov','atio','hypoventil'),
 (177425,'hypoventilation associated with obesity syndrome',' h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|ti|io|on|n | a|as|ss|so|oc|ci|ia|at|te|ed|d | w|wi|it|th|h | o|ob|be|es|si|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','hypo','PFNTLXNSXTTW0BSTSNTRM','ypov','drom','hypoventil'),
 (177426,'hypoventilations',' h|hy|yp|po|ov|ve|en|nt|ti|il|la|at|ti|io|on|ns|s','hypo','PFNTLXNS','ypov','tion','hypoventil'),
 (177427,'hypovirulence',' h|hy|yp|po|ov|vi|ir|ru|ul|le|en|nc|ce|e','hypo','PFRLNS','ypov','lenc','hypovirule'),
 (177428,'hypovirulent',' h|hy|yp|po|ov|vi|ir|ru|ul|le|en|nt|t','hypo','PFRLNT','ypov','ulen','hypovirule');
INSERT INTO `m_spelling_dictionary` VALUES  (177429,'hypovirus',' h|hy|yp|po|ov|vi|ir|ru|us|s','hypo','PFRS','ypov','viru','hypovirus'),
 (177430,'hypoviruses',' h|hy|yp|po|ov|vi|ir|ru|us|se|es|s','hypo','PFRSS','ypov','ruse','hypoviruse'),
 (177431,'hypovitaminoses',' h|hy|yp|po|ov|vi|it|ta|am|mi|in|no|os|se|es|s','hypo','PFTMNSS','ypov','nose','hypovitami'),
 (177432,'hypovitaminosis',' h|hy|yp|po|ov|vi|it|ta|am|mi|in|no|os|si|is|s','hypo','PFTMNSS','ypov','nosi','hypovitami'),
 (177433,'hypovitaminosis d',' h|hy|yp|po|ov|vi|it|ta|am|mi|in|no|os|si|is|s | d|d','hypo','PFTMNSST','ypov','sis','hypovitami'),
 (177434,'hypovolaemia',' h|hy|yp|po|ov|vo|ol|la|ae|em|mi|ia|a','hypo','PFLM','ypov','aemi','hypovolaem'),
 (177435,'hypovolaemias',' h|hy|yp|po|ov|vo|ol|la|ae|em|mi|ia|as|s','hypo','PFLMS','ypov','emia','hypovolaem'),
 (177436,'hypovolaemic',' h|hy|yp|po|ov|vo|ol|la|ae|em|mi|ic|c','hypo','PFLMK','ypov','aemi','hypovolaem'),
 (177437,'hypovolaemic shock',' h|hy|yp|po|ov|vo|ol|la|ae|em|mi|ic|c | s|sh|ho|oc|ck|k','hypo','PFLMKXK','ypov','shoc','hypovolaem'),
 (177438,'hypovolemia',' h|hy|yp|po|ov|vo|ol|le|em|mi|ia|a','hypo','PFLM','ypov','lemi','hypovolemi');
INSERT INTO `m_spelling_dictionary` VALUES  (177439,'hypovolemias',' h|hy|yp|po|ov|vo|ol|le|em|mi|ia|as|s','hypo','PFLMS','ypov','emia','hypovolemi'),
 (177440,'hypovolemic',' h|hy|yp|po|ov|vo|ol|le|em|mi|ic|c','hypo','PFLMK','ypov','lemi','hypovolemi'),
 (177441,'hypovolemic shock',' h|hy|yp|po|ov|vo|ol|le|em|mi|ic|c | s|sh|ho|oc|ck|k','hypo','PFLMKXK','ypov','shoc','hypovolemi'),
 (177442,'hypovolemics',' h|hy|yp|po|ov|vo|ol|le|em|mi|ic|cs|s','hypo','PFLMKS','ypov','emic','hypovolemi'),
 (177443,'HYPOX',' H|HY|YP|PO|OX|X','HYPO','PKS','YPOX','HYPO','HYPOX'),
 (177444,'HYPOX\'s','','','',NULL,NULL,''),
 (177445,'hypoxaemia',' h|hy|yp|po|ox|xa|ae|em|mi|ia|a','hypo','PKSM','ypox','aemi','hypoxaemia'),
 (177446,'hypoxaemias',' h|hy|yp|po|ox|xa|ae|em|mi|ia|as|s','hypo','PKSMS','ypox','emia','hypoxaemia'),
 (177447,'hypoxaemic',' h|hy|yp|po|ox|xa|ae|em|mi|ic|c','hypo','PKSMK','ypox','aemi','hypoxaemic'),
 (177448,'hypoxanthine',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e','hypo','PKSN0N','ypox','thin','hypoxanthi'),
 (177449,'hypoxanthine dehydrogenase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','hypo','PKSN0NTTRJNS','ypox','enas','hypoxanthi');
INSERT INTO `m_spelling_dictionary` VALUES  (177450,'hypoxanthine dehydrogenases',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','hypo','PKSN0NTTRJNSS','ypox','nase','hypoxanthi'),
 (177451,'hypoxanthine guanine phosphoribosyltransferase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | g|gu|ua|an|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hypo','PKSN0NKNNFSFRBSLTRNSFRS','ypox','eras','hypoxanthi'),
 (177452,'hypoxanthine guanine phosphoribosyltransferase deficiency',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | g|gu|ua|an|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','hypo','PKSN0NKNNFSFRBSLTRNSFRSTF','ypox','ienc','hypoxanthi'),
 (177453,'hypoxanthine oxidase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | o|ox|xi|id|da|as|se|e','hypo','PKSN0NKSTS','ypox','idas','hypoxanthi'),
 (177454,'hypoxanthine oxidases',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | o|ox|xi|id|da|as|se|es|s','hypo','PKSN0NKSTSS','ypox','dase','hypoxanthi'),
 (177455,'hypoxanthine phosphoribosyl transferase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hypo','PKSN0NFSFRBSLTRNSFRS','ypox','eras','hypoxanthi');
INSERT INTO `m_spelling_dictionary` VALUES  (177456,'hypoxanthine phosphoribosyltransferase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hypo','PKSN0NFSFRBSLTRNSFRS','ypox','eras','hypoxanthi'),
 (177457,'hypoxanthine-guanine',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e-|-g|gu|ua|an|ni|in|ne|e','hypo','PKSN0NKNN','ypox','anin','hypoxanthi'),
 (177458,'hypoxanthine-guanine phosphoribosyl-transferase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e-|-g|gu|ua|an|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hypo','PKSN0NKNNFSFRBSLTRNSFRS','ypox','eras','hypoxanthi'),
 (177459,'hypoxanthine-guanine phosphoribosyltransferase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e-|-g|gu|ua|an|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hypo','PKSN0NKNNFSFRBSLTRNSFRS','ypox','eras','hypoxanthi'),
 (177460,'hypoxanthine-guanine phosphoribosyltransferase deficiency',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e-|-g|gu|ua|an|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','hypo','PKSN0NKNNFSFRBSLTRNSFRSTF','ypox','ienc','hypoxanthi'),
 (177461,'hypoxanthine-guanine-xanthine phosphoribosyltransferase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e-|-g|gu|ua|an|ni|in|ne|e-|-x|xa|an|nt|th|hi|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hypo','PKSN0NKNNKSN0NFSFRBSLTRNS','ypox','eras','hypoxanthi');
INSERT INTO `m_spelling_dictionary` VALUES  (177462,'hypoxanthine-xanthine oxidase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e-|-x|xa|an|nt|th|hi|in|ne|e | o|ox|xi|id|da|as|se|e','hypo','PKSN0NKSN0NKSTS','ypox','idas','hypoxanthi'),
 (177463,'hypoxanthine-xanthine oxidases',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e-|-x|xa|an|nt|th|hi|in|ne|e | o|ox|xi|id|da|as|se|es|s','hypo','PKSN0NKSN0NKSTSS','ypox','dase','hypoxanthi'),
 (177464,'hypoxanthineguanine',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|eg|gu|ua|an|ni|in|ne|e','hypo','PKSN0NKNN','ypox','anin','hypoxanthi'),
 (177465,'hypoxanthineguanine phosphoribosyltransferase',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|eg|gu|ua|an|ni|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','hypo','PKSN0NKNNFSFRBSLTRNSFRS','ypox','eras','hypoxanthi'),
 (177466,'hypoxanthines',' h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|es|s','hypo','PKSN0NS','ypox','hine','hypoxanthi'),
 (177467,'hypoxemia',' h|hy|yp|po|ox|xe|em|mi|ia|a','hypo','PKSM','ypox','xemi','hypoxemia'),
 (177468,'hypoxemias',' h|hy|yp|po|ox|xe|em|mi|ia|as|s','hypo','PKSMS','ypox','emia','hypoxemias');
INSERT INTO `m_spelling_dictionary` VALUES  (177469,'hypoxemic',' h|hy|yp|po|ox|xe|em|mi|ic|c','hypo','PKSMK','ypox','xemi','hypoxemic'),
 (177470,'hypoxia',' h|hy|yp|po|ox|xi|ia|a','hypo','PKS','ypox','poxi','hypoxia'),
 (177471,'hypoxias',' h|hy|yp|po|ox|xi|ia|as|s','hypo','PKSS','ypox','oxia','hypoxias'),
 (177472,'hypoxic',' h|hy|yp|po|ox|xi|ic|c','hypo','PKSK','ypox','poxi','hypoxic'),
 (177473,'hypoxic heparin',' h|hy|yp|po|ox|xi|ic|c | h|he|ep|pa|ar|ri|in|n','hypo','PKSKHPRN','ypox','pari','hypoxic he'),
 (177474,'hypoxic hypoxia',' h|hy|yp|po|ox|xi|ic|c | h|hy|yp|po|ox|xi|ia|a','hypo','PKSKPKS','ypox','poxi','hypoxic hy'),
 (177475,'hypoxic ischaemic',' h|hy|yp|po|ox|xi|ic|c | i|is|sc|ch|ha|ae|em|mi|ic|c','hypo','PKSKSXMK','ypox','aemi','hypoxic is'),
 (177476,'hypoxic ischemic',' h|hy|yp|po|ox|xi|ic|c | i|is|sc|ch|he|em|mi|ic|c','hypo','PKSKSXMK','ypox','hemi','hypoxic is'),
 (177477,'hypoxic-induced',' h|hy|yp|po|ox|xi|ic|c-|-i|in|nd|du|uc|ce|ed|d','hypo','PKSKNTST','ypox','duce','hypoxic-in'),
 (177478,'hypoxic-ischaemic',' h|hy|yp|po|ox|xi|ic|c-|-i|is|sc|ch|ha|ae|em|mi|ic|c','hypo','PKSKSXMK','ypox','aemi','hypoxic-is');
INSERT INTO `m_spelling_dictionary` VALUES  (177479,'hypoxic-ischemic',' h|hy|yp|po|ox|xi|ic|c-|-i|is|sc|ch|he|em|mi|ic|c','hypo','PKSKSXMK','ypox','hemi','hypoxic-is'),
 (177480,'hypoxically',' h|hy|yp|po|ox|xi|ic|ca|al|ll|ly|y','hypo','PKSKL','ypox','call','hypoxicall'),
 (177481,'hypoxicischaemic',' h|hy|yp|po|ox|xi|ic|ci|is|sc|ch|ha|ae|em|mi|ic|c','hypo','PKSSSXMK','ypox','aemi','hypoxicisc'),
 (177482,'hypoxicischemic',' h|hy|yp|po|ox|xi|ic|ci|is|sc|ch|he|em|mi|ic|c','hypo','PKSSSXMK','ypox','hemi','hypoxicisc'),
 (177483,'hypoxicreperfusion',' h|hy|yp|po|ox|xi|ic|cr|re|ep|pe|er|rf|fu|us|si|io|on|n','hypo','PKSKRPRFXN','ypox','usio','hypoxicrep'),
 (177484,'hypoxidoses',' h|hy|yp|po|ox|xi|id|do|os|se|es|s','hypo','PKSTSS','ypox','dose','hypoxidose'),
 (177485,'hypoxidosis',' h|hy|yp|po|ox|xi|id|do|os|si|is|s','hypo','PKSTSS','ypox','dosi','hypoxidosi'),
 (177486,'Hypoxis',' H|Hy|yp|po|ox|xi|is|s','Hypo','PKSS','ypox','poxi','Hypoxis'),
 (177487,'Hypoxis glabella',' H|Hy|yp|po|ox|xi|is|s | g|gl|la|ab|be|el|ll|la|a','Hypo','PKSSKLBL','ypox','bell','Hypoxis gl'),
 (177488,'Hypoxis leptocarpa',' H|Hy|yp|po|ox|xi|is|s | l|le|ep|pt|to|oc|ca|ar|rp|pa|a','Hypo','PKSSLPTKRP','ypox','carp','Hypoxis le');
INSERT INTO `m_spelling_dictionary` VALUES  (177489,'Hypoxis rooperi',' H|Hy|yp|po|ox|xi|is|s | r|ro|oo|op|pe|er|ri|i','Hypo','PKSSRPR','ypox','oper','Hypoxis ro'),
 (177490,'Hypoxis villosa',' H|Hy|yp|po|ox|xi|is|s | v|vi|il|ll|lo|os|sa|a','Hypo','PKSSFLS','ypox','llos','Hypoxis vi'),
 (177491,'HYPOXs',' H|HY|YP|PO|OX|Xs|s','HYPO','PKSS','YPOX','YPOX','HYPOXs'),
 (177492,'Hypoxylon',' H|Hy|yp|po|ox|xy|yl|lo|on|n','Hypo','PKSLN','ypox','xylo','Hypoxylon'),
 (177493,'Hypoxylon annulatum',' H|Hy|yp|po|ox|xy|yl|lo|on|n | a|an|nn|nu|ul|la|at|tu|um|m','Hypo','PKSLNNLTM','ypox','latu','Hypoxylon'),
 (177494,'Hypoxylon croceum',' H|Hy|yp|po|ox|xy|yl|lo|on|n | c|cr|ro|oc|ce|eu|um|m','Hypo','PKSLNKRSM','ypox','oceu','Hypoxylon'),
 (177495,'Hypoxylon fragiforme',' H|Hy|yp|po|ox|xy|yl|lo|on|n | f|fr|ra|ag|gi|if|fo|or|rm|me|e','Hypo','PKSLNFRJFRM','ypox','form','Hypoxylon'),
 (177496,'Hypoxylon mammatum',' H|Hy|yp|po|ox|xy|yl|lo|on|n | m|ma|am|mm|ma|at|tu|um|m','Hypo','PKSLNMMTM','ypox','matu','Hypoxylon'),
 (177497,'Hypoxylon oceanicum',' H|Hy|yp|po|ox|xy|yl|lo|on|n | o|oc|ce|ea|an|ni|ic|cu|um|m','Hypo','PKSLNSNKM','ypox','nicu','Hypoxylon');
INSERT INTO `m_spelling_dictionary` VALUES  (177498,'Hypoxylon stromata',' H|Hy|yp|po|ox|xy|yl|lo|on|n | s|st|tr|ro|om|ma|at|ta|a','Hypo','PKSLNSTRMT','ypox','omat','Hypoxylon'),
 (177499,'Hypoxylon truncatum',' H|Hy|yp|po|ox|xy|yl|lo|on|n | t|tr|ru|un|nc|ca|at|tu|um|m','Hypo','PKSLNTRNKTM','ypox','catu','Hypoxylon'),
 (177500,'hypozincaemia',' h|hy|yp|po|oz|zi|in|nc|ca|ae|em|mi|ia|a','hypo','PSNKM','ypoz','aemi','hypozincae'),
 (177501,'hypozincemia',' h|hy|yp|po|oz|zi|in|nc|ce|em|mi|ia|a','hypo','PSNSM','ypoz','cemi','hypozincem'),
 (177502,'HYPRO',' H|HY|YP|PR|RO|O','HYPR','PR','YPRO','HYPR','HYPRO'),
 (177503,'HYPRO\'s','','','',NULL,NULL,''),
 (177504,'hypromellose',' h|hy|yp|pr|ro|om|me|el|ll|lo|os|se|e','hypr','PRMLS','ypro','llos','hypromello'),
 (177505,'hyproprotein',' h|hy|yp|pr|ro|op|pr|ro|ot|te|ei|in|n','hypr','PRPRTN','ypro','otei','hyproprote'),
 (177506,'HYPROs',' H|HY|YP|PR|RO|Os|s','HYPR','PRS','YPRO','YPRO','HYPROs'),
 (177507,'HYPs',' H|HY|YP|Ps|s','HYPs','PS','YPs','HYPs','HYPs'),
 (177508,'hypsarrhythmia',' h|hy|yp|ps|sa|ar|rr|rh|hy|yt|th|hm|mi|ia|a','hyps','PSR0M','ypsa','thmi','hypsarrhyt');
INSERT INTO `m_spelling_dictionary` VALUES  (177509,'hypsarrhythmia syndrome',' h|hy|yp|ps|sa|ar|rr|rh|hy|yt|th|hm|mi|ia|a | s|sy|yn|nd|dr|ro|om|me|e','hyps','PSR0MSNTRM','ypsa','drom','hypsarrhyt'),
 (177510,'hypsarrhythmias',' h|hy|yp|ps|sa|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','hyps','PSR0MS','ypsa','hmia','hypsarrhyt'),
 (177511,'hypsarrythmia',' h|hy|yp|ps|sa|ar|rr|ry|yt|th|hm|mi|ia|a','hyps','PSR0M','ypsa','thmi','hypsarryth'),
 (177512,'Hypselodoris',' H|Hy|yp|ps|se|el|lo|od|do|or|ri|is|s','Hyps','PSLTRS','ypse','dori','Hypselodor'),
 (177513,'Hypselodoris capensis',' H|Hy|yp|ps|se|el|lo|od|do|or|ri|is|s | c|ca|ap|pe|en|ns|si|is|s','Hyps','PSLTRSKPNSS','ypse','ensi','Hypselodor'),
 (177514,'hypsibrachycephalic',' h|hy|yp|ps|si|ib|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|li|ic|c','hyps','PSBRXSFLK','ypsi','hali','hypsibrach'),
 (177515,'hypsicephalic',' h|hy|yp|ps|si|ic|ce|ep|ph|ha|al|li|ic|c','hyps','PSSFLK','ypsi','hali','hypsicepha'),
 (177516,'hypsiconchous',' h|hy|yp|ps|si|ic|co|on|nc|ch|ho|ou|us|s','hyps','PSKNXS','ypsi','chou','hypsiconch'),
 (177517,'Hypsignathus',' H|Hy|yp|ps|si|ig|gn|na|at|th|hu|us|s','Hyps','PSKN0S','ypsi','athu','Hypsignath');
INSERT INTO `m_spelling_dictionary` VALUES  (177518,'Hypsignathus monstrosus',' H|Hy|yp|ps|si|ig|gn|na|at|th|hu|us|s | m|mo|on|ns|st|tr|ro|os|su|us|s','Hyps','PSKN0SMNSTRSS','ypsi','rosu','Hypsignath'),
 (177519,'hypsiloid',' h|hy|yp|ps|si|il|lo|oi|id|d','hyps','PSLT','ypsi','iloi','hypsiloid'),
 (177520,'Hypsiprymnodon',' H|Hy|yp|ps|si|ip|pr|ry|ym|mn|no|od|do|on|n','Hyps','PSPRMNTN','ypsi','nodo','Hypsiprymn'),
 (177521,'Hypsiprymnodon moschatus',' H|Hy|yp|ps|si|ip|pr|ry|ym|mn|no|od|do|on|n | m|mo|os|sc|ch|ha|at|tu|us|s','Hyps','PSPRMNTNMSXTS','ypsi','hatu','Hypsiprymn'),
 (177522,'Hypsiprymnodontinae',' H|Hy|yp|ps|si|ip|pr|ry|ym|mn|no|od|do|on|nt|ti|in|na|ae|e','Hyps','PSPRMNTNTN','ypsi','tina','Hypsiprymn'),
 (177523,'hypsistenocephalic',' h|hy|yp|ps|si|is|st|te|en|no|oc|ce|ep|ph|ha|al|li|ic|c','hyps','PSSTNSFLK','ypsi','hali','hypsisteno'),
 (177524,'Hypsizigus marmoreus',' H|Hy|yp|ps|si|iz|zi|ig|gu|us|s | m|ma|ar|rm|mo|or|re|eu|us|s','Hyps','PSSKSMRMRS','ypsi','oreu','Hypsizigus'),
 (177525,'Hypsoblennius',' H|Hy|yp|ps|so|ob|bl|le|en|nn|ni|iu|us|s','Hyps','PSBLNS','ypso','nniu','Hypsoblenn');
INSERT INTO `m_spelling_dictionary` VALUES  (177526,'Hypsoblennius gentilis',' H|Hy|yp|ps|so|ob|bl|le|en|nn|ni|iu|us|s | g|ge|en|nt|ti|il|li|is|s','Hyps','PSBLNSJNTLS','ypso','tili','Hypsoblenn'),
 (177527,'Hypsoblennius gilberti',' H|Hy|yp|ps|so|ob|bl|le|en|nn|ni|iu|us|s | g|gi|il|lb|be|er|rt|ti|i','Hyps','PSBLNSJLBRT','ypso','bert','Hypsoblenn'),
 (177528,'Hypsoblennius hentzi',' H|Hy|yp|ps|so|ob|bl|le|en|nn|ni|iu|us|s | h|he|en|nt|tz|zi|i','Hyps','PSBLNSHNTS','ypso','entz','Hypsoblenn'),
 (177529,'Hypsoblennius ionthas',' H|Hy|yp|ps|so|ob|bl|le|en|nn|ni|iu|us|s | i|io|on|nt|th|ha|as|s','Hyps','PSBLNSN0S','ypso','ntha','Hypsoblenn'),
 (177530,'Hypsoblennius jenkinsi',' H|Hy|yp|ps|so|ob|bl|le|en|nn|ni|iu|us|s | j|je|en|nk|ki|in|ns|si|i','Hyps','PSBLNSJNKNS','ypso','kins','Hypsoblenn'),
 (177531,'hypsocephalous',' h|hy|yp|ps|so|oc|ce|ep|ph|ha|al|lo|ou|us|s','hyps','PSSFLS','ypso','alou','hypsocepha'),
 (177532,'hypsochromic',' h|hy|yp|ps|so|oc|ch|hr|ro|om|mi|ic|c','hyps','PSXRMK','ypso','romi','hypsochrom'),
 (177533,'hypsodont',' h|hy|yp|ps|so|od|do|on|nt|t','hyps','PSTNT','ypso','odon','hypsodont');
INSERT INTO `m_spelling_dictionary` VALUES  (177534,'hypsodonty',' h|hy|yp|ps|so|od|do|on|nt|ty|y','hyps','PSTNT','ypso','dont','hypsodonty'),
 (177535,'Hypsophrys nicaraguensis',' H|Hy|yp|ps|so|op|ph|hr|ry|ys|s | n|ni|ic|ca|ar|ra|ag|gu|ue|en|ns|si|is|s','Hyps','PSFRSNKRKNSS','ypso','ensi','Hypsophrys'),
 (177536,'hypsorhodopsin',' h|hy|yp|ps|so|or|rh|ho|od|do|op|ps|si|in|n','hyps','PSRHTPSN','ypso','opsi','hypsorhodo'),
 (177537,'Hypsugo',' H|Hy|yp|ps|su|ug|go|o','Hyps','PSK','ypsu','psug','Hypsugo'),
 (177538,'Hypsugo capensis',' H|Hy|yp|ps|su|ug|go|o | c|ca|ap|pe|en|ns|si|is|s','Hyps','PSKKPNSS','ypsu','ensi','Hypsugo ca'),
 (177539,'Hypsugo eisentrauti',' H|Hy|yp|ps|su|ug|go|o | e|ei|is|se|en|nt|tr|ra|au|ut|ti|i','Hyps','PSKSNTRT','ypsu','raut','Hypsugo ei'),
 (177540,'Hypsypops',' H|Hy|yp|ps|sy|yp|po|op|ps|s','Hyps','PSPPS','ypsy','ypop','Hypsypops'),
 (177541,'Hypsypops rubicundus',' H|Hy|yp|ps|sy|yp|po|op|ps|s | r|ru|ub|bi|ic|cu|un|nd|du|us|s','Hyps','PSPPSRBKNTS','ypsy','undu','Hypsypops'),
 (177542,'Hyptis',' H|Hy|yp|pt|ti|is|s','Hypt','PTS','ypti','ypti','Hyptis');
INSERT INTO `m_spelling_dictionary` VALUES  (177543,'Hyptis albida',' H|Hy|yp|pt|ti|is|s | a|al|lb|bi|id|da|a','Hypt','PTSLBT','ypti','lbid','Hyptis alb'),
 (177544,'Hyptis capitata',' H|Hy|yp|pt|ti|is|s | c|ca|ap|pi|it|ta|at|ta|a','Hypt','PTSKPTT','ypti','itat','Hyptis cap'),
 (177545,'Hyptis divaricata',' H|Hy|yp|pt|ti|is|s | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Hypt','PTSTFRKT','ypti','icat','Hyptis div'),
 (177546,'Hyptis lantanifolia',' H|Hy|yp|pt|ti|is|s | l|la|an|nt|ta|an|ni|if|fo|ol|li|ia|a','Hypt','PTSLNTNFL','ypti','foli','Hyptis lan'),
 (177547,'Hyptis mutabilis',' H|Hy|yp|pt|ti|is|s | m|mu|ut|ta|ab|bi|il|li|is|s','Hypt','PTSMTBLS','ypti','bili','Hyptis mut'),
 (177548,'Hyptis obtusiflora',' H|Hy|yp|pt|ti|is|s | o|ob|bt|tu|us|si|if|fl|lo|or|ra|a','Hypt','PTSBTSFLR','ypti','flor','Hyptis obt'),
 (177549,'Hyptis pectinata',' H|Hy|yp|pt|ti|is|s | p|pe|ec|ct|ti|in|na|at|ta|a','Hypt','PTSPKTNT','ypti','inat','Hyptis pec'),
 (177550,'Hyptis spicigera',' H|Hy|yp|pt|ti|is|s | s|sp|pi|ic|ci|ig|ge|er|ra|a','Hypt','PTSSPSJR','ypti','iger','Hyptis spi'),
 (177551,'Hyptis suaveolens',' H|Hy|yp|pt|ti|is|s | s|su|ua|av|ve|eo|ol|le|en|ns|s','Hypt','PTSSFLNS','ypti','olen','Hyptis sua');
INSERT INTO `m_spelling_dictionary` VALUES  (177552,'Hyptis verticillata',' H|Hy|yp|pt|ti|is|s | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Hypt','PTSFRTSLT','ypti','llat','Hyptis ver'),
 (177553,'hypusine',' h|hy|yp|pu|us|si|in|ne|e','hypu','PSN','ypus','usin','hypusine'),
 (177554,'hyraces',' h|hy|yr|ra|ac|ce|es|s','hyra','RSS','yrac','race','hyraces'),
 (177555,'Hyracoidea',' H|Hy|yr|ra|ac|co|oi|id|de|ea|a','Hyra','RKT','yrac','oide','Hyracoidea'),
 (177556,'hyrax',' h|hy|yr|ra|ax|x','hyra','RKS','yrax','hyra','hyrax'),
 (177557,'hyraxes',' h|hy|yr|ra|ax|xe|es|s','hyra','RKSS','yrax','raxe','hyraxes'),
 (177558,'hyrcanoside',' h|hy|yr|rc|ca|an|no|os|si|id|de|e','hyrc','RKNST','yrca','osid','hyrcanosid'),
 (177559,'hyrex',' h|hy|yr|re|ex|x','hyre','RKS','yrex','hyre','hyrex'),
 (177560,'Hyridella australis',' H|Hy|yr|ri|id|de|el|ll|la|a | a|au|us|st|tr|ra|al|li|is|s','Hyri','RTLSTRLS','yrid','rali','Hyridella'),
 (177561,'hyrst',' h|hy|yr|rs|st|t','hyrs','RST','yrst','hyrs','hyrst'),
 (177562,'hyrsts',' h|hy|yr|rs|st|ts|s','hyrs','RSTS','yrst','yrst','hyrsts'),
 (177563,'hyrtenal',' h|hy|yr|rt|te|en|na|al|l','hyrt','RTNL','yrte','tena','hyrtenal');
INSERT INTO `m_spelling_dictionary` VALUES  (177564,'Hyrtios',' H|Hy|yr|rt|ti|io|os|s','Hyrt','RXS','yrti','rtio','Hyrtios'),
 (177565,'Hyrtios erecta',' H|Hy|yr|rt|ti|io|os|s | e|er|re|ec|ct|ta|a','Hyrt','RXSRKT','yrti','rect','Hyrtios er'),
 (177566,'Hyrtl\'s anastomoses','','','',NULL,NULL,''),
 (177567,'Hyrtl\'s anastomosis','','','',NULL,NULL,''),
 (177568,'Hys',' H|Hy|ys|s','Hys','S','ys','Hys','Hys'),
 (177569,'Hyskon',' H|Hy|ys|sk|ko|on|n','Hysk','SKN','ysko','ysko','Hyskon'),
 (177570,'hyssop',' h|hy|ys|ss|so|op|p','hyss','SP','ysso','ysso','hyssop'),
 (177571,'Hyssopus',' H|Hy|ys|ss|so|op|pu|us|s','Hyss','SPS','ysso','sopu','Hyssopus'),
 (177572,'Hyssopus officianalis',' H|Hy|ys|ss|so|op|pu|us|s | o|of|ff|fi|ic|ci|ia|an|na|al|li|is|s','Hyss','SPSFXNLS','ysso','nali','Hyssopus o'),
 (177573,'Hysteps',' H|Hy|ys|st|te|ep|ps|s','Hyst','STPS','yste','step','Hysteps'),
 (177574,'hysteralgia',' h|hy|ys|st|te|er|ra|al|lg|gi|ia|a','hyst','STRLJ','yste','algi','hysteralgi'),
 (177575,'hysteratresia',' h|hy|ys|st|te|er|ra|at|tr|re|es|si|ia|a','hyst','STRTRX','yste','resi','hysteratre'),
 (177576,'hysteratresias',' h|hy|ys|st|te|er|ra|at|tr|re|es|si|ia|as|s','hyst','STRTRXS','yste','esia','hysteratre');
INSERT INTO `m_spelling_dictionary` VALUES  (177577,'hysterectomies',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','hyst','STRKTMS','yste','omie','hysterecto'),
 (177578,'hysterectomise',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|is|se|e','hyst','STRKTMS','yste','omis','hysterecto'),
 (177579,'hysterectomised',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|is|se|ed|d','hyst','STRKTMST','yste','mise','hysterecto'),
 (177580,'hysterectomises',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|is|se|es|s','hyst','STRKTMSS','yste','mise','hysterecto'),
 (177581,'hysterectomising',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|is|si|in|ng|g','hyst','STRKTMSNK','yste','isin','hysterecto'),
 (177582,'hysterectomize',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|iz|ze|e','hyst','STRKTMS','yste','omiz','hysterecto'),
 (177583,'hysterectomized',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|iz|ze|ed|d','hyst','STRKTMST','yste','mize','hysterecto'),
 (177584,'hysterectomizes',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|iz|ze|es|s','hyst','STRKTMSS','yste','mize','hysterecto'),
 (177585,'hysterectomizing',' h|hy|ys|st|te|er|re|ec|ct|to|om|mi|iz|zi|in|ng|g','hyst','STRKTMSNK','yste','izin','hysterecto');
INSERT INTO `m_spelling_dictionary` VALUES  (177586,'hysterectomy',' h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','hyst','STRKTM','yste','ctom','hysterecto'),
 (177587,'hystereses',' h|hy|ys|st|te|er|re|es|se|es|s','hyst','STRSS','yste','rese','hystereses'),
 (177588,'hysteresis',' h|hy|ys|st|te|er|re|es|si|is|s','hyst','STRSS','yste','resi','hysteresis'),
 (177589,'hysteretic',' h|hy|ys|st|te|er|re|et|ti|ic|c','hyst','STRTK','yste','reti','hysteretic'),
 (177590,'hysteria',' h|hy|ys|st|te|er|ri|ia|a','hyst','STR','yste','teri','hysteria'),
 (177591,'hysteriac',' h|hy|ys|st|te|er|ri|ia|ac|c','hyst','STRK','yste','eria','hysteriac'),
 (177592,'hysteriacs',' h|hy|ys|st|te|er|ri|ia|ac|cs|s','hyst','STRKS','yste','riac','hysteriacs'),
 (177593,'hysterias',' h|hy|ys|st|te|er|ri|ia|as|s','hyst','STRS','yste','eria','hysterias'),
 (177594,'hysteric',' h|hy|ys|st|te|er|ri|ic|c','hyst','STRK','yste','teri','hysteric'),
 (177595,'hysteric amauroses',' h|hy|ys|st|te|er|ri|ic|c | a|am|ma|au|ur|ro|os|se|es|s','hyst','STRKMRSS','yste','rose','hysteric a'),
 (177596,'hysteric amaurosis',' h|hy|ys|st|te|er|ri|ic|c | a|am|ma|au|ur|ro|os|si|is|s','hyst','STRKMRSS','yste','rosi','hysteric a');
INSERT INTO `m_spelling_dictionary` VALUES  (177597,'hysterical',' h|hy|ys|st|te|er|ri|ic|ca|al|l','hyst','STRKL','yste','rica','hysterical'),
 (177598,'hysterical anaesthesia',' h|hy|ys|st|te|er|ri|ic|ca|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','hyst','STRKLNS0X','yste','hesi','hysterical'),
 (177599,'hysterical anesthesia',' h|hy|ys|st|te|er|ri|ic|ca|al|l | a|an|ne|es|st|th|he|es|si|ia|a','hyst','STRKLNS0X','yste','hesi','hysterical'),
 (177600,'hysterical ataxia',' h|hy|ys|st|te|er|ri|ic|ca|al|l | a|at|ta|ax|xi|ia|a','hyst','STRKLTKS','yste','taxi','hysterical'),
 (177601,'hysterical blindness',' h|hy|ys|st|te|er|ri|ic|ca|al|l | b|bl|li|in|nd|dn|ne|es|ss|s','hyst','STRKLBLNTNS','yste','dnes','hysterical'),
 (177602,'hysterical conversion reaction',' h|hy|ys|st|te|er|ri|ic|ca|al|l | c|co|on|nv|ve|er|rs|si|io|on|n | r|re|ea|ac|ct|ti|io|on|n','hyst','STRKLKNFRXNRKXN','yste','ctio','hysterical'),
 (177603,'hysterical conversion reactions',' h|hy|ys|st|te|er|ri|ic|ca|al|l | c|co|on|nv|ve|er|rs|si|io|on|n | r|re|ea|ac|ct|ti|io|on|ns|s','hyst','STRKLKNFRXNRKXNS','yste','tion','hysterical'),
 (177604,'hysterical deafness',' h|hy|ys|st|te|er|ri|ic|ca|al|l | d|de|ea|af|fn|ne|es|ss|s','hyst','STRKLTFNS','yste','fnes','hysterical');
INSERT INTO `m_spelling_dictionary` VALUES  (177605,'hysterical edema',' h|hy|ys|st|te|er|ri|ic|ca|al|l | e|ed|de|em|ma|a','hyst','STRKLTM','yste','edem','hysterical'),
 (177606,'hysterical gait',' h|hy|ys|st|te|er|ri|ic|ca|al|l | g|ga|ai|it|t','hyst','STRKLKT','yste',' gai','hysterical'),
 (177607,'hysterical gaits',' h|hy|ys|st|te|er|ri|ic|ca|al|l | g|ga|ai|it|ts|s','hyst','STRKLKTS','yste','gait','hysterical'),
 (177608,'hysterical macropsia',' h|hy|ys|st|te|er|ri|ic|ca|al|l | m|ma|ac|cr|ro|op|ps|si|ia|a','hyst','STRKLMKRPX','yste','opsi','hysterical'),
 (177609,'hysterical macropsias',' h|hy|ys|st|te|er|ri|ic|ca|al|l | m|ma|ac|cr|ro|op|ps|si|ia|as|s','hyst','STRKLMKRPXS','yste','psia','hysterical'),
 (177610,'hysterical neuroses',' h|hy|ys|st|te|er|ri|ic|ca|al|l | n|ne|eu|ur|ro|os|se|es|s','hyst','STRKLNRSS','yste','rose','hysterical'),
 (177611,'hysterical neurosis',' h|hy|ys|st|te|er|ri|ic|ca|al|l | n|ne|eu|ur|ro|os|si|is|s','hyst','STRKLNRSS','yste','rosi','hysterical'),
 (177612,'hysterical paralyses',' h|hy|ys|st|te|er|ri|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','hyst','STRKLPRLSS','yste','lyse','hysterical'),
 (177613,'hysterical paralysis',' h|hy|ys|st|te|er|ri|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','hyst','STRKLPRLSS','yste','lysi','hysterical');
INSERT INTO `m_spelling_dictionary` VALUES  (177614,'hysterical personality',' h|hy|ys|st|te|er|ri|ic|ca|al|l | p|pe|er|rs|so|on|na|al|li|it|ty|y','hyst','STRKLPRSNLT','yste','alit','hysterical'),
 (177615,'hysterical psychoses',' h|hy|ys|st|te|er|ri|ic|ca|al|l | p|ps|sy|yc|ch|ho|os|se|es|s','hyst','STRKLPSXSS','yste','hose','hysterical'),
 (177616,'hysterical psychosis',' h|hy|ys|st|te|er|ri|ic|ca|al|l | p|ps|sy|yc|ch|ho|os|si|is|s','hyst','STRKLPSXSS','yste','hosi','hysterical'),
 (177617,'hysterical vomiting',' h|hy|ys|st|te|er|ri|ic|ca|al|l | v|vo|om|mi|it|ti|in|ng|g','hyst','STRKLFMTNK','yste','itin','hysterical'),
 (177618,'hysterically',' h|hy|ys|st|te|er|ri|ic|ca|al|ll|ly|y','hyst','STRKL','yste','call','hysterical'),
 (177619,'hysterics',' h|hy|ys|st|te|er|ri|ic|cs|s','hyst','STRKS','yste','eric','hysterics'),
 (177620,'hysteriform',' h|hy|ys|st|te|er|ri|if|fo|or|rm|m','hyst','STRFRM','yste','ifor','hysterifor'),
 (177621,'hystero-oophorectomies',' h|hy|ys|st|te|er|ro|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','hyst','STRFRKTMS','yste','omie','hystero-oo'),
 (177622,'hystero-oophorectomy',' h|hy|ys|st|te|er|ro|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','hyst','STRFRKTM','yste','ctom','hystero-oo');
INSERT INTO `m_spelling_dictionary` VALUES  (177623,'hystero-salpingo-oophorectomy',' h|hy|ys|st|te|er|ro|o-|-s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','hyst','STRSLPNKFRKTM','yste','ctom','hystero-sa'),
 (177624,'hysterocarcinoma',' h|hy|ys|st|te|er|ro|oc|ca|ar|rc|ci|in|no|om|ma|a','hyst','STRKRSNM','yste','inom','hysterocar'),
 (177625,'hysterocarcinomas',' h|hy|ys|st|te|er|ro|oc|ca|ar|rc|ci|in|no|om|ma|as|s','hyst','STRKRSNMS','yste','noma','hysterocar'),
 (177626,'hysterocarcinomata',' h|hy|ys|st|te|er|ro|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','hyst','STRKRSNMT','yste','omat','hysterocar'),
 (177627,'Hysterocarpus',' H|Hy|ys|st|te|er|ro|oc|ca|ar|rp|pu|us|s','Hyst','STRKRPS','yste','arpu','Hysterocar'),
 (177628,'Hysterocarpus traski',' H|Hy|ys|st|te|er|ro|oc|ca|ar|rp|pu|us|s | t|tr|ra|as|sk|ki|i','Hyst','STRKRPSTRSK','yste','rask','Hysterocar'),
 (177629,'hysterocolpectomies',' h|hy|ys|st|te|er|ro|oc|co|ol|lp|pe|ec|ct|to|om|mi|ie|es|s','hyst','STRKLPKTMS','yste','omie','hysterocol'),
 (177630,'hysterocolpectomy',' h|hy|ys|st|te|er|ro|oc|co|ol|lp|pe|ec|ct|to|om|my|y','hyst','STRKLPKTM','yste','ctom','hysterocol');
INSERT INTO `m_spelling_dictionary` VALUES  (177631,'Hysterocrates',' H|Hy|ys|st|te|er|ro|oc|cr|ra|at|te|es|s','Hyst','STRKRTS','yste','rate','Hysterocra'),
 (177632,'Hysterocrates gigas',' H|Hy|ys|st|te|er|ro|oc|cr|ra|at|te|es|s | g|gi|ig|ga|as|s','Hyst','STRKRTSJKS','yste','giga','Hysterocra'),
 (177633,'hysterocystic',' h|hy|ys|st|te|er|ro|oc|cy|ys|st|ti|ic|c','hyst','STRSSTK','yste','ysti','hysterocys'),
 (177634,'hysteroepileptogenic',' h|hy|ys|st|te|er|ro|oe|ep|pi|il|le|ep|pt|to|og|ge|en|ni|ic|c','hyst','STRPLPTJNK','yste','geni','hysteroepi'),
 (177635,'hysteroerotic',' h|hy|ys|st|te|er|ro|oe|er|ro|ot|ti|ic|c','hyst','STRRTK','yste','roti','hysteroero'),
 (177636,'hysterogenic',' h|hy|ys|st|te|er|ro|og|ge|en|ni|ic|c','hyst','STRJNK','yste','geni','hysterogen'),
 (177637,'hysterogram',' h|hy|ys|st|te|er|ro|og|gr|ra|am|m','hyst','STRKRM','yste','ogra','hysterogra'),
 (177638,'hysterograms',' h|hy|ys|st|te|er|ro|og|gr|ra|am|ms|s','hyst','STRKRMS','yste','gram','hysterogra'),
 (177639,'hysterograph',' h|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|h','hyst','STRKRF','yste','grap','hysterogra'),
 (177640,'hysterographic',' h|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|hi|ic|c','hyst','STRKRFK','yste','aphi','hysterogra');
INSERT INTO `m_spelling_dictionary` VALUES  (177641,'hysterographies',' h|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|hi|ie|es|s','hyst','STRKRFS','yste','phie','hysterogra'),
 (177642,'hysterographs',' h|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|hs|s','hyst','STRKRFS','yste','raph','hysterogra'),
 (177643,'hysterography',' h|hy|ys|st|te|er|ro|og|gr|ra|ap|ph|hy|y','hyst','STRKRF','yste','raph','hysterogra'),
 (177644,'hysteroid',' h|hy|ys|st|te|er|ro|oi|id|d','hyst','STRT','yste','eroi','hysteroid'),
 (177645,'hysterolyses',' h|hy|ys|st|te|er|ro|ol|ly|ys|se|es|s','hyst','STRLSS','yste','lyse','hysterolys'),
 (177646,'hysterolysis',' h|hy|ys|st|te|er|ro|ol|ly|ys|si|is|s','hyst','STRLSS','yste','lysi','hysterolys'),
 (177647,'hysteromyomectomies',' h|hy|ys|st|te|er|ro|om|my|yo|om|me|ec|ct|to|om|mi|ie|es|s','hyst','STRMYMKTMS','yste','omie','hysteromyo'),
 (177648,'hysteromyomectomy',' h|hy|ys|st|te|er|ro|om|my|yo|om|me|ec|ct|to|om|my|y','hyst','STRMYMKTM','yste','ctom','hysteromyo'),
 (177649,'hysterooophorectomies',' h|hy|ys|st|te|er|ro|oo|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','hyst','STRFRKTMS','yste','omie','hysterooop'),
 (177650,'hysterooophorectomy',' h|hy|ys|st|te|er|ro|oo|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','hyst','STRFRKTM','yste','ctom','hysterooop');
INSERT INTO `m_spelling_dictionary` VALUES  (177651,'hysteroophorectomies',' h|hy|ys|st|te|er|ro|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','hyst','STRFRKTMS','yste','omie','hysterooph'),
 (177652,'hysteroophorectomy',' h|hy|ys|st|te|er|ro|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','hyst','STRFRKTM','yste','ctom','hysterooph'),
 (177653,'Hysteropatella',' H|Hy|ys|st|te|er|ro|op|pa|at|te|el|ll|la|a','Hyst','STRPTL','yste','tell','Hysteropat'),
 (177654,'Hysteropatella clavispora',' H|Hy|ys|st|te|er|ro|op|pa|at|te|el|ll|la|a | c|cl|la|av|vi|is|sp|po|or|ra|a','Hyst','STRPTLKLFSPR','yste','spor','Hysteropat'),
 (177655,'hysteropexies',' h|hy|ys|st|te|er|ro|op|pe|ex|xi|ie|es|s','hyst','STRPKSS','yste','exie','hysteropex'),
 (177656,'hysteropexy',' h|hy|ys|st|te|er|ro|op|pe|ex|xy|y','hyst','STRPKS','yste','opex','hysteropex'),
 (177657,'hysteroptoses',' h|hy|ys|st|te|er|ro|op|pt|to|os|se|es|s','hyst','STRPTSS','yste','tose','hysteropto'),
 (177658,'hysteroptosis',' h|hy|ys|st|te|er|ro|op|pt|to|os|si|is|s','hyst','STRPTSS','yste','tosi','hysteropto'),
 (177659,'hysterorrhaphies',' h|hy|ys|st|te|er|ro|or|rr|rh|ha|ap|ph|hi|ie|es|s','hyst','STRRHFS','yste','phie','hysterorrh');
INSERT INTO `m_spelling_dictionary` VALUES  (177660,'hysterorrhaphy',' h|hy|ys|st|te|er|ro|or|rr|rh|ha|ap|ph|hy|y','hyst','STRRHF','yste','haph','hysterorrh'),
 (177661,'hysterorrhexis',' h|hy|ys|st|te|er|ro|or|rr|rh|he|ex|xi|is|s','hyst','STRRHKSS','yste','hexi','hysterorrh'),
 (177662,'hysterosalpingectomies',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|mi|ie|es|s','hyst','STRSLPNJKTMS','yste','omie','hysterosal'),
 (177663,'hysterosalpingectomy',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|my|y','hyst','STRSLPNJKTM','yste','ctom','hysterosal'),
 (177664,'hysterosalpingo contrast sonography',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|o | c|co|on|nt|tr|ra|as|st|t | s|so|on|no|og|gr|ra|ap|ph|hy|y','hyst','STRSLPNKKNTRSTSNKRF','yste','raph','hysterosal'),
 (177665,'hysterosalpingo-contrast sonography',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|o-|-c|co|on|nt|tr|ra|as|st|t | s|so|on|no|og|gr|ra|ap|ph|hy|y','hyst','STRSLPNKKNTRSTSNKRF','yste','raph','hysterosal'),
 (177666,'hysterosalpingo-oophorectomy',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','hyst','STRSLPNKFRKTM','yste','ctom','hysterosal');
INSERT INTO `m_spelling_dictionary` VALUES  (177667,'hysterosalpingogram',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|og|gr|ra|am|m','hyst','STRSLPNKKRM','yste','ogra','hysterosal'),
 (177668,'hysterosalpingograms',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|og|gr|ra|am|ms|s','hyst','STRSLPNKKRMS','yste','gram','hysterosal'),
 (177669,'hysterosalpingographic',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|og|gr|ra|ap|ph|hi|ic|c','hyst','STRSLPNKKRFK','yste','aphi','hysterosal'),
 (177670,'hysterosalpingographies',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|og|gr|ra|ap|ph|hi|ie|es|s','hyst','STRSLPNKKRFS','yste','phie','hysterosal'),
 (177671,'hysterosalpingography',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|og|gr|ra|ap|ph|hy|y','hyst','STRSLPNKKRF','yste','raph','hysterosal'),
 (177672,'hysterosalpingostomies',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|os|st|to|om|mi|ie|es|s','hyst','STRSLPNKSTMS','yste','omie','hysterosal'),
 (177673,'hysterosalpingostomy',' h|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|go|os|st|to|om|my|y','hyst','STRSLPNKSTM','yste','stom','hysterosal'),
 (177674,'hysteroscope',' h|hy|ys|st|te|er|ro|os|sc|co|op|pe|e','hyst','STRSKP','yste','scop','hysterosco');
INSERT INTO `m_spelling_dictionary` VALUES  (177675,'hysteroscopes',' h|hy|ys|st|te|er|ro|os|sc|co|op|pe|es|s','hyst','STRSKPS','yste','cope','hysterosco'),
 (177676,'hysteroscopic',' h|hy|ys|st|te|er|ro|os|sc|co|op|pi|ic|c','hyst','STRSKPK','yste','copi','hysterosco'),
 (177677,'hysteroscopically',' h|hy|ys|st|te|er|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','hyst','STRSKPKL','yste','call','hysterosco'),
 (177678,'hysteroscopies',' h|hy|ys|st|te|er|ro|os|sc|co|op|pi|ie|es|s','hyst','STRSKPS','yste','opie','hysterosco'),
 (177679,'hysteroscopy',' h|hy|ys|st|te|er|ro|os|sc|co|op|py|y','hyst','STRSKP','yste','scop','hysterosco'),
 (177680,'hysterosonographic',' h|hy|ys|st|te|er|ro|os|so|on|no|og|gr|ra|ap|ph|hi|ic|c','hyst','STRSNKRFK','yste','aphi','hysteroson'),
 (177681,'hysterosonographies',' h|hy|ys|st|te|er|ro|os|so|on|no|og|gr|ra|ap|ph|hi|ie|es|s','hyst','STRSNKRFS','yste','phie','hysteroson'),
 (177682,'hysterosonography',' h|hy|ys|st|te|er|ro|os|so|on|no|og|gr|ra|ap|ph|hy|y','hyst','STRSNKRF','yste','raph','hysteroson'),
 (177683,'Hysterothylacium',' H|Hy|ys|st|te|er|ro|ot|th|hy|yl|la|ac|ci|iu|um|m','Hyst','STR0LSM','yste','aciu','Hysterothy');
INSERT INTO `m_spelling_dictionary` VALUES  (177684,'Hysterothylacium aduncum',' H|Hy|ys|st|te|er|ro|ot|th|hy|yl|la|ac|ci|iu|um|m | a|ad|du|un|nc|cu|um|m','Hyst','STR0LSMTNKM','yste','uncu','Hysterothy'),
 (177685,'Hysterothylacium auctum',' H|Hy|ys|st|te|er|ro|ot|th|hy|yl|la|ac|ci|iu|um|m | a|au|uc|ct|tu|um|m','Hyst','STR0LSMKTM','yste','uctu','Hysterothy'),
 (177686,'Hysterothylacium fabri',' H|Hy|ys|st|te|er|ro|ot|th|hy|yl|la|ac|ci|iu|um|m | f|fa|ab|br|ri|i','Hyst','STR0LSMFBR','yste','fabr','Hysterothy'),
 (177687,'Hysterothylacium fortalezae',' H|Hy|ys|st|te|er|ro|ot|th|hy|yl|la|ac|ci|iu|um|m | f|fo|or|rt|ta|al|le|ez|za|ae|e','Hyst','STR0LSMFRTLS','yste','leza','Hysterothy'),
 (177688,'Hysterothylacium pelagicum',' H|Hy|ys|st|te|er|ro|ot|th|hy|yl|la|ac|ci|iu|um|m | p|pe|el|la|ag|gi|ic|cu|um|m','Hyst','STR0LSMPLJKM','yste','gicu','Hysterothy'),
 (177689,'Hysterothylacium reliquens',' H|Hy|ys|st|te|er|ro|ot|th|hy|yl|la|ac|ci|iu|um|m | r|re|el|li|iq|qu|ue|en|ns|s','Hyst','STR0LSMRLKNS','yste','quen','Hysterothy'),
 (177690,'hysterotomies',' h|hy|ys|st|te|er|ro|ot|to|om|mi|ie|es|s','hyst','STRTMS','yste','omie','hysterotom');
INSERT INTO `m_spelling_dictionary` VALUES  (177691,'hysterotomy',' h|hy|ys|st|te|er|ro|ot|to|om|my|y','hyst','STRTM','yste','otom','hysterotom'),
 (177692,'hysterotrachelectomies',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|le|ec|ct|to|om|mi|ie|es|s','hyst','STRTRXLKTMS','yste','omie','hysterotra'),
 (177693,'hysterotrachelectomy',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|le|ec|ct|to|om|my|y','hyst','STRTRXLKTM','yste','ctom','hysterotra'),
 (177694,'hysterotracheloplasties',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|lo|op|pl|la|as|st|ti|ie|es|s','hyst','STRTRXLPLSTS','yste','stie','hysterotra'),
 (177695,'hysterotracheloplasty',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|lo|op|pl|la|as|st|ty|y','hyst','STRTRXLPLST','yste','last','hysterotra'),
 (177696,'hysterotrachelorrhaphies',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|lo|or|rr|rh|ha|ap|ph|hi|ie|es|s','hyst','STRTRXLRHFS','yste','phie','hysterotra'),
 (177697,'hysterotrachelorrhaphy',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|lo|or|rr|rh|ha|ap|ph|hy|y','hyst','STRTRXLRHF','yste','haph','hysterotra'),
 (177698,'hysterotrachelotomies',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|lo|ot|to|om|mi|ie|es|s','hyst','STRTRXLTMS','yste','omie','hysterotra');
INSERT INTO `m_spelling_dictionary` VALUES  (177699,'hysterotrachelotomy',' h|hy|ys|st|te|er|ro|ot|tr|ra|ac|ch|he|el|lo|ot|to|om|my|y','hyst','STRTRXLTM','yste','otom','hysterotra'),
 (177700,'hysterotraumatic',' h|hy|ys|st|te|er|ro|ot|tr|ra|au|um|ma|at|ti|ic|c','hyst','STRTRMTK','yste','mati','hysterotra'),
 (177701,'hysterotraumatism',' h|hy|ys|st|te|er|ro|ot|tr|ra|au|um|ma|at|ti|is|sm|m','hyst','STRTRMTSM','yste','atis','hysterotra'),
 (177702,'hystoacril',' h|hy|ys|st|to|oa|ac|cr|ri|il|l','hyst','STKRL','ysto','acri','hystoacril'),
 (177703,'hystrices',' h|hy|ys|st|tr|ri|ic|ce|es|s','hyst','STRSS','ystr','rice','hystrices'),
 (177704,'Hystrichopsylla',' H|Hy|ys|st|tr|ri|ic|ch|ho|op|ps|sy|yl|ll|la|a','Hyst','STRXPSL','ystr','syll','Hystrichop'),
 (177705,'Hystrichopsylla talpae Curtis',' H|Hy|ys|st|tr|ri|ic|ch|ho|op|ps|sy|yl|ll|la|a | t|ta|al|lp|pa|ae|e | C|Cu|ur|rt|ti|is|s','Hyst','STRXPSLTLPKRTS','ystr','urti','Hystrichop'),
 (177706,'Hystricidae',' H|Hy|ys|st|tr|ri|ic|ci|id|da|ae|e','Hyst','STRST','ystr','cida','Hystricida'),
 (177707,'hystricognath',' h|hy|ys|st|tr|ri|ic|co|og|gn|na|at|th|h','hyst','STRKKN0','ystr','gnat','hystricogn');
INSERT INTO `m_spelling_dictionary` VALUES  (177708,'Hystricognathi',' H|Hy|ys|st|tr|ri|ic|co|og|gn|na|at|th|hi|i','Hyst','STRKKN0','ystr','nath','Hystricogn'),
 (177709,'hystricognaths',' h|hy|ys|st|tr|ri|ic|co|og|gn|na|at|th|hs|s','hyst','STRKKN0S','ystr','nath','hystricogn'),
 (177710,'hystricomorph',' h|hy|ys|st|tr|ri|ic|co|om|mo|or|rp|ph|h','hyst','STRKMRF','ystr','morp','hystricomo'),
 (177711,'Hystricomorpha',' H|Hy|ys|st|tr|ri|ic|co|om|mo|or|rp|ph|ha|a','Hyst','STRKMRF','ystr','orph','Hystricomo'),
 (177712,'hystricomorphic',' h|hy|ys|st|tr|ri|ic|co|om|mo|or|rp|ph|hi|ic|c','hyst','STRKMRFK','ystr','rphi','hystricomo'),
 (177713,'hystricomorphous',' h|hy|ys|st|tr|ri|ic|co|om|mo|or|rp|ph|ho|ou|us|s','hyst','STRKMRFS','ystr','phou','hystricomo'),
 (177714,'hystricomorphs',' h|hy|ys|st|tr|ri|ic|co|om|mo|or|rp|ph|hs|s','hyst','STRKMRFS','ystr','orph','hystricomo'),
 (177715,'Hystrix',' H|Hy|ys|st|tr|ri|ix|x','Hyst','STRKS','ystr','stri','Hystrix'),
 (177716,'Hystrix cristata',' H|Hy|ys|st|tr|ri|ix|x | c|cr|ri|is|st|ta|at|ta|a','Hyst','STRKSKRSTT','ystr','stat','Hystrix cr'),
 (177717,'hystrixes',' h|hy|ys|st|tr|ri|ix|xe|es|s','hyst','STRKSS','ystr','rixe','hystrixes');
INSERT INTO `m_spelling_dictionary` VALUES  (177718,'hystrosalpingogram',' h|hy|ys|st|tr|ro|os|sa|al|lp|pi|in|ng|go|og|gr|ra|am|m','hyst','STRSLPNKKRM','ystr','ogra','hystrosalp'),
 (177719,'hystrosalpingograms',' h|hy|ys|st|tr|ro|os|sa|al|lp|pi|in|ng|go|og|gr|ra|am|ms|s','hyst','STRSLPNKKRMS','ystr','gram','hystrosalp'),
 (177720,'Hytakerol',' H|Hy|yt|ta|ak|ke|er|ro|ol|l','Hyta','TKRL','ytak','kero','Hytakerol'),
 (177721,'Hyton',' H|Hy|yt|to|on|n','Hyto','TN','yton','Hyto','Hyton'),
 (177722,'hytrast',' h|hy|yt|tr|ra|as|st|t','hytr','TRST','ytra','tras','hytrast'),
 (177723,'hytrin',' h|hy|yt|tr|ri|in|n','hytr','TRN','ytri','ytri','hytrin'),
 (177724,'Hytuss',' H|Hy|yt|tu|us|ss|s','Hytu','TS','ytus','ytus','Hytuss'),
 (177725,'Hyvisc',' H|Hy|yv|vi|is|sc|c','Hyvi','FSK','yvis','yvis','Hyvisc'),
 (177726,'Hz',' H|Hz|z','Hz','S','z','Hz','Hz'),
 (177727,'Hz\'s','','','',NULL,NULL,''),
 (177728,'Hzs',' H|Hz|zs|s','Hzs','SS','zs','Hzs','Hzs'),
 (177729,'I',' I|I','I','I','','I','I'),
 (177730,'I & E',' I|I | &|& | E|E','I &','I',' & E','I &','I & E'),
 (177731,'I and E',' I|I | a|an|nd|d | E|E','I an','INT',' and','and','I and E');
INSERT INTO `m_spelling_dictionary` VALUES  (177732,'I band',' I|I | b|ba|an|nd|d','I ba','IBNT',' ban',' ban','I band'),
 (177733,'I bands',' I|I | b|ba|an|nd|ds|s','I ba','IBNTS',' ban','band','I bands'),
 (177734,'I blood-group system',' I|I | b|bl|lo|oo|od|d-|-g|gr|ro|ou|up|p | s|sy|ys|st|te|em|m','I bl','IBLTKRPSSTM',' blo','yste','I blood-gr'),
 (177735,'I blood-group systems',' I|I | b|bl|lo|oo|od|d-|-g|gr|ro|ou|up|p | s|sy|ys|st|te|em|ms|s','I bl','IBLTKRPSSTMS',' blo','stem','I blood-gr'),
 (177736,'I&E',' I|I&|&E|E','I&E','I','&E','I&E','I&E'),
 (177737,'I-A antigen',' I|I-|-A|A | a|an|nt|ti|ig|ge|en|n','I-A','INTJN','-A a','tige','I-A antige'),
 (177738,'I-A antigens',' I|I-|-A|A | a|an|nt|ti|ig|ge|en|ns|s','I-A','INTJNS','-A a','igen','I-A antige'),
 (177739,'I-ADL',' I|I-|-A|AD|DL|L','I-AD','ITL','-ADL','I-AD','I-ADL'),
 (177740,'I-ADL\'s','','','',NULL,NULL,''),
 (177741,'I-ADLs',' I|I-|-A|AD|DL|Ls|s','I-AD','ITLS','-ADL','-ADL','I-ADLs'),
 (177742,'I-band',' I|I-|-b|ba|an|nd|d','I-ba','IBNT','-ban','-ban','I-band'),
 (177743,'I-bands',' I|I-|-b|ba|an|nd|ds|s','I-ba','IBNTS','-ban','band','I-bands');
INSERT INTO `m_spelling_dictionary` VALUES  (177744,'I-cell disease',' I|I-|-c|ce|el|ll|l | d|di|is|se|ea|as|se|e','I-ce','ISLTSS','-cel','seas','I-cell dis'),
 (177745,'I-CON',' I|I-|-C|CO|ON|N','I-CO','IKN','-CON','I-CO','I-CON'),
 (177746,'I-FABP',' I|I-|-F|FA|AB|BP|P','I-FA','IFBP','-FAB','-FAB','I-FABP'),
 (177747,'I-FABP\'s','','','',NULL,NULL,''),
 (177748,'I-FABPs',' I|I-|-F|FA|AB|BP|Ps|s','I-FA','IFBPS','-FAB','FABP','I-FABPs'),
 (177749,'I-UdR',' I|I-|-U|Ud|dR|R','I-Ud','ITR','-UdR','I-Ud','I-UdR'),
 (177750,'i.',' i|i.|.','i.','I','.','i.','i.'),
 (177751,'I. aggregata',' I|I.|. | a|ag|gg|gr|re|eg|ga|at|ta|a','I. a','IKRKT','. ag','egat','I. aggrega'),
 (177752,'I. amphiboluri',' I|I.|. | a|am|mp|ph|hi|ib|bo|ol|lu|ur|ri|i','I. a','IMFBLR','. am','olur','I. amphibo'),
 (177753,'I. aquifolium',' I|I.|. | a|aq|qu|ui|if|fo|ol|li|iu|um|m','I. a','IKFLM','. aq','oliu','I. aquifol'),
 (177754,'I. argentina',' I|I.|. | a|ar|rg|ge|en|nt|ti|in|na|a','I. a','IRJNTN','. ar','ntin','I. argenti'),
 (177755,'I. argentinensis',' I|I.|. | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','I. a','IRJNTNNSS','. ar','ensi','I. argenti');
INSERT INTO `m_spelling_dictionary` VALUES  (177756,'I. arrecta',' I|I.|. | a|ar|rr|re|ec|ct|ta|a','I. a','IRKT','. ar','rect','I. arrecta'),
 (177757,'I. balthica',' I|I.|. | b|ba|al|lt|th|hi|ic|ca|a','I. b','IBL0K','. ba','thic','I. balthic'),
 (177758,'I. baltica',' I|I.|. | b|ba|al|lt|ti|ic|ca|a','I. b','IBLTK','. ba','ltic','I. baltica'),
 (177759,'I. brasiliensis',' I|I.|. | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','I. b','IBRSLNSS','. br','ensi','I. brasili'),
 (177760,'I. brevicuspis',' I|I.|. | b|br|re|ev|vi|ic|cu|us|sp|pi|is|s','I. b','IBRFKSPS','. br','uspi','I. brevicu'),
 (177761,'I. britannica',' I|I.|. | b|br|ri|it|ta|an|nn|ni|ic|ca|a','I. b','IBRTNK','. br','nnic','I. britann'),
 (177762,'I. buetschlii',' I|I.|. | b|bu|ue|et|ts|sc|ch|hl|li|ii|i','I. b','IBTSXL','. bu','chli','I. buetsch'),
 (177763,'I. burhini',' I|I.|. | b|bu|ur|rh|hi|in|ni|i','I. b','IBRHN','. bu','rhin','I. burhini'),
 (177764,'I. canisuga',' I|I.|. | c|ca|an|ni|is|su|ug|ga|a','I. c','IKNSK','. ca','isug','I. canisug'),
 (177765,'I. dentatus',' I|I.|. | d|de|en|nt|ta|at|tu|us|s','I. d','ITNTTS','. de','tatu','I. dentatu');
INSERT INTO `m_spelling_dictionary` VALUES  (177766,'I. dumosa',' I|I.|. | d|du|um|mo|os|sa|a','I. d','ITMS','. du','umos','I. dumosa'),
 (177767,'I. emarginata',' I|I.|. | e|em|ma|ar|rg|gi|in|na|at|ta|a','I. e','IMRJNT','. em','inat','I. emargin'),
 (177768,'I. galbula',' I|I.|. | g|ga|al|lb|bu|ul|la|a','I. g','IKLBL','. ga','lbul','I. galbula'),
 (177769,'I. gibbosus',' I|I.|. | g|gi|ib|bb|bo|os|su|us|s','I. g','IJBSS','. gi','bosu','I. gibbosu'),
 (177770,'I. hexagonus',' I|I.|. | h|he|ex|xa|ag|go|on|nu|us|s','I. h','IHKSKNS','. he','gonu','I. hexagon'),
 (177771,'I. jalaludinii',' I|I.|. | j|ja|al|la|al|lu|ud|di|in|ni|ii|i','I. j','IJLLTN','. ja','dini','I. jalalud'),
 (177772,'I. laevigata',' I|I.|. | l|la|ae|ev|vi|ig|ga|at|ta|a','I. l','ILFKT','. la','igat','I. laeviga'),
 (177773,'I. linnaei',' I|I.|. | l|li|in|nn|na|ae|ei|i','I. l','ILN','. li','nnae','I. linnaei'),
 (177774,'I. macrophallus',' I|I.|. | m|ma|ac|cr|ro|op|ph|ha|al|ll|lu|us|s','I. m','IMKRFLS','. ma','allu','I. macroph'),
 (177775,'I. micranthum',' I|I.|. | m|mi|ic|cr|ra|an|nt|th|hu|um|m','I. m','IMKRN0M','. mi','nthu','I. micrant');
INSERT INTO `m_spelling_dictionary` VALUES  (177776,'I. microdonta',' I|I.|. | m|mi|ic|cr|ro|od|do|on|nt|ta|a','I. m','IMKRTNT','. mi','dont','I. microdo'),
 (177777,'I. muris',' I|I.|. | m|mu|ur|ri|is|s','I. m','IMRS','. mu','muri','I. muris'),
 (177778,'I. oxyrinchus',' I|I.|. | o|ox|xy|yr|ri|in|nc|ch|hu|us|s','I. o','IKSRNXS','. ox','nchu','I. oxyrinc'),
 (177779,'I. palustris',' I|I.|. | p|pa|al|lu|us|st|tr|ri|is|s','I. p','IPLSTRS','. pa','stri','I. palustr'),
 (177780,'I. paraguariensis',' I|I.|. | p|pa|ar|ra|ag|gu|ua|ar|ri|ie|en|ns|si|is|s','I. p','IPRKRNSS','. pa','ensi','I. paragua'),
 (177781,'I. pilosus',' I|I.|. | p|pi|il|lo|os|su|us|s','I. p','IPLSS','. pi','losu','I. pilosus'),
 (177782,'I. porosus',' I|I.|. | p|po|or|ro|os|su|us|s','I. p','IPRSS','. po','rosu','I. porosus'),
 (177783,'I. pseudoboxus',' I|I.|. | p|ps|se|eu|ud|do|ob|bo|ox|xu|us|s','I. p','IPSTBKSS','. ps','boxu','I. pseudob'),
 (177784,'I. ricinus',' I|I.|. | r|ri|ic|ci|in|nu|us|s','I. r','IRSNS','. ri','cinu','I. ricinus'),
 (177785,'I. rubicundus',' I|I.|. | r|ru|ub|bi|ic|cu|un|nd|du|us|s','I. r','IRBKNTS','. ru','undu','I. rubicun');
INSERT INTO `m_spelling_dictionary` VALUES  (177786,'I. taubertiana',' I|I.|. | t|ta|au|ub|be|er|rt|ti|ia|an|na|a','I. t','ITBRXN','. ta','tian','I. taubert'),
 (177787,'I. theezans',' I|I.|. | t|th|he|ee|ez|za|an|ns|s','I. t','I0SNS','. th','ezan','I. theezan'),
 (177788,'I. tinctoria',' I|I.|. | t|ti|in|nc|ct|to|or|ri|ia|a','I. t','ITNKTR','. ti','tori','I. tinctor'),
 (177789,'I. verticalis',' I|I.|. | v|ve|er|rt|ti|ic|ca|al|li|is|s','I. v','IFRTKLS','. ve','cali','I. vertica'),
 (177790,'I. vulpina',' I|I.|. | v|vu|ul|lp|pi|in|na|a','I. v','IFLPN','. vu','lpin','I. vulpina'),
 (177791,'I. zobellii',' I|I.|. | z|zo|ob|be|el|ll|li|ii|i','I. z','ISBL','. zo','elli','I. zobelli'),
 (177792,'I.A.G.P.',' I|I.|.A|A.|.G|G.|.P|P.|.','I.A.','IKP','.A.G','.G.P','I.A.G.P.'),
 (177793,'I.A.G.U.S.',' I|I.|.A|A.|.G|G.|.U|U.|.S|S.|.','I.A.','IKS','.A.G','.U.S','I.A.G.U.S.'),
 (177794,'I.A.M.M.',' I|I.|.A|A.|.M|M.|.M|M.|.','I.A.','IMM','.A.M','.M.M','I.A.M.M.'),
 (177795,'I.A.P.B.',' I|I.|.A|A.|.P|P.|.B|B.|.','I.A.','IPB','.A.P','.P.B','I.A.P.B.'),
 (177796,'I.A.P.P.',' I|I.|.A|A.|.P|P.|.P|P.|.','I.A.','IPP','.A.P','.P.P','I.A.P.P.');
INSERT INTO `m_spelling_dictionary` VALUES  (177797,'i.c.',' i|i.|.c|c.|.','i.c.','IK','.c.','i.c.','i.c.'),
 (177798,'I.C.N.',' I|I.|.C|C.|.N|N.|.','I.C.','IKN','.C.N','.C.N','I.C.N.'),
 (177799,'I.C.R.P.',' I|I.|.C|C.|.R|R.|.P|P.|.','I.C.','IKRP','.C.R','.R.P','I.C.R.P.'),
 (177800,'I.C.R.U.',' I|I.|.C|C.|.R|R.|.U|U.|.','I.C.','IKR','.C.R','.R.U','I.C.R.U.'),
 (177801,'I.C.S.',' I|I.|.C|C.|.S|S.|.','I.C.','IKS','.C.S','.C.S','I.C.S.'),
 (177802,'I.C.U.',' I|I.|.C|C.|.U|U.|.','I.C.','IK','.C.U','.C.U','I.C.U.'),
 (177803,'I.C.U.\'s','','','',NULL,NULL,''),
 (177804,'I.C.U.s',' I|I.|.C|C.|.U|U.|.s|s','I.C.','IKS','.C.U','C.U.','I.C.U.s'),
 (177805,'i.d.',' i|i.|.d|d.|.','i.d.','IT','.d.','i.d.','i.d.'),
 (177806,'i.d.\'s','','','',NULL,NULL,''),
 (177807,'i.d.s',' i|i.|.d|d.|.s|s','i.d.','ITS','.d.s','i.d.','i.d.s'),
 (177808,'i.e.',' i|i.|.e|e.|.','i.e.','I','.e.','i.e.','i.e.'),
 (177809,'I.E.\'s','','','',NULL,NULL,''),
 (177810,'I.E.s',' I|I.|.E|E.|.s|s','I.E.','IS','.E.s','I.E.','I.E.s'),
 (177811,'I.H.',' I|I.|.H|H.|.','I.H.','I','.H.','I.H.','I.H.');
INSERT INTO `m_spelling_dictionary` VALUES  (177812,'I.H.\'s','','','',NULL,NULL,''),
 (177813,'I.H.s',' I|I.|.H|H.|.s|s','I.H.','IS','.H.s','I.H.','I.H.s'),
 (177814,'I.L.A.',' I|I.|.L|L.|.A|A.|.','I.L.','IL','.L.A','.L.A','I.L.A.'),
 (177815,'I.M.',' I|I.|.M|M.|.','I.M.','IM','.M.','I.M.','I.M.'),
 (177816,'I.M.A.',' I|I.|.M|M.|.A|A.|.','I.M.','IM','.M.A','.M.A','I.M.A.'),
 (177817,'I.M.V.',' I|I.|.M|M.|.V|V.|.','I.M.','IMF','.M.V','.M.V','I.M.V.'),
 (177818,'I.M.V.\'s','','','',NULL,NULL,''),
 (177819,'I.M.V.s',' I|I.|.M|M.|.V|V.|.s|s','I.M.','IMFS','.M.V','M.V.','I.M.V.s'),
 (177820,'I.N.A.',' I|I.|.N|N.|.A|A.|.','I.N.','IN','.N.A','.N.A','I.N.A.'),
 (177821,'I.P.A.A.',' I|I.|.P|P.|.A|A.|.A|A.|.','I.P.','IP','.P.A','.A.A','I.P.A.A.'),
 (177822,'I.Q.',' I|I.|.Q|Q.|.','I.Q.','IK','.Q.','I.Q.','I.Q.'),
 (177823,'I.Q.\'s','','','',NULL,NULL,''),
 (177824,'I.Q.s',' I|I.|.Q|Q.|.s|s','I.Q.','IKS','.Q.s','I.Q.','I.Q.s'),
 (177825,'I.R.I.S.',' I|I.|.R|R.|.I|I.|.S|S.|.','I.R.','IRS','.R.I','.I.S','I.R.I.S.'),
 (177826,'I.S.A.',' I|I.|.S|S.|.A|A.|.','I.S.','IS','.S.A','.S.A','I.S.A.');
INSERT INTO `m_spelling_dictionary` VALUES  (177827,'I.S.C.P.',' I|I.|.S|S.|.C|C.|.P|P.|.','I.S.','ISKP','.S.C','.C.P','I.S.C.P.'),
 (177828,'I.S.G.E.',' I|I.|.S|S.|.G|G.|.E|E.|.','I.S.','ISK','.S.G','.G.E','I.S.G.E.'),
 (177829,'I.S.H.',' I|I.|.S|S.|.H|H.|.','I.S.','IS','.S.H','.S.H','I.S.H.'),
 (177830,'I.S.M.',' I|I.|.S|S.|.M|M.|.','I.S.','ISM','.S.M','.S.M','I.S.M.'),
 (177831,'I.S.O.',' I|I.|.S|S.|.O|O.|.','I.S.','IS','.S.O','.S.O','I.S.O.'),
 (177832,'I.S.U.',' I|I.|.S|S.|.U|U.|.','I.S.','IS','.S.U','.S.U','I.S.U.'),
 (177833,'I.T.A.',' I|I.|.T|T.|.A|A.|.','I.T.','IT','.T.A','.T.A','I.T.A.'),
 (177834,'I.U.',' I|I.|.U|U.|.','I.U.','I','.U.','I.U.','I.U.'),
 (177835,'I.U.\'s','','','',NULL,NULL,''),
 (177836,'I.U.s',' I|I.|.U|U.|.s|s','I.U.','IS','.U.s','I.U.','I.U.s'),
 (177837,'I.V.',' I|I.|.V|V.|.','I.V.','IF','.V.','I.V.','I.V.'),
 (177838,'I/E',' I|I/|/E|E','I/E','I','/E','I/E','I/E'),
 (177839,'I/E\'s','','','',NULL,NULL,''),
 (177840,'I/Es',' I|I/|/E|Es|s','I/Es','IS','/Es','I/Es','I/Es'),
 (177841,'IA',' I|IA|A','IA','I','A','IA','IA');
INSERT INTO `m_spelling_dictionary` VALUES  (177842,'IA antigen',' I|IA|A | a|an|nt|ti|ig|ge|en|n','IA a','INTJN','A an','tige','IA antigen'),
 (177843,'IA antigens',' I|IA|A | a|an|nt|ti|ig|ge|en|ns|s','IA a','INTJNS','A an','igen','IA antigen'),
 (177844,'Ia like antigen',' I|Ia|a | l|li|ik|ke|e | a|an|nt|ti|ig|ge|en|n','Ia l','ILKNTJN','a li','tige','Ia like an'),
 (177845,'Ia like antigens',' I|Ia|a | l|li|ik|ke|e | a|an|nt|ti|ig|ge|en|ns|s','Ia l','ILKNTJNS','a li','igen','Ia like an'),
 (177846,'IA\'s','','','',NULL,NULL,''),
 (177847,'IA-antigen',' I|IA|A-|-a|an|nt|ti|ig|ge|en|n','IA-a','INTJN','A-an','tige','IA-antigen'),
 (177848,'IA-antigens',' I|IA|A-|-a|an|nt|ti|ig|ge|en|ns|s','IA-a','INTJNS','A-an','igen','IA-antigen'),
 (177849,'IAA',' I|IA|AA|A','IAA','I','AA','IAA','IAA'),
 (177850,'IAA\'s','','','',NULL,NULL,''),
 (177851,'IAANS',' I|IA|AA|AN|NS|S','IAAN','INS','AANS','IAAN','IAANS'),
 (177852,'IAAs',' I|IA|AA|As|s','IAAs','IS','AAs','IAAs','IAAs'),
 (177853,'IAASP',' I|IA|AA|AS|SP|P','IAAS','ISP','AASP','IAAS','IAASP'),
 (177854,'IABA',' I|IA|AB|BA|A','IABA','IB','ABA','IABA','IABA');
INSERT INTO `m_spelling_dictionary` VALUES  (177855,'IABP',' I|IA|AB|BP|P','IABP','IBP','ABP','IABP','IABP'),
 (177856,'IACoA',' I|IA|AC|Co|oA|A','IACo','IK','ACoA','IACo','IACoA'),
 (177857,'IACPA',' I|IA|AC|CP|PA|A','IACP','IKP','ACPA','IACP','IACPA'),
 (177858,'IADL',' I|IA|AD|DL|L','IADL','ITL','ADL','IADL','IADL'),
 (177859,'IADL\'s','','','',NULL,NULL,''),
 (177860,'IADLs',' I|IA|AD|DL|Ls|s','IADL','ITLS','ADLs','IADL','IADLs'),
 (177861,'IAEA',' I|IA|AE|EA|A','IAEA','I','AEA','IAEA','IAEA'),
 (177862,'IAHS',' I|IA|AH|HS|S','IAHS','IS','AHS','IAHS','IAHS'),
 (177863,'IAICALG',' I|IA|AI|IC|CA|AL|LG|G','IAIC','IKLK','AICA','ICAL','IAICALG'),
 (177864,'IAIMS',' I|IA|AI|IM|MS|S','IAIM','IMS','AIMS','IAIM','IAIMS'),
 (177865,'IAIMS\'s','','','',NULL,NULL,''),
 (177866,'IAIMSs',' I|IA|AI|IM|MS|Ss|s','IAIM','IMS','AIMS','AIMS','IAIMSs'),
 (177867,'ialan',' i|ia|al|la|an|n','iala','ILN','alan','iala','ialan'),
 (177868,'iambic',' i|ia|am|mb|bi|ic|c','iamb','IMK','ambi','ambi','iambic'),
 (177869,'iamin',' i|ia|am|mi|in|n','iami','IMN','amin','iami','iamin');
INSERT INTO `m_spelling_dictionary` VALUES  (177870,'IAN',' I|IA|AN|N','IAN','IN','AN','IAN','IAN'),
 (177871,'IAN\'s','','','',NULL,NULL,''),
 (177872,'IANBD',' I|IA|AN|NB|BD|D','IANB','INBT','ANBD','IANB','IANBD'),
 (177873,'IANs',' I|IA|AN|Ns|s','IANs','INS','ANs','IANs','IANs'),
 (177874,'IAP pertussis toxin',' I|IA|AP|P | p|pe|er|rt|tu|us|ss|si|is|s | t|to|ox|xi|in|n','IAP','IPPRTSSTKSN','AP p','toxi','IAP pertus'),
 (177875,'IAP pertussis toxins',' I|IA|AP|P | p|pe|er|rt|tu|us|ss|si|is|s | t|to|ox|xi|in|ns|s','IAP','IPPRTSSTKSNS','AP p','oxin','IAP pertus'),
 (177876,'IAPE',' I|IA|AP|PE|E','IAPE','IP','APE','IAPE','IAPE'),
 (177877,'IAPE\'s','','','',NULL,NULL,''),
 (177878,'IAPEs',' I|IA|AP|PE|Es|s','IAPE','IPS','APEs','IAPE','IAPEs'),
 (177879,'IAPP',' I|IA|AP|PP|P','IAPP','IP','APP','IAPP','IAPP'),
 (177880,'IAs',' I|IA|As|s','IAs','IS','As','IAs','IAs'),
 (177881,'iatraliptic',' i|ia|at|tr|ra|al|li|ip|pt|ti|ic|c','iatr','ITRLPTK','atra','ipti','iatralipti'),
 (177882,'iatraliptics',' i|ia|at|tr|ra|al|li|ip|pt|ti|ic|cs|s','iatr','ITRLPTKS','atra','ptic','iatralipti'),
 (177883,'iatric',' i|ia|at|tr|ri|ic|c','iatr','ITRK','atri','atri','iatric');
INSERT INTO `m_spelling_dictionary` VALUES  (177884,'iatro-chemist',' i|ia|at|tr|ro|o-|-c|ch|he|em|mi|is|st|t','iatr','ITRXMST','atro','emis','iatro-chem'),
 (177885,'iatro-chemistry',' i|ia|at|tr|ro|o-|-c|ch|he|em|mi|is|st|tr|ry|y','iatr','ITRXMSTR','atro','istr','iatro-chem'),
 (177886,'iatro-chemists',' i|ia|at|tr|ro|o-|-c|ch|he|em|mi|is|st|ts|s','iatr','ITRXMSTS','atro','mist','iatro-chem'),
 (177887,'iatro-mechanics',' i|ia|at|tr|ro|o-|-m|me|ec|ch|ha|an|ni|ic|cs|s','iatr','ITRMXNKS','atro','anic','iatro-mech'),
 (177888,'iatrochemical',' i|ia|at|tr|ro|oc|ch|he|em|mi|ic|ca|al|l','iatr','ITRXMKL','atro','mica','iatrochemi'),
 (177889,'iatrochemist',' i|ia|at|tr|ro|oc|ch|he|em|mi|is|st|t','iatr','ITRXMST','atro','emis','iatrochemi'),
 (177890,'iatrochemistry',' i|ia|at|tr|ro|oc|ch|he|em|mi|is|st|tr|ry|y','iatr','ITRXMSTR','atro','istr','iatrochemi'),
 (177891,'iatrochemists',' i|ia|at|tr|ro|oc|ch|he|em|mi|is|st|ts|s','iatr','ITRXMSTS','atro','mist','iatrochemi'),
 (177892,'iatrogeneses',' i|ia|at|tr|ro|og|ge|en|ne|es|se|es|s','iatr','ITRJNSS','atro','nese','iatrogenes'),
 (177893,'iatrogenesis',' i|ia|at|tr|ro|og|ge|en|ne|es|si|is|s','iatr','ITRJNSS','atro','nesi','iatrogenes');
INSERT INTO `m_spelling_dictionary` VALUES  (177894,'iatrogenic',' i|ia|at|tr|ro|og|ge|en|ni|ic|c','iatr','ITRJNK','atro','geni','iatrogenic'),
 (177895,'iatrogenic disease',' i|ia|at|tr|ro|og|ge|en|ni|ic|c | d|di|is|se|ea|as|se|e','iatr','ITRJNKTSS','atro','seas','iatrogenic'),
 (177896,'iatrogenic diseases',' i|ia|at|tr|ro|og|ge|en|ni|ic|c | d|di|is|se|ea|as|se|es|s','iatr','ITRJNKTSSS','atro','ease','iatrogenic'),
 (177897,'iatrogenically',' i|ia|at|tr|ro|og|ge|en|ni|ic|ca|al|ll|ly|y','iatr','ITRJNKL','atro','call','iatrogenic'),
 (177898,'iatrogenicities',' i|ia|at|tr|ro|og|ge|en|ni|ic|ci|it|ti|ie|es|s','iatr','ITRJNSTS','atro','itie','iatrogenic'),
 (177899,'iatrogenicity',' i|ia|at|tr|ro|og|ge|en|ni|ic|ci|it|ty|y','iatr','ITRJNST','atro','icit','iatrogenic'),
 (177900,'iatromathematical',' i|ia|at|tr|ro|om|ma|at|th|he|em|ma|at|ti|ic|ca|al|l','iatr','ITRM0MTKL','atro','tica','iatromathe'),
 (177901,'iatromathematics',' i|ia|at|tr|ro|om|ma|at|th|he|em|ma|at|ti|ic|cs|s','iatr','ITRM0MTKS','atro','atic','iatromathe'),
 (177902,'iatromechanical',' i|ia|at|tr|ro|om|me|ec|ch|ha|an|ni|ic|ca|al|l','iatr','ITRMXNKL','atro','nica','iatromecha');
INSERT INTO `m_spelling_dictionary` VALUES  (177903,'iatromechanics',' i|ia|at|tr|ro|om|me|ec|ch|ha|an|ni|ic|cs|s','iatr','ITRMXNKS','atro','anic','iatromecha'),
 (177904,'iatropathology',' i|ia|at|tr|ro|op|pa|at|th|ho|ol|lo|og|gy|y','iatr','ITRP0LJ','atro','olog','iatropatho'),
 (177905,'iatrophysical',' i|ia|at|tr|ro|op|ph|hy|ys|si|ic|ca|al|l','iatr','ITRFSKL','atro','sica','iatrophysi'),
 (177906,'iatrophysics',' i|ia|at|tr|ro|op|ph|hy|ys|si|ic|cs|s','iatr','ITRFSKS','atro','ysic','iatrophysi'),
 (177907,'IAZA',' I|IA|AZ|ZA|A','IAZA','IS','AZA','IAZA','IAZA'),
 (177908,'IB',' I|IB|B','IB','IB','B','IB','IB'),
 (177909,'IB AMTA',' I|IB|B | A|AM|MT|TA|A','IB A','IBMT','B AM',' AMT','IB AMTA'),
 (177910,'IB\'s','','','',NULL,NULL,''),
 (177911,'IBA',' I|IB|BA|A','IBA','IB','BA','IBA','IBA'),
 (177912,'IBA\'s','','','',NULL,NULL,''),
 (177913,'Ibadan',' I|Ib|ba|ad|da|an|n','Ibad','IBTN','bada','bada','Ibadan'),
 (177914,'ibafloxacin',' i|ib|ba|af|fl|lo|ox|xa|ac|ci|in|n','ibaf','IBFLKSSN','bafl','xaci','ibafloxaci'),
 (177915,'ibandronate',' i|ib|ba|an|nd|dr|ro|on|na|at|te|e','iban','IBNTRNT','band','onat','ibandronat');
INSERT INTO `m_spelling_dictionary` VALUES  (177916,'Ibaraki',' I|Ib|ba|ar|ra|ak|ki|i','Ibar','IBRK','bara','arak','Ibaraki'),
 (177917,'Ibaraki virus',' I|Ib|ba|ar|ra|ak|ki|i | v|vi|ir|ru|us|s','Ibar','IBRKFRS','bara','viru','Ibaraki vi'),
 (177918,'Ibaraki viruses',' I|Ib|ba|ar|ra|ak|ki|i | v|vi|ir|ru|us|se|es|s','Ibar','IBRKFRSS','bara','ruse','Ibaraki vi'),
 (177919,'Ibaril',' I|Ib|ba|ar|ri|il|l','Ibar','IBRL','bari','bari','Ibaril'),
 (177920,'IBAs',' I|IB|BA|As|s','IBAs','IBS','BAs','IBAs','IBAs'),
 (177921,'IBBDP',' I|IB|BB|BD|DP|P','IBBD','IBTP','BBDP','IBBD','IBBDP'),
 (177922,'IBC',' I|IB|BC|C','IBC','IBK','BC','IBC','IBC'),
 (177923,'IBC\'s','','','',NULL,NULL,''),
 (177924,'IBCLA',' I|IB|BC|CL|LA|A','IBCL','IBKL','BCLA','IBCL','IBCLA'),
 (177925,'IBCs',' I|IB|BC|Cs|s','IBCs','IBKS','BCs','IBCs','IBCs'),
 (177926,'IBD',' I|IB|BD|D','IBD','IBT','BD','IBD','IBD'),
 (177927,'IBD\'s','','','',NULL,NULL,''),
 (177928,'IBDs',' I|IB|BD|Ds|s','IBDs','IBTS','BDs','IBDs','IBDs'),
 (177929,'IBDV',' I|IB|BD|DV|V','IBDV','IBTF','BDV','IBDV','IBDV'),
 (177930,'IBDV\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (177931,'IBDVs',' I|IB|BD|DV|Vs|s','IBDV','IBTFS','BDVs','IBDV','IBDVs'),
 (177932,'ibenzmethyzin',' i|ib|be|en|nz|zm|me|et|th|hy|yz|zi|in|n','iben','IBNSM0SN','benz','hyzi','ibenzmethy'),
 (177933,'Iberet',' I|Ib|be|er|re|et|t','Iber','IBRT','bere','bere','Iberet'),
 (177934,'Iberet-Folic-500',' I|Ib|be|er|re|et|t-|-F|Fo|ol|li|ic|c-|-5|50|00|0','Iber','IBRTFLK','bere','c-50','Iberet-Fol'),
 (177935,'Iberet-Folic-500\'s','','','',NULL,NULL,''),
 (177936,'Iberet-Folic-500s',' I|Ib|be|er|re|et|t-|-F|Fo|ol|li|ic|c-|-5|50|00|0s|s','Iber','IBRTFLKS','bere','-500','Iberet-Fol'),
 (177937,'Iberet-Liquid',' I|Ib|be|er|re|et|t-|-L|Li|iq|qu|ui|id|d','Iber','IBRTLKT','bere','iqui','Iberet-Liq'),
 (177938,'Iberian',' I|Ib|be|er|ri|ia|an|n','Iber','IBRN','beri','eria','Iberian'),
 (177939,'Iberians',' I|Ib|be|er|ri|ia|an|ns|s','Iber','IBRNS','beri','rian','Iberians'),
 (177940,'iberiatoxin',' i|ib|be|er|ri|ia|at|to|ox|xi|in|n','iber','IBRTKSN','beri','toxi','iberiatoxi'),
 (177941,'iberiatoxins',' i|ib|be|er|ri|ia|at|to|ox|xi|in|ns|s','iber','IBRTKSNS','beri','oxin','iberiatoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (177942,'iberin',' i|ib|be|er|ri|in|n','iber','IBRN','beri','beri','iberin'),
 (177943,'iberiotoxin',' i|ib|be|er|ri|io|ot|to|ox|xi|in|n','iber','IBRTKSN','beri','toxi','iberiotoxi'),
 (177944,'iberiotoxins',' i|ib|be|er|ri|io|ot|to|ox|xi|in|ns|s','iber','IBRTKSNS','beri','oxin','iberiotoxi'),
 (177945,'iberogast',' i|ib|be|er|ro|og|ga|as|st|t','iber','IBRKST','bero','ogas','iberogast'),
 (177946,'ibex',' i|ib|be|ex|x','ibex','IBKS','bex','ibex','ibex'),
 (177947,'ibexes',' i|ib|be|ex|xe|es|s','ibex','IBKSS','bexe','bexe','ibexes'),
 (177948,'IBF',' I|IB|BF|F','IBF','IBF','BF','IBF','IBF'),
 (177949,'IBF\'s','','','',NULL,NULL,''),
 (177950,'IBFs',' I|IB|BF|Fs|s','IBFs','IBFS','BFs','IBFs','IBFs'),
 (177951,'ibidomide',' i|ib|bi|id|do|om|mi|id|de|e','ibid','IBTMT','bido','omid','ibidomide'),
 (177952,'ibidomides',' i|ib|bi|id|do|om|mi|id|de|es|s','ibid','IBTMTS','bido','mide','ibidomides'),
 (177953,'ibis',' i|ib|bi|is|s','ibis','IBS','bis','ibis','ibis'),
 (177954,'ibises',' i|ib|bi|is|se|es|s','ibis','IBSS','bise','bise','ibises');
INSERT INTO `m_spelling_dictionary` VALUES  (177955,'IBM',' I|IB|BM|M','IBM','IBM','BM','IBM','IBM'),
 (177956,'IBM\'s','','','',NULL,NULL,''),
 (177957,'IBMs',' I|IB|BM|Ms|s','IBMs','IBMS','BMs','IBMs','IBMs'),
 (177958,'IBMV',' I|IB|BM|MV|V','IBMV','IBMF','BMV','IBMV','IBMV'),
 (177959,'IBMV\'s','','','',NULL,NULL,''),
 (177960,'IBMVs',' I|IB|BM|MV|Vs|s','IBMV','IBMFS','BMVs','IBMV','IBMVs'),
 (177961,'IBMX',' I|IB|BM|MX|X','IBMX','IBMKS','BMX','IBMX','IBMX'),
 (177962,'IBMX\'s','','','',NULL,NULL,''),
 (177963,'IBMXs',' I|IB|BM|MX|Xs|s','IBMX','IBMKSS','BMXs','IBMX','IBMXs'),
 (177964,'Ibo',' I|Ib|bo|o','Ibo','IB','bo','Ibo','Ibo'),
 (177965,'iboga',' i|ib|bo|og|ga|a','ibog','IBK','boga','ibog','iboga'),
 (177966,'ibogaine',' i|ib|bo|og|ga|ai|in|ne|e','ibog','IBKN','boga','gain','ibogaine'),
 (177967,'ibopamine',' i|ib|bo|op|pa|am|mi|in|ne|e','ibop','IBPMN','bopa','amin','ibopamine'),
 (177968,'Ibos',' I|Ib|bo|os|s','Ibos','IBS','bos','Ibos','Ibos'),
 (177969,'ibotenic',' i|ib|bo|ot|te|en|ni|ic|c','ibot','IBTNK','bote','teni','ibotenic'),
 (177970,'ibotenic acid',' i|ib|bo|ot|te|en|ni|ic|c | a|ac|ci|id|d','ibot','IBTNKST','bote',' aci','ibotenic a');
INSERT INTO `m_spelling_dictionary` VALUES  (177971,'IBP',' I|IB|BP|P','IBP','IBP','BP','IBP','IBP'),
 (177972,'IBP\'s','','','',NULL,NULL,''),
 (177973,'IBP-s',' I|IB|BP|P-|-s|s','IBP-','IBPS','BP-s','IBP-','IBP-s'),
 (177974,'IBPs',' I|IB|BP|Ps|s','IBPs','IBPS','BPs','IBPs','IBPs'),
 (177975,'IBR',' I|IB|BR|R','IBR','IBR','BR','IBR','IBR'),
 (177976,'IBR IPV Virus',' I|IB|BR|R | I|IP|PV|V | V|Vi|ir|ru|us|s','IBR','IBRPFFRS','BR I','Viru','IBR IPV Vi'),
 (177977,'IBR IPV Viruses',' I|IB|BR|R | I|IP|PV|V | V|Vi|ir|ru|us|se|es|s','IBR','IBRPFFRSS','BR I','ruse','IBR IPV Vi'),
 (177978,'IBR\'s','','','',NULL,NULL,''),
 (177979,'IBRs',' I|IB|BR|Rs|s','IBRs','IBRS','BRs','IBRs','IBRs'),
 (177980,'IBRV',' I|IB|BR|RV|V','IBRV','IBRF','BRV','IBRV','IBRV'),
 (177981,'IBRV\'s','','','',NULL,NULL,''),
 (177982,'IBRVs',' I|IB|BR|RV|Vs|s','IBRV','IBRFS','BRVs','IBRV','IBRVs'),
 (177983,'IBs',' I|IB|Bs|s','IBs','IBS','Bs','IBs','IBs'),
 (177984,'IbTX',' I|Ib|bT|TX|X','IbTX','IBTKS','bTX','IbTX','IbTX'),
 (177985,'IbTX\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (177986,'IbTXs',' I|Ib|bT|TX|Xs|s','IbTX','IBTKSS','bTXs','IbTX','IbTXs'),
 (177987,'ibudilast',' i|ib|bu|ud|di|il|la|as|st|t','ibud','IBTLST','budi','ilas','ibudilast'),
 (177988,'ibufenac',' i|ib|bu|uf|fe|en|na|ac|c','ibuf','IBFNK','bufe','fena','ibufenac'),
 (177989,'Ibumetin',' I|Ib|bu|um|me|et|ti|in|n','Ibum','IBMTN','bume','meti','Ibumetin'),
 (177990,'Ibumetins',' I|Ib|bu|um|me|et|ti|in|ns|s','Ibum','IBMTNS','bume','etin','Ibumetins'),
 (177991,'ibuprofen',' i|ib|bu|up|pr|ro|of|fe|en|n','ibup','IBPRFN','bupr','rofe','ibuprofen'),
 (177992,'ibuprofen allergies',' i|ib|bu|up|pr|ro|of|fe|en|n | a|al|ll|le|er|rg|gi|ie|es|s','ibup','IBPRFNLRJS','bupr','rgie','ibuprofen'),
 (177993,'ibuprofen allergy',' i|ib|bu|up|pr|ro|of|fe|en|n | a|al|ll|le|er|rg|gy|y','ibup','IBPRFNLRJ','bupr','lerg','ibuprofen'),
 (177994,'ibuprofen intolerance',' i|ib|bu|up|pr|ro|of|fe|en|n | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','ibup','IBPRFNNTLRNS','bupr','ranc','ibuprofen'),
 (177995,'ibuprofen-zinc',' i|ib|bu|up|pr|ro|of|fe|en|n-|-z|zi|in|nc|c','ibup','IBPRFNSNK','bupr','-zin','ibuprofen-');
INSERT INTO `m_spelling_dictionary` VALUES  (177996,'ibuprofenlysinate',' i|ib|bu|up|pr|ro|of|fe|en|nl|ly|ys|si|in|na|at|te|e','ibup','IBPRFNLSNT','bupr','inat','ibuprofenl'),
 (177997,'ibuproxam',' i|ib|bu|up|pr|ro|ox|xa|am|m','ibup','IBPRKSM','bupr','roxa','ibuproxam'),
 (177998,'ibustrin',' i|ib|bu|us|st|tr|ri|in|n','ibus','IBSTRN','bust','stri','ibustrin'),
 (177999,'ibuterol',' i|ib|bu|ut|te|er|ro|ol|l','ibut','IBTRL','bute','tero','ibuterol'),
 (178000,'ibutilide',' i|ib|bu|ut|ti|il|li|id|de|e','ibut','IBTLT','buti','ilid','ibutilide'),
 (178001,'IBZM',' I|IB|BZ|ZM|M','IBZM','IBSM','BZM','IBZM','IBZM'),
 (178002,'IC',' I|IC|C','IC','IK','C','IC','IC'),
 (178003,'IC\'s','','','',NULL,NULL,''),
 (178004,'IC(50)',' I|IC|C(|(5|50|0)|)','IC(5','IK','C(50','C(50','IC(50)'),
 (178005,'IC(50)\'s','','','',NULL,NULL,''),
 (178006,'IC(50)s',' I|IC|C(|(5|50|0)|)s|s','IC(5','IKS','C(50','(50)','IC(50)s'),
 (178007,'IC50',' I|IC|C5|50|0','IC50','IK','C50','IC50','IC50'),
 (178008,'IC50\'s','','','',NULL,NULL,''),
 (178009,'IC50s',' I|IC|C5|50|0s|s','IC50','IKS','C50s','IC50','IC50s');
INSERT INTO `m_spelling_dictionary` VALUES  (178010,'ICA',' I|IC|CA|A','ICA','IK','CA','ICA','ICA'),
 (178011,'ICA\'s','','','',NULL,NULL,''),
 (178012,'ICAb',' I|IC|CA|Ab|b','ICAb','IKB','CAb','ICAb','ICAb'),
 (178013,'ICAb\'s','','','',NULL,NULL,''),
 (178014,'ICAbs',' I|IC|CA|Ab|bs|s','ICAb','IKBS','CAbs','ICAb','ICAbs'),
 (178015,'Icacina',' I|Ic|ca|ac|ci|in|na|a','Icac','IKSN','caci','acin','Icacina'),
 (178016,'Icacina mannii',' I|Ic|ca|ac|ci|in|na|a | m|ma|an|nn|ni|ii|i','Icac','IKSNMN','caci','anni','Icacina ma'),
 (178017,'Icacina trichantha',' I|Ic|ca|ac|ci|in|na|a | t|tr|ri|ic|ch|ha|an|nt|th|ha|a','Icac','IKSNTRXN0','caci','anth','Icacina tr'),
 (178018,'Icacinaceae',' I|Ic|ca|ac|ci|in|na|ac|ce|ea|ae|e','Icac','IKSNS','caci','acea','Icacinacea'),
 (178019,'ICAM',' I|IC|CA|AM|M','ICAM','IKM','CAM','ICAM','ICAM'),
 (178020,'ICAM\'s','','','',NULL,NULL,''),
 (178021,'ICAMs',' I|IC|CA|AM|Ms|s','ICAM','IKMS','CAMs','ICAM','ICAMs'),
 (178022,'Icaria',' I|Ic|ca|ar|ri|ia|a','Icar','IKR','cari','cari','Icaria'),
 (178023,'Icaria chemotactic peptide',' I|Ic|ca|ar|ri|ia|a | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | p|pe|ep|pt|ti|id|de|e','Icar','IKRXMTKTKPPTT','cari','ptid','Icaria che');
INSERT INTO `m_spelling_dictionary` VALUES  (178024,'Icaridion debile',' I|Ic|ca|ar|ri|id|di|io|on|n | d|de|eb|bi|il|le|e','Icar','IKRTNTBL','cari','ebil','Icaridion'),
 (178025,'icariin',' i|ic|ca|ar|ri|ii|in|n','icar','IKRN','cari','arii','icariin'),
 (178026,'ICAs',' I|IC|CA|As|s','ICAs','IKS','CAs','ICAs','ICAs'),
 (178027,'icatibant',' i|ic|ca|at|ti|ib|ba|an|nt|t','icat','IKTBNT','cati','iban','icatibant'),
 (178028,'ICCE',' I|IC|CC|CE|E','ICCE','IKS','CCE','ICCE','ICCE'),
 (178029,'ICCE\'s','','','',NULL,NULL,''),
 (178030,'ICCEs',' I|IC|CC|CE|Es|s','ICCE','IKSS','CCEs','ICCE','ICCEs'),
 (178031,'ICD',' I|IC|CD|D','ICD','IKT','CD','ICD','ICD'),
 (178032,'ICD\'s','','','',NULL,NULL,''),
 (178033,'ICD-10',' I|IC|CD|D-|-1|10|0','ICD-','IKT','CD-1','CD-1','ICD-10'),
 (178034,'ICD10',' I|IC|CD|D1|10|0','ICD1','IKT','CD10','ICD1','ICD10'),
 (178035,'ICDs',' I|IC|CD|Ds|s','ICDs','IKTS','CDs','ICDs','ICDs'),
 (178036,'ice',' i|ic|ce|e','ice','IS','ce','ice','ice'),
 (178037,'ice bag',' i|ic|ce|e | b|ba|ag|g','ice','ISBK','ce b','e ba','ice bag'),
 (178038,'ice bags',' i|ic|ce|e | b|ba|ag|gs|s','ice','ISBKS','ce b',' bag','ice bags');
INSERT INTO `m_spelling_dictionary` VALUES  (178039,'ice box',' i|ic|ce|e | b|bo|ox|x','ice','ISBKS','ce b','e bo','ice box'),
 (178040,'ice boxes',' i|ic|ce|e | b|bo|ox|xe|es|s','ice','ISBKSS','ce b','boxe','ice boxes'),
 (178041,'ice breaker',' i|ic|ce|e | b|br|re|ea|ak|ke|er|r','ice','ISBRKR','ce b','eake','ice breake'),
 (178042,'ice breakers',' i|ic|ce|e | b|br|re|ea|ak|ke|er|rs|s','ice','ISBRKRS','ce b','aker','ice breake'),
 (178043,'ice cream',' i|ic|ce|e | c|cr|re|ea|am|m','ice','ISKRM','ce c','crea','ice cream'),
 (178044,'ice creams',' i|ic|ce|e | c|cr|re|ea|am|ms|s','ice','ISKRMS','ce c','ream','ice creams'),
 (178045,'ice fish',' i|ic|ce|e | f|fi|is|sh|h','ice','ISFX','ce f',' fis','ice fish'),
 (178046,'ice fishes',' i|ic|ce|e | f|fi|is|sh|he|es|s','ice','ISFXS','ce f','ishe','ice fishes'),
 (178047,'ice hockey',' i|ic|ce|e | h|ho|oc|ck|ke|ey|y','ice','ISHK','ce h','ocke','ice hockey'),
 (178048,'ice pack',' i|ic|ce|e | p|pa|ac|ck|k','ice','ISPK','ce p',' pac','ice pack'),
 (178049,'ice packs',' i|ic|ce|e | p|pa|ac|ck|ks|s','ice','ISPKS','ce p','pack','ice packs');
INSERT INTO `m_spelling_dictionary` VALUES  (178050,'ice pick',' i|ic|ce|e | p|pi|ic|ck|k','ice','ISPK','ce p',' pic','ice pick'),
 (178051,'ice picks',' i|ic|ce|e | p|pi|ic|ck|ks|s','ice','ISPKS','ce p','pick','ice picks'),
 (178052,'ice plant',' i|ic|ce|e | p|pl|la|an|nt|t','ice','ISPLNT','ce p','plan','ice plant'),
 (178053,'ice plants',' i|ic|ce|e | p|pl|la|an|nt|ts|s','ice','ISPLNTS','ce p','lant','ice plants'),
 (178054,'ice skating',' i|ic|ce|e | s|sk|ka|at|ti|in|ng|g','ice','ISSKTNK','ce s','atin','ice skatin'),
 (178055,'ice-breaker',' i|ic|ce|e-|-b|br|re|ea|ak|ke|er|r','ice-','ISBRKR','ce-b','eake','ice-breake'),
 (178056,'ice-breakers',' i|ic|ce|e-|-b|br|re|ea|ak|ke|er|rs|s','ice-','ISBRKRS','ce-b','aker','ice-breake'),
 (178057,'ice-cream',' i|ic|ce|e-|-c|cr|re|ea|am|m','ice-','ISKRM','ce-c','crea','ice-cream'),
 (178058,'ice-creams',' i|ic|ce|e-|-c|cr|re|ea|am|ms|s','ice-','ISKRMS','ce-c','ream','ice-creams'),
 (178059,'ice-fish',' i|ic|ce|e-|-f|fi|is|sh|h','ice-','ISFX','ce-f','-fis','ice-fish'),
 (178060,'ice-fishes',' i|ic|ce|e-|-f|fi|is|sh|he|es|s','ice-','ISFXS','ce-f','ishe','ice-fishes');
INSERT INTO `m_spelling_dictionary` VALUES  (178061,'ice-pack',' i|ic|ce|e-|-p|pa|ac|ck|k','ice-','ISPK','ce-p','-pac','ice-pack'),
 (178062,'ice-packs',' i|ic|ce|e-|-p|pa|ac|ck|ks|s','ice-','ISPKS','ce-p','pack','ice-packs'),
 (178063,'ice-pick',' i|ic|ce|e-|-p|pi|ic|ck|k','ice-','ISPK','ce-p','-pic','ice-pick'),
 (178064,'ice-picks',' i|ic|ce|e-|-p|pi|ic|ck|ks|s','ice-','ISPKS','ce-p','pick','ice-picks'),
 (178065,'ice-skate',' i|ic|ce|e-|-s|sk|ka|at|te|e','ice-','ISSKT','ce-s','skat','ice-skate'),
 (178066,'ice-skated',' i|ic|ce|e-|-s|sk|ka|at|te|ed|d','ice-','ISSKTT','ce-s','kate','ice-skated'),
 (178067,'ice-skates',' i|ic|ce|e-|-s|sk|ka|at|te|es|s','ice-','ISSKTS','ce-s','kate','ice-skates'),
 (178068,'ice-skating',' i|ic|ce|e-|-s|sk|ka|at|ti|in|ng|g','ice-','ISSKTNK','ce-s','atin','ice-skatin'),
 (178069,'iceberg',' i|ic|ce|eb|be|er|rg|g','iceb','ISBRK','cebe','eber','iceberg'),
 (178070,'icebergs',' i|ic|ce|eb|be|er|rg|gs|s','iceb','ISBRKS','cebe','berg','icebergs'),
 (178071,'icebox',' i|ic|ce|eb|bo|ox|x','iceb','ISBKS','cebo','cebo','icebox'),
 (178072,'iceboxes',' i|ic|ce|eb|bo|ox|xe|es|s','iceb','ISBKSS','cebo','boxe','iceboxes');
INSERT INTO `m_spelling_dictionary` VALUES  (178073,'icebreaker',' i|ic|ce|eb|br|re|ea|ak|ke|er|r','iceb','ISBRKR','cebr','eake','icebreaker'),
 (178074,'icebreakers',' i|ic|ce|eb|br|re|ea|ak|ke|er|rs|s','iceb','ISBRKRS','cebr','aker','icebreaker'),
 (178075,'iced',' i|ic|ce|ed|d','iced','IST','ced','iced','iced'),
 (178076,'icefish',' i|ic|ce|ef|fi|is|sh|h','icef','ISFX','cefi','efis','icefish'),
 (178077,'icefishes',' i|ic|ce|ef|fi|is|sh|he|es|s','icef','ISFXS','cefi','ishe','icefishes'),
 (178078,'Iceland',' I|Ic|ce|el|la|an|nd|d','Icel','ISLNT','cela','elan','Iceland'),
 (178079,'Iceland disease',' I|Ic|ce|el|la|an|nd|d | d|di|is|se|ea|as|se|e','Icel','ISLNTTSS','cela','seas','Iceland di'),
 (178080,'Iceland diseases',' I|Ic|ce|el|la|an|nd|d | d|di|is|se|ea|as|se|es|s','Icel','ISLNTTSSS','cela','ease','Iceland di'),
 (178081,'Iceland gull',' I|Ic|ce|el|la|an|nd|d | g|gu|ul|ll|l','Icel','ISLNTKL','cela',' gul','Iceland gu'),
 (178082,'Iceland gulls',' I|Ic|ce|el|la|an|nd|d | g|gu|ul|ll|ls|s','Icel','ISLNTKLS','cela','gull','Iceland gu'),
 (178083,'iceland moss',' i|ic|ce|el|la|an|nd|d | m|mo|os|ss|s','icel','ISLNTMS','cela',' mos','iceland mo');
INSERT INTO `m_spelling_dictionary` VALUES  (178084,'Iceland poppies',' I|Ic|ce|el|la|an|nd|d | p|po|op|pp|pi|ie|es|s','Icel','ISLNTPPS','cela','ppie','Iceland po'),
 (178085,'Iceland poppy',' I|Ic|ce|el|la|an|nd|d | p|po|op|pp|py|y','Icel','ISLNTPP','cela','popp','Iceland po'),
 (178086,'Icelander',' I|Ic|ce|el|la|an|nd|de|er|r','Icel','ISLNTR','cela','ande','Icelander'),
 (178087,'Icelanders',' I|Ic|ce|el|la|an|nd|de|er|rs|s','Icel','ISLNTRS','cela','nder','Icelanders'),
 (178088,'Icelandic',' I|Ic|ce|el|la|an|nd|di|ic|c','Icel','ISLNTK','cela','andi','Icelandic'),
 (178089,'Icelandic disease',' I|Ic|ce|el|la|an|nd|di|ic|c | d|di|is|se|ea|as|se|e','Icel','ISLNTKTSS','cela','seas','Icelandic'),
 (178090,'Icelandic diseases',' I|Ic|ce|el|la|an|nd|di|ic|c | d|di|is|se|ea|as|se|es|s','Icel','ISLNTKTSSS','cela','ease','Icelandic'),
 (178091,'Icelinus',' I|Ic|ce|el|li|in|nu|us|s','Icel','ISLNS','celi','linu','Icelinus'),
 (178092,'Icelinus borealis',' I|Ic|ce|el|li|in|nu|us|s | b|bo|or|re|ea|al|li|is|s','Icel','ISLNSBRLS','celi','eali','Icelinus b'),
 (178093,'Icelinus burchami',' I|Ic|ce|el|li|in|nu|us|s | b|bu|ur|rc|ch|ha|am|mi|i','Icel','ISLNSBRXM','celi','cham','Icelinus b');
INSERT INTO `m_spelling_dictionary` VALUES  (178094,'Icelinus cavifrons',' I|Ic|ce|el|li|in|nu|us|s | c|ca|av|vi|if|fr|ro|on|ns|s','Icel','ISLNSKFFRNS','celi','fron','Icelinus c'),
 (178095,'Icelinus filamentosus',' I|Ic|ce|el|li|in|nu|us|s | f|fi|il|la|am|me|en|nt|to|os|su|us|s','Icel','ISLNSFLMNTSS','celi','tosu','Icelinus f'),
 (178096,'Icelinus fimbriatus',' I|Ic|ce|el|li|in|nu|us|s | f|fi|im|mb|br|ri|ia|at|tu|us|s','Icel','ISLNSFMRTS','celi','iatu','Icelinus f'),
 (178097,'Icelinus oculatus',' I|Ic|ce|el|li|in|nu|us|s | o|oc|cu|ul|la|at|tu|us|s','Icel','ISLNSKLTS','celi','latu','Icelinus o'),
 (178098,'Icelinus quadriseriatus',' I|Ic|ce|el|li|in|nu|us|s | q|qu|ua|ad|dr|ri|is|se|er|ri|ia|at|tu|us|s','Icel','ISLNSKTRSRTS','celi','iatu','Icelinus q'),
 (178099,'Icelinus tenuis',' I|Ic|ce|el|li|in|nu|us|s | t|te|en|nu|ui|is|s','Icel','ISLNSTNS','celi','enui','Icelinus t'),
 (178100,'Icelus',' I|Ic|ce|el|lu|us|s','Icel','ISLS','celu','celu','Icelus'),
 (178101,'Icelus bicornis',' I|Ic|ce|el|lu|us|s | b|bi|ic|co|or|rn|ni|is|s','Icel','ISLSBKRNS','celu','orni','Icelus bic'),
 (178102,'Icelus spatula',' I|Ic|ce|el|lu|us|s | s|sp|pa|at|tu|ul|la|a','Icel','ISLSSPTL','celu','atul','Icelus spa');
INSERT INTO `m_spelling_dictionary` VALUES  (178103,'Icelus spiniger',' I|Ic|ce|el|lu|us|s | s|sp|pi|in|ni|ig|ge|er|r','Icel','ISLSSPNJR','celu','nige','Icelus spi'),
 (178104,'iceman',' i|ic|ce|em|ma|an|n','icem','ISMN','cema','cema','iceman'),
 (178105,'icepick',' i|ic|ce|ep|pi|ic|ck|k','icep','ISPK','cepi','epic','icepick'),
 (178106,'icepicks',' i|ic|ce|ep|pi|ic|ck|ks|s','icep','ISPKS','cepi','pick','icepicks'),
 (178107,'ICER',' I|IC|CE|ER|R','ICER','ISR','CER','ICER','ICER'),
 (178108,'ICER\'s','','','',NULL,NULL,''),
 (178109,'ICERs',' I|IC|CE|ER|Rs|s','ICER','ISRS','CERs','ICER','ICERs'),
 (178110,'ices',' i|ic|ce|es|s','ices','ISS','ces','ices','ices'),
 (178111,'ICG',' I|IC|CG|G','ICG','IKK','CG','ICG','ICG'),
 (178112,'ICH',' I|IC|CH|H','ICH','IX','CH','ICH','ICH'),
 (178113,'ICH\'s','','','',NULL,NULL,''),
 (178114,'ichneumon',' i|ic|ch|hn|ne|eu|um|mo|on|n','ichn','IXNMN','chne','eumo','ichneumon'),
 (178115,'ichneumon flies',' i|ic|ch|hn|ne|eu|um|mo|on|n | f|fl|li|ie|es|s','ichn','IXNMNFLS','chne','flie','ichneumon'),
 (178116,'ichneumon fly',' i|ic|ch|hn|ne|eu|um|mo|on|n | f|fl|ly|y','ichn','IXNMNFL','chne','n fl','ichneumon');
INSERT INTO `m_spelling_dictionary` VALUES  (178117,'ichneumonid',' i|ic|ch|hn|ne|eu|um|mo|on|ni|id|d','ichn','IXNMNT','chne','moni','ichneumoni'),
 (178118,'Ichneumonidae',' I|Ic|ch|hn|ne|eu|um|mo|on|ni|id|da|ae|e','Ichn','IXNMNT','chne','nida','Ichneumoni'),
 (178119,'ichneumonids',' i|ic|ch|hn|ne|eu|um|mo|on|ni|id|ds|s','ichn','IXNMNTS','chne','onid','ichneumoni'),
 (178120,'Ichneumonoidea',' I|Ic|ch|hn|ne|eu|um|mo|on|no|oi|id|de|ea|a','Ichn','IXNMNT','chne','oide','Ichneumono'),
 (178121,'ichneumons',' i|ic|ch|hn|ne|eu|um|mo|on|ns|s','ichn','IXNMNS','chne','umon','ichneumons'),
 (178122,'Ichneutes',' I|Ic|ch|hn|ne|eu|ut|te|es|s','Ichn','IXNTS','chne','eute','Ichneutes'),
 (178123,'Ichneutes bicolor',' I|Ic|ch|hn|ne|eu|ut|te|es|s | b|bi|ic|co|ol|lo|or|r','Ichn','IXNTSBKLR','chne','colo','Ichneutes'),
 (178124,'Ichneutinae',' I|Ic|ch|hn|ne|eu|ut|ti|in|na|ae|e','Ichn','IXNTN','chne','tina','Ichneutina'),
 (178125,'ichor',' i|ic|ch|ho|or|r','icho','IXR','chor','icho','ichor'),
 (178126,'ichoremia',' i|ic|ch|ho|or|re|em|mi|ia|a','icho','IXRM','chor','remi','ichoremia'),
 (178127,'ichoroid',' i|ic|ch|ho|or|ro|oi|id|d','icho','IXRT','chor','oroi','ichoroid');
INSERT INTO `m_spelling_dictionary` VALUES  (178128,'ichorous',' i|ic|ch|ho|or|ro|ou|us|s','icho','IXRS','chor','orou','ichorous'),
 (178129,'ichorrhemia',' i|ic|ch|ho|or|rr|rh|he|em|mi|ia|a','icho','IXRHM','chor','hemi','ichorrhemi'),
 (178130,'ichors',' i|ic|ch|ho|or|rs|s','icho','IXRS','chor','chor','ichors'),
 (178131,'ICHs',' I|IC|CH|Hs|s','ICHs','IXS','CHs','ICHs','ICHs'),
 (178132,'ichthammol',' i|ic|ch|ht|th|ha|am|mm|mo|ol|l','icht','IX0ML','chth','ammo','ichthammol'),
 (178133,'ichthammonium',' i|ic|ch|ht|th|ha|am|mm|mo|on|ni|iu|um|m','icht','IX0MNM','chth','oniu','ichthammon'),
 (178134,'ichthosulfol',' i|ic|ch|ht|th|ho|os|su|ul|lf|fo|ol|l','icht','IX0SLFL','chth','ulfo','ichthosulf'),
 (178135,'ichthycrinotoxin',' i|ic|ch|ht|th|hy|yc|cr|ri|in|no|ot|to|ox|xi|in|n','icht','IX0KRNTKSN','chth','toxi','ichthycrin'),
 (178136,'ichthycrinotoxins',' i|ic|ch|ht|th|hy|yc|cr|ri|in|no|ot|to|ox|xi|in|ns|s','icht','IX0KRNTKSNS','chth','oxin','ichthycrin'),
 (178137,'ichthyism',' i|ic|ch|ht|th|hy|yi|is|sm|m','icht','IX0YSM','chth','hyis','ichthyism'),
 (178138,'ichthyocol',' i|ic|ch|ht|th|hy|yo|oc|co|ol|l','icht','IX0YKL','chth','yoco','ichthyocol');
INSERT INTO `m_spelling_dictionary` VALUES  (178139,'ichthyocoll',' i|ic|ch|ht|th|hy|yo|oc|co|ol|ll|l','icht','IX0YKL','chth','ocol','ichthyocol'),
 (178140,'ichthyocolla',' i|ic|ch|ht|th|hy|yo|oc|co|ol|ll|la|a','icht','IX0YKL','chth','coll','ichthyocol'),
 (178141,'Ichthyocotylurus',' I|Ic|ch|ht|th|hy|yo|oc|co|ot|ty|yl|lu|ur|ru|us|s','Icht','IX0YKTLRS','chth','luru','Ichthyocot'),
 (178142,'Ichthyocotylurus erraticus',' I|Ic|ch|ht|th|hy|yo|oc|co|ot|ty|yl|lu|ur|ru|us|s | e|er|rr|ra|at|ti|ic|cu|us|s','Icht','IX0YKTLRSRTKS','chth','ticu','Ichthyocot'),
 (178143,'Ichthyocotylurus platycephalus',' I|Ic|ch|ht|th|hy|yo|oc|co|ot|ty|yl|lu|ur|ru|us|s | p|pl|la|at|ty|yc|ce|ep|ph|ha|al|lu|us|s','Icht','IX0YKTLRSPLTSFLS','chth','halu','Ichthyocot'),
 (178144,'Ichthyocotylurus variegatus',' I|Ic|ch|ht|th|hy|yo|oc|co|ot|ty|yl|lu|ur|ru|us|s | v|va|ar|ri|ie|eg|ga|at|tu|us|s','Icht','IX0YKTLRSFRKTS','chth','gatu','Ichthyocot'),
 (178145,'Ichthyofilaria',' I|Ic|ch|ht|th|hy|yo|of|fi|il|la|ar|ri|ia|a','Icht','IX0YFLR','chth','lari','Ichthyofil'),
 (178146,'Ichthyofilaria argentinensis',' I|Ic|ch|ht|th|hy|yo|of|fi|il|la|ar|ri|ia|a | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','Icht','IX0YFLRRJNTNNSS','chth','ensi','Ichthyofil');
INSERT INTO `m_spelling_dictionary` VALUES  (178147,'ichthyoid',' i|ic|ch|ht|th|hy|yo|oi|id|d','icht','IX0YT','chth','hyoi','ichthyoid'),
 (178148,'Ichthyol',' I|Ic|ch|ht|th|hy|yo|ol|l','Icht','IX0YL','chth','thyo','Ichthyol'),
 (178149,'Ichthyol Sodium',' I|Ic|ch|ht|th|hy|yo|ol|l | S|So|od|di|iu|um|m','Icht','IX0YLSTM','chth','odiu','Ichthyol S'),
 (178150,'ichthyologist',' i|ic|ch|ht|th|hy|yo|ol|lo|og|gi|is|st|t','icht','IX0YLJST','chth','ogis','ichthyolog'),
 (178151,'ichthyologists',' i|ic|ch|ht|th|hy|yo|ol|lo|og|gi|is|st|ts|s','icht','IX0YLJSTS','chth','gist','ichthyolog'),
 (178152,'ichthyology',' i|ic|ch|ht|th|hy|yo|ol|lo|og|gy|y','icht','IX0YLJ','chth','olog','ichthyolog'),
 (178153,'ichthyomicin',' i|ic|ch|ht|th|hy|yo|om|mi|ic|ci|in|n','icht','IX0YMSN','chth','mici','ichthyomic'),
 (178154,'ichthyomycin',' i|ic|ch|ht|th|hy|yo|om|my|yc|ci|in|n','icht','IX0YMSN','chth','myci','ichthyomyc'),
 (178155,'Ichthyomyzon',' I|Ic|ch|ht|th|hy|yo|om|my|yz|zo|on|n','Icht','IX0YMSN','chth','myzo','Ichthyomyz'),
 (178156,'Ichthyomyzon bdellium',' I|Ic|ch|ht|th|hy|yo|om|my|yz|zo|on|n | b|bd|de|el|ll|li|iu|um|m','Icht','IX0YMSNBTLM','chth','lliu','Ichthyomyz');
INSERT INTO `m_spelling_dictionary` VALUES  (178157,'Ichthyomyzon castaneus',' I|Ic|ch|ht|th|hy|yo|om|my|yz|zo|on|n | c|ca|as|st|ta|an|ne|eu|us|s','Icht','IX0YMSNKSTNS','chth','aneu','Ichthyomyz'),
 (178158,'Ichthyomyzon fossor',' I|Ic|ch|ht|th|hy|yo|om|my|yz|zo|on|n | f|fo|os|ss|so|or|r','Icht','IX0YMSNFSR','chth','osso','Ichthyomyz'),
 (178159,'Ichthyomyzon unicuspis',' I|Ic|ch|ht|th|hy|yo|om|my|yz|zo|on|n | u|un|ni|ic|cu|us|sp|pi|is|s','Icht','IX0YMSNNKSPS','chth','uspi','Ichthyomyz'),
 (178160,'ichthyophagous',' i|ic|ch|ht|th|hy|yo|op|ph|ha|ag|go|ou|us|s','icht','IX0YFKS','chth','agou','ichthyopha'),
 (178161,'Ichthyophis',' I|Ic|ch|ht|th|hy|yo|op|ph|hi|is|s','Icht','IX0YFS','chth','ophi','Ichthyophi'),
 (178162,'Ichthyophis bannanicus',' I|Ic|ch|ht|th|hy|yo|op|ph|hi|is|s | b|ba|an|nn|na|an|ni|ic|cu|us|s','Icht','IX0YFSBNNKS','chth','nicu','Ichthyophi'),
 (178163,'Ichthyophonus hoferi',' I|Ic|ch|ht|th|hy|yo|op|ph|ho|on|nu|us|s | h|ho|of|fe|er|ri|i','Icht','IX0YFNSHFR','chth','ofer','Ichthyopho'),
 (178164,'Ichthyophonus irregularis',' I|Ic|ch|ht|th|hy|yo|op|ph|ho|on|nu|us|s | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Icht','IX0YFNSRKLRS','chth','lari','Ichthyopho');
INSERT INTO `m_spelling_dictionary` VALUES  (178165,'ichthyophthiriases',' i|ic|ch|ht|th|hy|yo|op|ph|ht|th|hi|ir|ri|ia|as|se|es|s','icht','IX0YF0RSS','chth','iase','ichthyopht'),
 (178166,'ichthyophthiriasis',' i|ic|ch|ht|th|hy|yo|op|ph|ht|th|hi|ir|ri|ia|as|si|is|s','icht','IX0YF0RSS','chth','iasi','ichthyopht'),
 (178167,'Ichthyophthirius',' I|Ic|ch|ht|th|hy|yo|op|ph|ht|th|hi|ir|ri|iu|us|s','Icht','IX0YF0RS','chth','iriu','Ichthyopht'),
 (178168,'Ichthyophthirius multifiliis',' I|Ic|ch|ht|th|hy|yo|op|ph|ht|th|hi|ir|ri|iu|us|s | m|mu|ul|lt|ti|if|fi|il|li|ii|is|s','Icht','IX0YF0RSMLTFLS','chth','ilii','Ichthyopht'),
 (178169,'Ichthyophthirius multifilis',' I|Ic|ch|ht|th|hy|yo|op|ph|ht|th|hi|ir|ri|iu|us|s | m|mu|ul|lt|ti|if|fi|il|li|is|s','Icht','IX0YF0RSMLTFLS','chth','fili','Ichthyopht'),
 (178170,'ichthyosarcotoxism',' i|ic|ch|ht|th|hy|yo|os|sa|ar|rc|co|ot|to|ox|xi|is|sm|m','icht','IX0YSRKTKSSM','chth','oxis','ichthyosar'),
 (178171,'ichthyosaur',' i|ic|ch|ht|th|hy|yo|os|sa|au|ur|r','icht','IX0YSR','chth','osau','ichthyosau'),
 (178172,'ichthyosauri',' i|ic|ch|ht|th|hy|yo|os|sa|au|ur|ri|i','icht','IX0YSR','chth','saur','ichthyosau');
INSERT INTO `m_spelling_dictionary` VALUES  (178173,'ichthyosaurs',' i|ic|ch|ht|th|hy|yo|os|sa|au|ur|rs|s','icht','IX0YSRS','chth','saur','ichthyosau'),
 (178174,'ichthyosaurus',' i|ic|ch|ht|th|hy|yo|os|sa|au|ur|ru|us|s','icht','IX0YSRS','chth','auru','ichthyosau'),
 (178175,'ichthyoses',' i|ic|ch|ht|th|hy|yo|os|se|es|s','icht','IX0YSS','chth','yose','ichthyoses'),
 (178176,'ichthyosiform',' i|ic|ch|ht|th|hy|yo|os|si|if|fo|or|rm|m','icht','IX0YSFRM','chth','ifor','ichthyosif'),
 (178177,'ichthyosis',' i|ic|ch|ht|th|hy|yo|os|si|is|s','icht','IX0YSS','chth','yosi','ichthyosis'),
 (178178,'ichthyosis bullosa',' i|ic|ch|ht|th|hy|yo|os|si|is|s | b|bu|ul|ll|lo|os|sa|a','icht','IX0YSSBLS','chth','llos','ichthyosis'),
 (178179,'ichthyosis congenita',' i|ic|ch|ht|th|hy|yo|os|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','icht','IX0YSSKNJNT','chth','enit','ichthyosis'),
 (178180,'ichthyosis exfoliativa',' i|ic|ch|ht|th|hy|yo|os|si|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','icht','IX0YSSKSFLTF','chth','ativ','ichthyosis'),
 (178181,'ichthyosis hystrix',' i|ic|ch|ht|th|hy|yo|os|si|is|s | h|hy|ys|st|tr|ri|ix|x','icht','IX0YSSSTRKS','chth','stri','ichthyosis');
INSERT INTO `m_spelling_dictionary` VALUES  (178182,'ichthyosis linearis circumflexa',' i|ic|ch|ht|th|hy|yo|os|si|is|s | l|li|in|ne|ea|ar|ri|is|s | c|ci|ir|rc|cu|um|mf|fl|le|ex|xa|a','icht','IX0YSSLNRSSRKMFLKS','chth','flex','ichthyosis'),
 (178183,'ichthyosis symplex',' i|ic|ch|ht|th|hy|yo|os|si|is|s | s|sy|ym|mp|pl|le|ex|x','icht','IX0YSSSMPLKS','chth','mple','ichthyosis'),
 (178184,'ichthyosis vulgaris',' i|ic|ch|ht|th|hy|yo|os|si|is|s | v|vu|ul|lg|ga|ar|ri|is|s','icht','IX0YSSFLKRS','chth','gari','ichthyosis'),
 (178185,'ichthyotic',' i|ic|ch|ht|th|hy|yo|ot|ti|ic|c','icht','IX0YTK','chth','yoti','ichthyotic'),
 (178186,'ichthyotoxic',' i|ic|ch|ht|th|hy|yo|ot|to|ox|xi|ic|c','icht','IX0YTKSK','chth','toxi','ichthyotox'),
 (178187,'ichthyotoxicities',' i|ic|ch|ht|th|hy|yo|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','icht','IX0YTKSSTS','chth','itie','ichthyotox'),
 (178188,'ichthyotoxicity',' i|ic|ch|ht|th|hy|yo|ot|to|ox|xi|ic|ci|it|ty|y','icht','IX0YTKSST','chth','icit','ichthyotox'),
 (178189,'ichthyotoxin',' i|ic|ch|ht|th|hy|yo|ot|to|ox|xi|in|n','icht','IX0YTKSN','chth','toxi','ichthyotox'),
 (178190,'ichthyotoxins',' i|ic|ch|ht|th|hy|yo|ot|to|ox|xi|in|ns|s','icht','IX0YTKSNS','chth','oxin','ichthyotox');
INSERT INTO `m_spelling_dictionary` VALUES  (178191,'ichthyotoxism',' i|ic|ch|ht|th|hy|yo|ot|to|ox|xi|is|sm|m','icht','IX0YTKSSM','chth','oxis','ichthyotox'),
 (178192,'ichtiomicin',' i|ic|ch|ht|ti|io|om|mi|ic|ci|in|n','icht','IXXMSN','chti','mici','ichtiomici'),
 (178193,'ichtiomicine',' i|ic|ch|ht|ti|io|om|mi|ic|ci|in|ne|e','icht','IXXMSN','chti','icin','ichtiomici'),
 (178194,'ichtiomycin',' i|ic|ch|ht|ti|io|om|my|yc|ci|in|n','icht','IXXMSN','chti','myci','ichtiomyci'),
 (178195,'Ichu River',' I|Ic|ch|hu|u | R|Ri|iv|ve|er|r','Ichu','IXRFR','chu','Rive','Ichu River'),
 (178196,'ICIDH',' I|IC|CI|ID|DH|H','ICID','IST','CIDH','ICID','ICIDH'),
 (178197,'icier',' i|ic|ci|ie|er|r','icie','ISR','cier','icie','icier'),
 (178198,'iciest',' i|ic|ci|ie|es|st|t','icie','ISST','cies','cies','iciest'),
 (178199,'iciness',' i|ic|ci|in|ne|es|ss|s','icin','ISNS','cine','ines','iciness'),
 (178200,'icing',' i|ic|ci|in|ng|g','icin','ISNK','cing','icin','icing'),
 (178201,'icing sugar',' i|ic|ci|in|ng|g | s|su|ug|ga|ar|r','icin','ISNKSKR','cing','suga','icing suga'),
 (178202,'ICJ',' I|IC|CJ|J','ICJ','IKJ','CJ','ICJ','ICJ');
INSERT INTO `m_spelling_dictionary` VALUES  (178203,'ICJ\'s','','','',NULL,NULL,''),
 (178204,'ICJs',' I|IC|CJ|Js|s','ICJs','IKJS','CJs','ICJs','ICJs'),
 (178205,'ICL',' I|IC|CL|L','ICL','IKL','CL','ICL','ICL'),
 (178206,'ICL\'s','','','',NULL,NULL,''),
 (178207,'ICLs',' I|IC|CL|Ls|s','ICLs','IKLS','CLs','ICLs','ICLs'),
 (178208,'ICM',' I|IC|CM|M','ICM','IKM','CM','ICM','ICM'),
 (178209,'ICM\'s','','','',NULL,NULL,''),
 (178210,'ICMPCB',' I|IC|CM|MP|PC|CB|B','ICMP','IKMPKB','CMPC','CMPC','ICMPCB'),
 (178211,'ICMs',' I|IC|CM|Ms|s','ICMs','IKMS','CMs','ICMs','ICMs'),
 (178212,'ICN',' I|IC|CN|N','ICN','IKN','CN','ICN','ICN'),
 (178213,'ICN\'s','','','',NULL,NULL,''),
 (178214,'ICNs',' I|IC|CN|Ns|s','ICNs','IKNS','CNs','ICNs','ICNs'),
 (178215,'icodextrin',' i|ic|co|od|de|ex|xt|tr|ri|in|n','icod','IKTKSTRN','code','xtri','icodextrin'),
 (178216,'icodextrin PD solution',' i|ic|co|od|de|ex|xt|tr|ri|in|n | P|PD|D | s|so|ol|lu|ut|ti|io|on|n','icod','IKTKSTRNPTSLXN','code','utio','icodextrin'),
 (178217,'icodextrin peritoneal dialysis solution',' i|ic|co|od|de|ex|xt|tr|ri|in|n | p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s | s|so|ol|lu|ut|ti|io|on|n','icod','IKTKSTRNPRTNLTLSSSLXN','code','utio','icodextrin');
INSERT INTO `m_spelling_dictionary` VALUES  (178218,'icon',' i|ic|co|on|n','icon','IKN','con','icon','icon'),
 (178219,'iconic',' i|ic|co|on|ni|ic|c','icon','IKNK','coni','coni','iconic'),
 (178220,'iconic memory',' i|ic|co|on|ni|ic|c | m|me|em|mo|or|ry|y','icon','IKNKMMR','coni','emor','iconic mem'),
 (178221,'iconically',' i|ic|co|on|ni|ic|ca|al|ll|ly|y','icon','IKNKL','coni','call','iconically'),
 (178222,'iconicity',' i|ic|co|on|ni|ic|ci|it|ty|y','icon','IKNST','coni','icit','iconicity'),
 (178223,'iconoclast',' i|ic|co|on|no|oc|cl|la|as|st|t','icon','IKNKLST','cono','clas','iconoclast'),
 (178224,'iconoclastic',' i|ic|co|on|no|oc|cl|la|as|st|ti|ic|c','icon','IKNKLSTK','cono','asti','iconoclast'),
 (178225,'iconoclasts',' i|ic|co|on|no|oc|cl|la|as|st|ts|s','icon','IKNKLSTS','cono','last','iconoclast'),
 (178226,'iconographic',' i|ic|co|on|no|og|gr|ra|ap|ph|hi|ic|c','icon','IKNKRFK','cono','aphi','iconograph'),
 (178227,'iconographical',' i|ic|co|on|no|og|gr|ra|ap|ph|hi|ic|ca|al|l','icon','IKNKRFKL','cono','hica','iconograph'),
 (178228,'iconographically',' i|ic|co|on|no|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','icon','IKNKRFKL','cono','call','iconograph');
INSERT INTO `m_spelling_dictionary` VALUES  (178229,'iconographies',' i|ic|co|on|no|og|gr|ra|ap|ph|hi|ie|es|s','icon','IKNKRFS','cono','phie','iconograph'),
 (178230,'iconography',' i|ic|co|on|no|og|gr|ra|ap|ph|hy|y','icon','IKNKRF','cono','raph','iconograph'),
 (178231,'icons',' i|ic|co|on|ns|s','icon','IKNS','cons','icon','icons'),
 (178232,'Icoral B',' I|Ic|co|or|ra|al|l | B|B','Icor','IKRLB','cora','ral','Icoral B'),
 (178233,'icosahedra',' i|ic|co|os|sa|ah|he|ed|dr|ra|a','icos','IKSHTR','cosa','hedr','icosahedra'),
 (178234,'icosahedral',' i|ic|co|os|sa|ah|he|ed|dr|ra|al|l','icos','IKSHTRL','cosa','edra','icosahedra'),
 (178235,'icosahedron',' i|ic|co|os|sa|ah|he|ed|dr|ro|on|n','icos','IKSHTRN','cosa','edro','icosahedro'),
 (178236,'icosahedrons',' i|ic|co|os|sa|ah|he|ed|dr|ro|on|ns|s','icos','IKSHTRNS','cosa','dron','icosahedro'),
 (178237,'icosanoid',' i|ic|co|os|sa|an|no|oi|id|d','icos','IKSNT','cosa','anoi','icosanoid'),
 (178238,'icosanoids',' i|ic|co|os|sa|an|no|oi|id|ds|s','icos','IKSNTS','cosa','noid','icosanoids'),
 (178239,'icosapentaenoic',' i|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c','icos','IKSPNTNK','cosa','enoi','icosapenta');
INSERT INTO `m_spelling_dictionary` VALUES  (178240,'icosapentaenoic acid',' i|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d','icos','IKSPNTNKST','cosa',' aci','icosapenta'),
 (178241,'icosapentaenoic acid ethyl ester',' i|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|r','icos','IKSPNTNKST0LSTR','cosa','este','icosapenta'),
 (178242,'icosapentaenoic acids',' i|ic|co|os|sa|ap|pe|en|nt|ta|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','icos','IKSPNTNKSTS','cosa','acid','icosapenta'),
 (178243,'icosatetraenoic',' i|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','icos','IKSTTRNK','cosa','enoi','icosatetra'),
 (178244,'icosatetraynoic',' i|ic|co|os|sa|at|te|et|tr|ra|ay|yn|no|oi|ic|c','icos','IKSTTRNK','cosa','ynoi','icosatetra'),
 (178245,'icosatetraynoic acid',' i|ic|co|os|sa|at|te|et|tr|ra|ay|yn|no|oi|ic|c | a|ac|ci|id|d','icos','IKSTTRNKST','cosa',' aci','icosatetra'),
 (178246,'icosatrienoic acid',' i|ic|co|os|sa|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|d','icos','IKSTRNKST','cosa',' aci','icosatrien'),
 (178247,'Icosteidae',' I|Ic|co|os|st|te|ei|id|da|ae|e','Icos','IKSTT','cost','eida','Icosteidae');
INSERT INTO `m_spelling_dictionary` VALUES  (178248,'Icosteus',' I|Ic|co|os|st|te|eu|us|s','Icos','IKSTS','cost','steu','Icosteus'),
 (178249,'Icosteus aenigmaticus',' I|Ic|co|os|st|te|eu|us|s | a|ae|en|ni|ig|gm|ma|at|ti|ic|cu|us|s','Icos','IKSTSNKMTKS','cost','ticu','Icosteus a'),
 (178250,'icotidine',' i|ic|co|ot|ti|id|di|in|ne|e','icot','IKTTN','coti','idin','icotidine'),
 (178251,'ICP',' I|IC|CP|P','ICP','IKP','CP','ICP','ICP'),
 (178252,'ICP\'s','','','',NULL,NULL,''),
 (178253,'ICPC',' I|IC|CP|PC|C','ICPC','IKPK','CPC','ICPC','ICPC'),
 (178254,'ICPs',' I|IC|CP|Ps|s','ICPs','IKPS','CPs','ICPs','ICPs'),
 (178255,'ICs',' I|IC|Cs|s','ICs','IKS','Cs','ICs','ICs'),
 (178256,'ICSA',' I|IC|CS|SA|A','ICSA','IKS','CSA','ICSA','ICSA'),
 (178257,'ICSA\'s','','','',NULL,NULL,''),
 (178258,'ICSAs',' I|IC|CS|SA|As|s','ICSA','IKSS','CSAs','ICSA','ICSAs'),
 (178259,'ICSBP',' I|IC|CS|SB|BP|P','ICSB','IKSBP','CSBP','ICSB','ICSBP'),
 (178260,'ICSBP\'s','','','',NULL,NULL,''),
 (178261,'ICSBPs',' I|IC|CS|SB|BP|Ps|s','ICSB','IKSBPS','CSBP','CSBP','ICSBPs'),
 (178262,'ICSH',' I|IC|CS|SH|H','ICSH','IKX','CSH','ICSH','ICSH');
INSERT INTO `m_spelling_dictionary` VALUES  (178263,'ICSH receptor',' I|IC|CS|SH|H | r|re|ec|ce|ep|pt|to|or|r','ICSH','IKXRSPTR','CSH','epto','ICSH recep'),
 (178264,'ICSH receptors',' I|IC|CS|SH|H | r|re|ec|ce|ep|pt|to|or|rs|s','ICSH','IKXRSPTRS','CSH','ptor','ICSH recep'),
 (178265,'ICSH\'s','','','',NULL,NULL,''),
 (178266,'ICSHs',' I|IC|CS|SH|Hs|s','ICSH','IKXS','CSHs','ICSH','ICSHs'),
 (178267,'ICSI',' I|IC|CS|SI|I','ICSI','IKS','CSI','ICSI','ICSI'),
 (178268,'ICSI\'s','','','',NULL,NULL,''),
 (178269,'ICSIs',' I|IC|CS|SI|Is|s','ICSI','IKSS','CSIs','ICSI','ICSIs'),
 (178270,'iCT',' i|iC|CT|T','iCT','IKT','CT','iCT','iCT'),
 (178271,'iCT\'s','','','',NULL,NULL,''),
 (178272,'ictal',' i|ic|ct|ta|al|l','icta','IKTL','ctal','icta','ictal'),
 (178273,'ictally',' i|ic|ct|ta|al|ll|ly|y','icta','IKTL','ctal','tall','ictally'),
 (178274,'Ictaluras punctatus',' I|Ic|ct|ta|al|lu|ur|ra|as|s | p|pu|un|nc|ct|ta|at|tu|us|s','Icta','IKTLRSPNKTTS','ctal','tatu','Ictaluras'),
 (178275,'Ictaluridae',' I|Ic|ct|ta|al|lu|ur|ri|id|da|ae|e','Icta','IKTLRT','ctal','rida','Ictalurida'),
 (178276,'Ictalurus',' I|Ic|ct|ta|al|lu|ur|ru|us|s','Icta','IKTLRS','ctal','luru','Ictalurus');
INSERT INTO `m_spelling_dictionary` VALUES  (178277,'Ictalurus lacustris',' I|Ic|ct|ta|al|lu|ur|ru|us|s | l|la|ac|cu|us|st|tr|ri|is|s','Icta','IKTLRSLKSTRS','ctal','stri','Ictalurus'),
 (178278,'Ictalurus melas',' I|Ic|ct|ta|al|lu|ur|ru|us|s | m|me|el|la|as|s','Icta','IKTLRSMLS','ctal','mela','Ictalurus'),
 (178279,'Ictalurus nebulosus',' I|Ic|ct|ta|al|lu|ur|ru|us|s | n|ne|eb|bu|ul|lo|os|su|us|s','Icta','IKTLRSNBLSS','ctal','losu','Ictalurus'),
 (178280,'icterepatitides',' i|ic|ct|te|er|re|ep|pa|at|ti|it|ti|id|de|es|s','icte','IKTRPTTTS','cter','tide','icterepati'),
 (178281,'icterepatitis',' i|ic|ct|te|er|re|ep|pa|at|ti|it|ti|is|s','icte','IKTRPTTS','cter','titi','icterepati'),
 (178282,'Icteria',' I|Ic|ct|te|er|ri|ia|a','Icte','IKTR','cter','teri','Icteria'),
 (178283,'Icteria virens',' I|Ic|ct|te|er|ri|ia|a | v|vi|ir|re|en|ns|s','Icte','IKTRFRNS','cter','iren','Icteria vi'),
 (178284,'icteric',' i|ic|ct|te|er|ri|ic|c','icte','IKTRK','cter','teri','icteric'),
 (178285,'icteric index',' i|ic|ct|te|er|ri|ic|c | i|in|nd|de|ex|x','icte','IKTRKNTKS','cter','inde','icteric in'),
 (178286,'icteric indexes',' i|ic|ct|te|er|ri|ic|c | i|in|nd|de|ex|xe|es|s','icte','IKTRKNTKSS','cter','dexe','icteric in');
INSERT INTO `m_spelling_dictionary` VALUES  (178287,'icteric indices',' i|ic|ct|te|er|ri|ic|c | i|in|nd|di|ic|ce|es|s','icte','IKTRKNTSS','cter','dice','icteric in'),
 (178288,'icteric serum hepatitides',' i|ic|ct|te|er|ri|ic|c | s|se|er|ru|um|m | h|he|ep|pa|at|ti|it|ti|id|de|es|s','icte','IKTRKSRMHPTTTS','cter','tide','icteric se'),
 (178289,'icteric serum hepatitis',' i|ic|ct|te|er|ri|ic|c | s|se|er|ru|um|m | h|he|ep|pa|at|ti|it|ti|is|s','icte','IKTRKSRMHPTTS','cter','titi','icteric se'),
 (178290,'Icteridae',' I|Ic|ct|te|er|ri|id|da|ae|e','Icte','IKTRT','cter','rida','Icteridae'),
 (178291,'icteritious',' i|ic|ct|te|er|ri|it|ti|io|ou|us|s','icte','IKTRXS','cter','tiou','icteritiou'),
 (178292,'icteritous',' i|ic|ct|te|er|ri|it|to|ou|us|s','icte','IKTRTS','cter','itou','icteritous'),
 (178293,'ictero-hemorrhagic',' i|ic|ct|te|er|ro|o-|-h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','icte','IKTRHMRHJK','cter','hagi','ictero-hem'),
 (178294,'icteroanemia',' i|ic|ct|te|er|ro|oa|an|ne|em|mi|ia|a','icte','IKTRNM','cter','nemi','icteroanem'),
 (178295,'icterogenic',' i|ic|ct|te|er|ro|og|ge|en|ni|ic|c','icte','IKTRJNK','cter','geni','icterogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (178296,'icterogenic spirochetosis',' i|ic|ct|te|er|ro|og|ge|en|ni|ic|c | s|sp|pi|ir|ro|oc|ch|he|et|to|os|si|is|s','icte','IKTRJNKSPRXTSS','cter','tosi','icterogeni'),
 (178297,'icterohaemolytic anaemia',' i|ic|ct|te|er|ro|oh|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','icte','IKTRHMLTKNM','cter','aemi','icterohaem'),
 (178298,'Icterohaemorrhagiae',' I|Ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','Icte','IKTRHMRHJ','cter','agia','Icterohaem'),
 (178299,'icterohematuric',' i|ic|ct|te|er|ro|oh|he|em|ma|at|tu|ur|ri|ic|c','icte','IKTRHMTRK','cter','turi','icterohema'),
 (178300,'icterohemolytic anemia',' i|ic|ct|te|er|ro|oh|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','icte','IKTRHMLTKNM','cter','nemi','icterohemo'),
 (178301,'icterohemorrhagic',' i|ic|ct|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','icte','IKTRHMRHJK','cter','hagi','icterohemo'),
 (178302,'icterohepatitides',' i|ic|ct|te|er|ro|oh|he|ep|pa|at|ti|it|ti|id|de|es|s','icte','IKTRHPTTTS','cter','tide','icterohepa'),
 (178303,'icterohepatitis',' i|ic|ct|te|er|ro|oh|he|ep|pa|at|ti|it|ti|is|s','icte','IKTRHPTTS','cter','titi','icterohepa');
INSERT INTO `m_spelling_dictionary` VALUES  (178304,'icteroid',' i|ic|ct|te|er|ro|oi|id|d','icte','IKTRT','cter','eroi','icteroid'),
 (178305,'icterus',' i|ic|ct|te|er|ru|us|s','icte','IKTRS','cter','teru','icterus'),
 (178306,'Icterus abeillei',' I|Ic|ct|te|er|ru|us|s | a|ab|be|ei|il|ll|le|ei|i','Icte','IKTRSBL','cter','ille','Icterus ab'),
 (178307,'Icterus auratus',' I|Ic|ct|te|er|ru|us|s | a|au|ur|ra|at|tu|us|s','Icte','IKTRSRTS','cter','ratu','Icterus au'),
 (178308,'Icterus auricapillus',' I|Ic|ct|te|er|ru|us|s | a|au|ur|ri|ic|ca|ap|pi|il|ll|lu|us|s','Icte','IKTRSRKPLS','cter','illu','Icterus au'),
 (178309,'Icterus bonana',' I|Ic|ct|te|er|ru|us|s | b|bo|on|na|an|na|a','Icte','IKTRSBNN','cter','onan','Icterus bo'),
 (178310,'Icterus chrysater',' I|Ic|ct|te|er|ru|us|s | c|ch|hr|ry|ys|sa|at|te|er|r','Icte','IKTRSXRSTR','cter','sate','Icterus ch'),
 (178311,'Icterus chrysocephalus',' I|Ic|ct|te|er|ru|us|s | c|ch|hr|ry|ys|so|oc|ce|ep|ph|ha|al|lu|us|s','Icte','IKTRSXRSSFLS','cter','halu','Icterus ch'),
 (178312,'Icterus cucullatus',' I|Ic|ct|te|er|ru|us|s | c|cu|uc|cu|ul|ll|la|at|tu|us|s','Icte','IKTRSKKLTS','cter','latu','Icterus cu');
INSERT INTO `m_spelling_dictionary` VALUES  (178313,'Icterus dominicensis',' I|Ic|ct|te|er|ru|us|s | d|do|om|mi|in|ni|ic|ce|en|ns|si|is|s','Icte','IKTRSTMNSNSS','cter','ensi','Icterus do'),
 (178314,'Icterus galbula',' I|Ic|ct|te|er|ru|us|s | g|ga|al|lb|bu|ul|la|a','Icte','IKTRSKLBL','cter','lbul','Icterus ga'),
 (178315,'Icterus galbula bullockii',' I|Ic|ct|te|er|ru|us|s | g|ga|al|lb|bu|ul|la|a | b|bu|ul|ll|lo|oc|ck|ki|ii|i','Icte','IKTRSKLBLBLK','cter','ocki','Icterus ga'),
 (178316,'Icterus graceaneae',' I|Ic|ct|te|er|ru|us|s | g|gr|ra|ac|ce|ea|an|ne|ea|ae|e','Icte','IKTRSKRSN','cter','anea','Icterus gr'),
 (178317,'Icterus graceannae',' I|Ic|ct|te|er|ru|us|s | g|gr|ra|ac|ce|ea|an|nn|na|ae|e','Icte','IKTRSKRSN','cter','anna','Icterus gr'),
 (178318,'Icterus graduacauda',' I|Ic|ct|te|er|ru|us|s | g|gr|ra|ad|du|ua|ac|ca|au|ud|da|a','Icte','IKTRSKRTKT','cter','caud','Icterus gr'),
 (178319,'icterus gravis',' i|ic|ct|te|er|ru|us|s | g|gr|ra|av|vi|is|s','icte','IKTRSKRFS','cter','ravi','icterus gr'),
 (178320,'icterus gravis neonatorum',' i|ic|ct|te|er|ru|us|s | g|gr|ra|av|vi|is|s | n|ne|eo|on|na|at|to|or|ru|um|m','icte','IKTRSKRFSNNTRM','cter','toru','icterus gr');
INSERT INTO `m_spelling_dictionary` VALUES  (178321,'Icterus gularis',' I|Ic|ct|te|er|ru|us|s | g|gu|ul|la|ar|ri|is|s','Icte','IKTRSKLRS','cter','lari','Icterus gu'),
 (178322,'Icterus icterus',' I|Ic|ct|te|er|ru|us|s | i|ic|ct|te|er|ru|us|s','Icte','IKTRSKTRS','cter','teru','Icterus ic'),
 (178323,'icterus index',' i|ic|ct|te|er|ru|us|s | i|in|nd|de|ex|x','icte','IKTRSNTKS','cter','inde','icterus in'),
 (178324,'icterus indexes',' i|ic|ct|te|er|ru|us|s | i|in|nd|de|ex|xe|es|s','icte','IKTRSNTKSS','cter','dexe','icterus in'),
 (178325,'icterus indices',' i|ic|ct|te|er|ru|us|s | i|in|nd|di|ic|ce|es|s','icte','IKTRSNTSS','cter','dice','icterus in'),
 (178326,'Icterus jamacaii',' I|Ic|ct|te|er|ru|us|s | j|ja|am|ma|ac|ca|ai|ii|i','Icte','IKTRSJMK','cter','acai','Icterus ja'),
 (178327,'Icterus laudabilis',' I|Ic|ct|te|er|ru|us|s | l|la|au|ud|da|ab|bi|il|li|is|s','Icte','IKTRSLTBLS','cter','bili','Icterus la'),
 (178328,'Icterus leucopteryx',' I|Ic|ct|te|er|ru|us|s | l|le|eu|uc|co|op|pt|te|er|ry|yx|x','Icte','IKTRSLKPTRKS','cter','tery','Icterus le'),
 (178329,'Icterus maculialatus',' I|Ic|ct|te|er|ru|us|s | m|ma|ac|cu|ul|li|ia|al|la|at|tu|us|s','Icte','IKTRSMKLLTS','cter','latu','Icterus ma');
INSERT INTO `m_spelling_dictionary` VALUES  (178330,'Icterus mesomelas',' I|Ic|ct|te|er|ru|us|s | m|me|es|so|om|me|el|la|as|s','Icte','IKTRSMSMLS','cter','mela','Icterus me'),
 (178331,'icterus neonatorum',' i|ic|ct|te|er|ru|us|s | n|ne|eo|on|na|at|to|or|ru|um|m','icte','IKTRSNNTRM','cter','toru','icterus ne'),
 (178332,'Icterus nigrogularis',' I|Ic|ct|te|er|ru|us|s | n|ni|ig|gr|ro|og|gu|ul|la|ar|ri|is|s','Icte','IKTRSNKRKLRS','cter','lari','Icterus ni'),
 (178333,'Icterus oberi',' I|Ic|ct|te|er|ru|us|s | o|ob|be|er|ri|i','Icte','IKTRSBR','cter','ober','Icterus ob'),
 (178334,'Icterus parisorum',' I|Ic|ct|te|er|ru|us|s | p|pa|ar|ri|is|so|or|ru|um|m','Icte','IKTRSPRSRM','cter','soru','Icterus pa'),
 (178335,'Icterus pectoralis',' I|Ic|ct|te|er|ru|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s','Icte','IKTRSPKTRLS','cter','rali','Icterus pe'),
 (178336,'Icterus pustulatus',' I|Ic|ct|te|er|ru|us|s | p|pu|us|st|tu|ul|la|at|tu|us|s','Icte','IKTRSPSTLTS','cter','latu','Icterus pu'),
 (178337,'Icterus spurius',' I|Ic|ct|te|er|ru|us|s | s|sp|pu|ur|ri|iu|us|s','Icte','IKTRSSPRS','cter','uriu','Icterus sp'),
 (178338,'Icterus wagleri',' I|Ic|ct|te|er|ru|us|s | w|wa|ag|gl|le|er|ri|i','Icte','IKTRSWKLR','cter','gler','Icterus wa');
INSERT INTO `m_spelling_dictionary` VALUES  (178339,'icthyoses',' i|ic|ct|th|hy|yo|os|se|es|s','icth','IK0YSS','cthy','yose','icthyoses'),
 (178340,'icthyosis',' i|ic|ct|th|hy|yo|os|si|is|s','icth','IK0YSS','cthy','yosi','icthyosis'),
 (178341,'icthyosis vulgaris',' i|ic|ct|th|hy|yo|os|si|is|s | v|vu|ul|lg|ga|ar|ri|is|s','icth','IK0YSSFLKRS','cthy','gari','icthyosis'),
 (178342,'Ictinia misisippiensis',' I|Ic|ct|ti|in|ni|ia|a | m|mi|is|si|is|si|ip|pp|pi|ie|en|ns|si|is|s','Icti','IKTNMSSPNSS','ctin','ensi','Ictinia mi'),
 (178343,'Ictiobus',' I|Ic|ct|ti|io|ob|bu|us|s','Icti','IKXBS','ctio','iobu','Ictiobus'),
 (178344,'Ictiobus bubalus',' I|Ic|ct|ti|io|ob|bu|us|s | b|bu|ub|ba|al|lu|us|s','Icti','IKXBSBBLS','ctio','balu','Ictiobus b'),
 (178345,'Ictiobus cyanellus',' I|Ic|ct|ti|io|ob|bu|us|s | c|cy|ya|an|ne|el|ll|lu|us|s','Icti','IKXBSSYNLS','ctio','ellu','Ictiobus c'),
 (178346,'Ictiobus cyprinellus',' I|Ic|ct|ti|io|ob|bu|us|s | c|cy|yp|pr|ri|in|ne|el|ll|lu|us|s','Icti','IKXBSSPRNLS','ctio','ellu','Ictiobus c'),
 (178347,'Ictiobus niger',' I|Ic|ct|ti|io|ob|bu|us|s | n|ni|ig|ge|er|r','Icti','IKXBSNJR','ctio','nige','Ictiobus n');
INSERT INTO `m_spelling_dictionary` VALUES  (178348,'ictogenesis',' i|ic|ct|to|og|ge|en|ne|es|si|is|s','icto','IKTJNSS','ctog','nesi','ictogenesi'),
 (178349,'ictogenic',' i|ic|ct|to|og|ge|en|ni|ic|c','icto','IKTJNK','ctog','geni','ictogenic'),
 (178350,'Ictonyx',' I|Ic|ct|to|on|ny|yx|x','Icto','IKTNKS','cton','tony','Ictonyx'),
 (178351,'Ictonyx striatus',' I|Ic|ct|to|on|ny|yx|x | s|st|tr|ri|ia|at|tu|us|s','Icto','IKTNKSSTRTS','cton','iatu','Ictonyx st'),
 (178352,'iCTs',' i|iC|CT|Ts|s','iCTs','IKTS','CTs','iCTs','iCTs'),
 (178353,'ictus',' i|ic|ct|tu|us|s','ictu','IKTS','ctus','ictu','ictus'),
 (178354,'ictus solaris',' i|ic|ct|tu|us|s | s|so|ol|la|ar|ri|is|s','ictu','IKTSSLRS','ctus','lari','ictus sola'),
 (178355,'ICTV',' I|IC|CT|TV|V','ICTV','IKTF','CTV','ICTV','ICTV'),
 (178356,'ICTV\'s','','','',NULL,NULL,''),
 (178357,'ICTVs',' I|IC|CT|TV|Vs|s','ICTV','IKTFS','CTVs','ICTV','ICTVs'),
 (178358,'ICU',' I|IC|CU|U','ICU','IK','CU','ICU','ICU'),
 (178359,'ICU\'s','','','',NULL,NULL,''),
 (178360,'ICUs',' I|IC|CU|Us|s','ICUs','IKS','CUs','ICUs','ICUs');
INSERT INTO `m_spelling_dictionary` VALUES  (178361,'ICV',' I|IC|CV|V','ICV','IKF','CV','ICV','ICV'),
 (178362,'icy',' i|ic|cy|y','icy','IS','cy','icy','icy'),
 (178363,'ICYP',' I|IC|CY|YP|P','ICYP','ISP','CYP','ICYP','ICYP'),
 (178364,'id',' i|id|d','id','IT','d','id','id'),
 (178365,'id reaction',' i|id|d | r|re|ea|ac|ct|ti|io|on|n','id r','ITRKXN','d re','ctio','id reactio'),
 (178366,'id reactions',' i|id|d | r|re|ea|ac|ct|ti|io|on|ns|s','id r','ITRKXNS','d re','tion','id reactio'),
 (178367,'ID50',' I|ID|D5|50|0','ID50','IT','D50','ID50','ID50'),
 (178368,'ID50\'s','','','',NULL,NULL,''),
 (178369,'ID50s',' I|ID|D5|50|0s|s','ID50','ITS','D50s','ID50','ID50s'),
 (178370,'Ida',' I|Id|da|a','Ida','IT','da','Ida','Ida'),
 (178371,'IDA\'s','','','',NULL,NULL,''),
 (178372,'Idaho',' I|Id|da|ah|ho|o','Idah','ITH','daho','Idah','Idaho'),
 (178373,'Idalon',' I|Id|da|al|lo|on|n','Idal','ITLN','dalo','dalo','Idalon'),
 (178374,'Idalons',' I|Id|da|al|lo|on|ns|s','Idal','ITLNS','dalo','alon','Idalons'),
 (178375,'idaltim',' i|id|da|al|lt|ti|im|m','idal','ITLTM','dalt','alti','idaltim');
INSERT INTO `m_spelling_dictionary` VALUES  (178376,'Idamycin',' I|Id|da|am|my|yc|ci|in|n','Idam','ITMSN','damy','myci','Idamycin'),
 (178377,'idant',' i|id|da|an|nt|t','idan','ITNT','dant','idan','idant'),
 (178378,'idants',' i|id|da|an|nt|ts|s','idan','ITNTS','dant','dant','idants'),
 (178379,'IDARAC',' I|ID|DA|AR|RA|AC|C','IDAR','ITRK','DARA','DARA','IDARAC'),
 (178380,'idarubicin',' i|id|da|ar|ru|ub|bi|ic|ci|in|n','idar','ITRBSN','daru','bici','idarubicin'),
 (178381,'idarubicin hydrochloride',' i|id|da|ar|ru|ub|bi|ic|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','idar','ITRBSNTRXLRT','daru','orid','idarubicin'),
 (178382,'idarubicinol',' i|id|da|ar|ru|ub|bi|ic|ci|in|no|ol|l','idar','ITRBSNL','daru','cino','idarubicin'),
 (178383,'Idas',' I|Id|da|as|s','Idas','ITS','das','Idas','Idas'),
 (178384,'Idas washingtonia',' I|Id|da|as|s | w|wa|as|sh|hi|in|ng|gt|to|on|ni|ia|a','Idas','ITSWXNKTN','das','toni','Idas washi'),
 (178385,'idaverine',' i|id|da|av|ve|er|ri|in|ne|e','idav','ITFRN','dave','erin','idaverine'),
 (178386,'idazoxan',' i|id|da|az|zo|ox|xa|an|n','idaz','ITSKSN','dazo','zoxa','idazoxan');
INSERT INTO `m_spelling_dictionary` VALUES  (178387,'IdCTP',' I|Id|dC|CT|TP|P','IdCT','ITKTP','dCTP','IdCT','IdCTP'),
 (178388,'IDD',' I|ID|DD|D','IDD','IT','DD','IDD','IDD'),
 (178389,'IDDM',' I|ID|DD|DM|M','IDDM','ITM','DDM','IDDM','IDDM'),
 (178390,'IDDM\'s','','','',NULL,NULL,''),
 (178391,'IDDMs',' I|ID|DD|DM|Ms|s','IDDM','ITMS','DDMs','IDDM','IDDMs'),
 (178392,'ide',' i|id|de|e','ide','IT','de','ide','ide'),
 (178393,'idea',' i|id|de|ea|a','idea','IT','dea','idea','idea'),
 (178394,'ideal',' i|id|de|ea|al|l','idea','ITL','deal','idea','ideal'),
 (178395,'ideal occlusion',' i|id|de|ea|al|l | o|oc|cc|cl|lu|us|si|io|on|n','idea','ITLKKLXN','deal','usio','ideal occl'),
 (178396,'ideal occlusions',' i|id|de|ea|al|l | o|oc|cc|cl|lu|us|si|io|on|ns|s','idea','ITLKKLXNS','deal','sion','ideal occl'),
 (178397,'idealisation',' i|id|de|ea|al|li|is|sa|at|ti|io|on|n','idea','ITLSXN','deal','atio','idealisati'),
 (178398,'idealisations',' i|id|de|ea|al|li|is|sa|at|ti|io|on|ns|s','idea','ITLSXNS','deal','tion','idealisati'),
 (178399,'idealise',' i|id|de|ea|al|li|is|se|e','idea','ITLS','deal','alis','idealise');
INSERT INTO `m_spelling_dictionary` VALUES  (178400,'idealised',' i|id|de|ea|al|li|is|se|ed|d','idea','ITLST','deal','lise','idealised'),
 (178401,'idealises',' i|id|de|ea|al|li|is|se|es|s','idea','ITLSS','deal','lise','idealises'),
 (178402,'idealising',' i|id|de|ea|al|li|is|si|in|ng|g','idea','ITLSNK','deal','isin','idealising'),
 (178403,'idealism',' i|id|de|ea|al|li|is|sm|m','idea','ITLSM','deal','alis','idealism'),
 (178404,'idealist',' i|id|de|ea|al|li|is|st|t','idea','ITLST','deal','alis','idealist'),
 (178405,'idealistic',' i|id|de|ea|al|li|is|st|ti|ic|c','idea','ITLSTK','deal','isti','idealistic'),
 (178406,'idealists',' i|id|de|ea|al|li|is|st|ts|s','idea','ITLSTS','deal','list','idealists'),
 (178407,'ideality',' i|id|de|ea|al|li|it|ty|y','idea','ITLT','deal','alit','ideality'),
 (178408,'idealization',' i|id|de|ea|al|li|iz|za|at|ti|io|on|n','idea','ITLSXN','deal','atio','idealizati'),
 (178409,'idealizations',' i|id|de|ea|al|li|iz|za|at|ti|io|on|ns|s','idea','ITLSXNS','deal','tion','idealizati'),
 (178410,'idealize',' i|id|de|ea|al|li|iz|ze|e','idea','ITLS','deal','aliz','idealize');
INSERT INTO `m_spelling_dictionary` VALUES  (178411,'idealized',' i|id|de|ea|al|li|iz|ze|ed|d','idea','ITLST','deal','lize','idealized'),
 (178412,'idealizes',' i|id|de|ea|al|li|iz|ze|es|s','idea','ITLSS','deal','lize','idealizes'),
 (178413,'idealizing',' i|id|de|ea|al|li|iz|zi|in|ng|g','idea','ITLSNK','deal','izin','idealizing'),
 (178414,'ideally',' i|id|de|ea|al|ll|ly|y','idea','ITL','deal','eall','ideally'),
 (178415,'ideals',' i|id|de|ea|al|ls|s','idea','ITLS','deal','deal','ideals'),
 (178416,'ideas',' i|id|de|ea|as|s','idea','ITS','deas','idea','ideas'),
 (178417,'ideate',' i|id|de|ea|at|te|e','idea','ITT','deat','deat','ideate'),
 (178418,'ideated',' i|id|de|ea|at|te|ed|d','idea','ITTT','deat','eate','ideated'),
 (178419,'ideates',' i|id|de|ea|at|te|es|s','idea','ITTS','deat','eate','ideates'),
 (178420,'ideating',' i|id|de|ea|at|ti|in|ng|g','idea','ITTNK','deat','atin','ideating'),
 (178421,'ideation',' i|id|de|ea|at|ti|io|on|n','idea','ITXN','deat','atio','ideation'),
 (178422,'ideational',' i|id|de|ea|at|ti|io|on|na|al|l','idea','ITXNL','deat','iona','ideational'),
 (178423,'ideational agnosia',' i|id|de|ea|at|ti|io|on|na|al|l | a|ag|gn|no|os|si|ia|a','idea','ITXNLKNX','deat','nosi','ideational');
INSERT INTO `m_spelling_dictionary` VALUES  (178424,'ideational apraxia',' i|id|de|ea|at|ti|io|on|na|al|l | a|ap|pr|ra|ax|xi|ia|a','idea','ITXNLPRKS','deat','raxi','ideational'),
 (178425,'ideations',' i|id|de|ea|at|ti|io|on|ns|s','idea','ITXNS','deat','tion','ideations'),
 (178426,'idebenone',' i|id|de|eb|be|en|no|on|ne|e','ideb','ITBNN','debe','enon','idebenone'),
 (178427,'identical',' i|id|de|en|nt|ti|ic|ca|al|l','iden','ITNTKL','dent','tica','identical'),
 (178428,'identical twin',' i|id|de|en|nt|ti|ic|ca|al|l | t|tw|wi|in|n','iden','ITNTKLTWN','dent',' twi','identical'),
 (178429,'identical twins',' i|id|de|en|nt|ti|ic|ca|al|l | t|tw|wi|in|ns|s','iden','ITNTKLTWNS','dent','twin','identical'),
 (178430,'identically',' i|id|de|en|nt|ti|ic|ca|al|ll|ly|y','iden','ITNTKL','dent','call','identicall'),
 (178431,'identifiability',' i|id|de|en|nt|ti|if|fi|ia|ab|bi|il|li|it|ty|y','iden','ITNTFBLT','dent','ilit','identifiab'),
 (178432,'identifiable',' i|id|de|en|nt|ti|if|fi|ia|ab|bl|le|e','iden','ITNTFBL','dent','iabl','identifiab'),
 (178433,'identification',' i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','iden','ITNTFKXN','dent','atio','identifica');
INSERT INTO `m_spelling_dictionary` VALUES  (178434,'identifications',' i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','iden','ITNTFKXNS','dent','tion','identifica'),
 (178435,'identificatory',' i|id|de|en|nt|ti|if|fi|ic|ca|at|to|or|ry|y','iden','ITNTFKTR','dent','ator','identifica'),
 (178436,'identified',' i|id|de|en|nt|ti|if|fi|ie|ed|d','iden','ITNTFT','dent','ifie','identified'),
 (178437,'identifier',' i|id|de|en|nt|ti|if|fi|ie|er|r','iden','ITNTFR','dent','ifie','identifier'),
 (178438,'identifiers',' i|id|de|en|nt|ti|if|fi|ie|er|rs|s','iden','ITNTFRS','dent','fier','identifier'),
 (178439,'identifies',' i|id|de|en|nt|ti|if|fi|ie|es|s','iden','ITNTFS','dent','ifie','identifies'),
 (178440,'identify',' i|id|de|en|nt|ti|if|fy|y','iden','ITNTF','dent','ntif','identify'),
 (178441,'identifying',' i|id|de|en|nt|ti|if|fy|yi|in|ng|g','iden','ITNTFYNK','dent','fyin','identifyin'),
 (178442,'identities',' i|id|de|en|nt|ti|it|ti|ie|es|s','iden','ITNTTS','dent','itie','identities'),
 (178443,'identity',' i|id|de|en|nt|ti|it|ty|y','iden','ITNTT','dent','ntit','identity'),
 (178444,'identity crises',' i|id|de|en|nt|ti|it|ty|y | c|cr|ri|is|se|es|s','iden','ITNTTKRSS','dent','rise','identity c');
INSERT INTO `m_spelling_dictionary` VALUES  (178445,'identity crisis',' i|id|de|en|nt|ti|it|ty|y | c|cr|ri|is|si|is|s','iden','ITNTTKRSS','dent','risi','identity c'),
 (178446,'identity disorder',' i|id|de|en|nt|ti|it|ty|y | d|di|is|so|or|rd|de|er|r','iden','ITNTTTSRTR','dent','orde','identity d'),
 (178447,'identity disorders',' i|id|de|en|nt|ti|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','iden','ITNTTTSRTRS','dent','rder','identity d'),
 (178448,'ideogenetic',' i|id|de|eo|og|ge|en|ne|et|ti|ic|c','ideo','ITJNTK','deog','neti','ideogeneti'),
 (178449,'ideogenous',' i|id|de|eo|og|ge|en|no|ou|us|s','ideo','ITJNS','deog','enou','ideogenous'),
 (178450,'ideoglandular',' i|id|de|eo|og|gl|la|an|nd|du|ul|la|ar|r','ideo','ITKLNTLR','deog','dula','ideoglandu'),
 (178451,'ideogram',' i|id|de|eo|og|gr|ra|am|m','ideo','ITKRM','deog','ogra','ideogram'),
 (178452,'ideograms',' i|id|de|eo|og|gr|ra|am|ms|s','ideo','ITKRMS','deog','gram','ideograms'),
 (178453,'ideograph',' i|id|de|eo|og|gr|ra|ap|ph|h','ideo','ITKRF','deog','grap','ideograph'),
 (178454,'ideographic',' i|id|de|eo|og|gr|ra|ap|ph|hi|ic|c','ideo','ITKRFK','deog','aphi','ideographi');
INSERT INTO `m_spelling_dictionary` VALUES  (178455,'ideographs',' i|id|de|eo|og|gr|ra|ap|ph|hs|s','ideo','ITKRFS','deog','raph','ideographs'),
 (178456,'ideokinetic',' i|id|de|eo|ok|ki|in|ne|et|ti|ic|c','ideo','ITKNTK','deok','neti','ideokineti'),
 (178457,'ideokinetic apraxia',' i|id|de|eo|ok|ki|in|ne|et|ti|ic|c | a|ap|pr|ra|ax|xi|ia|a','ideo','ITKNTKPRKS','deok','raxi','ideokineti'),
 (178458,'ideologic',' i|id|de|eo|ol|lo|og|gi|ic|c','ideo','ITLJK','deol','logi','ideologic'),
 (178459,'ideological',' i|id|de|eo|ol|lo|og|gi|ic|ca|al|l','ideo','ITLJKL','deol','gica','ideologica'),
 (178460,'ideologically',' i|id|de|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','ideo','ITLJKL','deol','call','ideologica'),
 (178461,'ideologies',' i|id|de|eo|ol|lo|og|gi|ie|es|s','ideo','ITLJS','deol','ogie','ideologies'),
 (178462,'ideology',' i|id|de|eo|ol|lo|og|gy|y','ideo','ITLJ','deol','olog','ideology'),
 (178463,'ideometabolic',' i|id|de|eo|om|me|et|ta|ab|bo|ol|li|ic|c','ideo','ITMTBLK','deom','boli','ideometabo'),
 (178464,'ideomotor',' i|id|de|eo|om|mo|ot|to|or|r','ideo','ITMTR','deom','moto','ideomotor');
INSERT INTO `m_spelling_dictionary` VALUES  (178465,'ideomotor apraxia',' i|id|de|eo|om|mo|ot|to|or|r | a|ap|pr|ra|ax|xi|ia|a','ideo','ITMTRPRKS','deom','raxi','ideomotor'),
 (178466,'ideomuscular',' i|id|de|eo|om|mu|us|sc|cu|ul|la|ar|r','ideo','ITMSKLR','deom','cula','ideomuscul'),
 (178467,'Ideonella',' I|Id|de|eo|on|ne|el|ll|la|a','Ideo','ITNL','deon','nell','Ideonella'),
 (178468,'Ideonella dechloratans',' I|Id|de|eo|on|ne|el|ll|la|a | d|de|ec|ch|hl|lo|or|ra|at|ta|an|ns|s','Ideo','ITNLTXLRTNS','deon','atan','Ideonella'),
 (178469,'ideophrenic',' i|id|de|eo|op|ph|hr|re|en|ni|ic|c','ideo','ITFRNK','deop','reni','ideophreni'),
 (178470,'ideovascular',' i|id|de|eo|ov|va|as|sc|cu|ul|la|ar|r','ideo','ITFSKLR','deov','cula','ideovascul'),
 (178471,'ides of March',' i|id|de|es|s | o|of|f | M|Ma|ar|rc|ch|h','ides','ITSFMRX','des','Marc','ides of Ma'),
 (178472,'Idesia polycarpa',' I|Id|de|es|si|ia|a | p|po|ol|ly|yc|ca|ar|rp|pa|a','Ides','ITXPLKRP','desi','carp','Idesia pol'),
 (178473,'Idia',' I|Id|di|ia|a','Idia','IT','dia','Idia','Idia'),
 (178474,'Idia aemula',' I|Id|di|ia|a | a|ae|em|mu|ul|la|a','Idia','ITML','dia','emul','Idia aemul');
INSERT INTO `m_spelling_dictionary` VALUES  (178475,'idic',' i|id|di|ic|c','idic','ITK','dic','idic','idic'),
 (178476,'idio-ventricular',' i|id|di|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','idio','ITFNTRKLR','dio-','cula','idio-ventr'),
 (178477,'idio-ventricular rhythm',' i|id|di|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | r|rh|hy|yt|th|hm|m','idio','ITFNTRKLRR0M','dio-','hyth','idio-ventr'),
 (178478,'idio-ventricular rhythms',' i|id|di|io|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | r|rh|hy|yt|th|hm|ms|s','idio','ITFNTRKLRR0MS','dio-','ythm','idio-ventr'),
 (178479,'idioblaptic',' i|id|di|io|ob|bl|la|ap|pt|ti|ic|c','idio','ITBLPTK','diob','apti','idioblapti'),
 (178480,'idioblast',' i|id|di|io|ob|bl|la|as|st|t','idio','ITBLST','diob','blas','idioblast'),
 (178481,'idioblastic',' i|id|di|io|ob|bl|la|as|st|ti|ic|c','idio','ITBLSTK','diob','asti','idioblasti'),
 (178482,'idioblasts',' i|id|di|io|ob|bl|la|as|st|ts|s','idio','ITBLSTS','diob','last','idioblasts'),
 (178483,'idiocies',' i|id|di|io|oc|ci|ie|es|s','idio','ITSS','dioc','ocie','idiocies'),
 (178484,'idiocratic',' i|id|di|io|oc|cr|ra|at|ti|ic|c','idio','ITKRTK','dioc','rati','idiocratic');
INSERT INTO `m_spelling_dictionary` VALUES  (178485,'idiocy',' i|id|di|io|oc|cy|y','idio','ITS','dioc','dioc','idiocy'),
 (178486,'idioglossia',' i|id|di|io|og|gl|lo|os|ss|si|ia|a','idio','ITKLS','diog','ossi','idioglossi'),
 (178487,'idioglottic',' i|id|di|io|og|gl|lo|ot|tt|ti|ic|c','idio','ITKLTK','diog','otti','idioglotti'),
 (178488,'idiogram',' i|id|di|io|og|gr|ra|am|m','idio','ITKRM','diog','ogra','idiogram'),
 (178489,'idiograms',' i|id|di|io|og|gr|ra|am|ms|s','idio','ITKRMS','diog','gram','idiograms'),
 (178490,'idiographic',' i|id|di|io|og|gr|ra|ap|ph|hi|ic|c','idio','ITKRFK','diog','aphi','idiographi'),
 (178491,'idiohypnotism',' i|id|di|io|oh|hy|yp|pn|no|ot|ti|is|sm|m','idio','ITPNTSM','dioh','otis','idiohypnot'),
 (178492,'idiologism',' i|id|di|io|ol|lo|og|gi|is|sm|m','idio','ITLJSM','diol','ogis','idiologism'),
 (178493,'idiom',' i|id|di|io|om|m','idio','ITM','diom','idio','idiom'),
 (178494,'Idiomarina',' I|Id|di|io|om|ma|ar|ri|in|na|a','Idio','ITMRN','diom','arin','Idiomarina'),
 (178495,'Idiomarina abyssalis',' I|Id|di|io|om|ma|ar|ri|in|na|a | a|ab|by|ys|ss|sa|al|li|is|s','Idio','ITMRNBSLS','diom','sali','Idiomarina');
INSERT INTO `m_spelling_dictionary` VALUES  (178496,'Idiomarina zobellii',' I|Id|di|io|om|ma|ar|ri|in|na|a | z|zo|ob|be|el|ll|li|ii|i','Idio','ITMRNSBL','diom','elli','Idiomarina'),
 (178497,'idiomatic',' i|id|di|io|om|ma|at|ti|ic|c','idio','ITMTK','diom','mati','idiomatic'),
 (178498,'idiomaticness',' i|id|di|io|om|ma|at|ti|ic|cn|ne|es|ss|s','idio','ITMTKNS','diom','cnes','idiomaticn'),
 (178499,'idiomorphic',' i|id|di|io|om|mo|or|rp|ph|hi|ic|c','idio','ITMRFK','diom','rphi','idiomorphi'),
 (178500,'idioms',' i|id|di|io|om|ms|s','idio','ITMS','diom','diom','idioms'),
 (178501,'idiomuscular',' i|id|di|io|om|mu|us|sc|cu|ul|la|ar|r','idio','ITMSKLR','diom','cula','idiomuscul'),
 (178502,'Idiomyia',' I|Id|di|io|om|my|yi|ia|a','Idio','ITMY','diom','omyi','Idiomyia'),
 (178503,'Idiomyia adiastola',' I|Id|di|io|om|my|yi|ia|a | a|ad|di|ia|as|st|to|ol|la|a','Idio','ITMYTSTL','diom','stol','Idiomyia a'),
 (178504,'Idiomyia adunca',' I|Id|di|io|om|my|yi|ia|a | a|ad|du|un|nc|ca|a','Idio','ITMYTNK','diom','dunc','Idiomyia a'),
 (178505,'Idiomyia affinidisjuncta',' I|Id|di|io|om|my|yi|ia|a | a|af|ff|fi|in|ni|id|di|is|sj|ju|un|nc|ct|ta|a','Idio','ITMYFNTSJNKT','diom','unct','Idiomyia a');
INSERT INTO `m_spelling_dictionary` VALUES  (178506,'Idiomyia bostrycha',' I|Id|di|io|om|my|yi|ia|a | b|bo|os|st|tr|ry|yc|ch|ha|a','Idio','ITMYBSTRX','diom','rych','Idiomyia b'),
 (178507,'Idiomyia cilifemorata',' I|Id|di|io|om|my|yi|ia|a | c|ci|il|li|if|fe|em|mo|or|ra|at|ta|a','Idio','ITMYSLFMRT','diom','orat','Idiomyia c'),
 (178508,'Idiomyia crassifemur',' I|Id|di|io|om|my|yi|ia|a | c|cr|ra|as|ss|si|if|fe|em|mu|ur|r','Idio','ITMYKRSFMR','diom','femu','Idiomyia c'),
 (178509,'Idiomyia crucigera',' I|Id|di|io|om|my|yi|ia|a | c|cr|ru|uc|ci|ig|ge|er|ra|a','Idio','ITMYKRSJR','diom','iger','Idiomyia c'),
 (178510,'Idiomyia cyrtoloma',' I|Id|di|io|om|my|yi|ia|a | c|cy|yr|rt|to|ol|lo|om|ma|a','Idio','ITMYSRTLM','diom','olom','Idiomyia c'),
 (178511,'Idiomyia dasycnemia',' I|Id|di|io|om|my|yi|ia|a | d|da|as|sy|yc|cn|ne|em|mi|ia|a','Idio','ITMYTSKNM','diom','nemi','Idiomyia d'),
 (178512,'Idiomyia differens',' I|Id|di|io|om|my|yi|ia|a | d|di|if|ff|fe|er|re|en|ns|s','Idio','ITMYTFRNS','diom','eren','Idiomyia d'),
 (178513,'Idiomyia disjuncta',' I|Id|di|io|om|my|yi|ia|a | d|di|is|sj|ju|un|nc|ct|ta|a','Idio','ITMYTSJNKT','diom','unct','Idiomyia d');
INSERT INTO `m_spelling_dictionary` VALUES  (178514,'Idiomyia engyochracea',' I|Id|di|io|om|my|yi|ia|a | e|en|ng|gy|yo|oc|ch|hr|ra|ac|ce|ea|a','Idio','ITMYNJYXRS','diom','race','Idiomyia e'),
 (178515,'Idiomyia fasciculisetae',' I|Id|di|io|om|my|yi|ia|a | f|fa|as|sc|ci|ic|cu|ul|li|is|se|et|ta|ae|e','Idio','ITMYFSKLST','diom','seta','Idiomyia f'),
 (178516,'Idiomyia grimshawi',' I|Id|di|io|om|my|yi|ia|a | g|gr|ri|im|ms|sh|ha|aw|wi|i','Idio','ITMYKRMXW','diom','shaw','Idiomyia g'),
 (178517,'Idiomyia gymnobasis',' I|Id|di|io|om|my|yi|ia|a | g|gy|ym|mn|no|ob|ba|as|si|is|s','Idio','ITMYJMNBSS','diom','basi','Idiomyia g'),
 (178518,'Idiomyia heedi',' I|Id|di|io|om|my|yi|ia|a | h|he|ee|ed|di|i','Idio','ITMYHT','diom','heed','Idiomyia h'),
 (178519,'Idiomyia hemipeza',' I|Id|di|io|om|my|yi|ia|a | h|he|em|mi|ip|pe|ez|za|a','Idio','ITMYHMPS','diom','ipez','Idiomyia h'),
 (178520,'Idiomyia heteroneura',' I|Id|di|io|om|my|yi|ia|a | h|he|et|te|er|ro|on|ne|eu|ur|ra|a','Idio','ITMYHTRNR','diom','neur','Idiomyia h'),
 (178521,'Idiomyia iki',' I|Id|di|io|om|my|yi|ia|a | i|ik|ki|i','Idio','ITMYK','diom','a ik','Idiomyia i');
INSERT INTO `m_spelling_dictionary` VALUES  (178522,'Idiomyia infuscata',' I|Id|di|io|om|my|yi|ia|a | i|in|nf|fu|us|sc|ca|at|ta|a','Idio','ITMYNFSKT','diom','scat','Idiomyia i'),
 (178523,'Idiomyia ingens',' I|Id|di|io|om|my|yi|ia|a | i|in|ng|ge|en|ns|s','Idio','ITMYNJNS','diom','ngen','Idiomyia i'),
 (178524,'Idiomyia lineosetae',' I|Id|di|io|om|my|yi|ia|a | l|li|in|ne|eo|os|se|et|ta|ae|e','Idio','ITMYLNST','diom','seta','Idiomyia l'),
 (178525,'Idiomyia macrothrix',' I|Id|di|io|om|my|yi|ia|a | m|ma|ac|cr|ro|ot|th|hr|ri|ix|x','Idio','ITMYMKR0RKS','diom','thri','Idiomyia m'),
 (178526,'Idiomyia melanocephala',' I|Id|di|io|om|my|yi|ia|a | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','Idio','ITMYMLNSFL','diom','phal','Idiomyia m'),
 (178527,'Idiomyia mimica',' I|Id|di|io|om|my|yi|ia|a | m|mi|im|mi|ic|ca|a','Idio','ITMYMMK','diom','imic','Idiomyia m'),
 (178528,'Idiomyia mulli',' I|Id|di|io|om|my|yi|ia|a | m|mu|ul|ll|li|i','Idio','ITMYML','diom','mull','Idiomyia m'),
 (178529,'Idiomyia neopicta',' I|Id|di|io|om|my|yi|ia|a | n|ne|eo|op|pi|ic|ct|ta|a','Idio','ITMYNPKT','diom','pict','Idiomyia n'),
 (178530,'Idiomyia nigra',' I|Id|di|io|om|my|yi|ia|a | n|ni|ig|gr|ra|a','Idio','ITMYNKR','diom','nigr','Idiomyia n');
INSERT INTO `m_spelling_dictionary` VALUES  (178531,'Idiomyia nigribasis',' I|Id|di|io|om|my|yi|ia|a | n|ni|ig|gr|ri|ib|ba|as|si|is|s','Idio','ITMYNKRBSS','diom','basi','Idiomyia n'),
 (178532,'Idiomyia oahuensis',' I|Id|di|io|om|my|yi|ia|a | o|oa|ah|hu|ue|en|ns|si|is|s','Idio','ITMYHNSS','diom','ensi','Idiomyia o'),
 (178533,'Idiomyia obscuripes',' I|Id|di|io|om|my|yi|ia|a | o|ob|bs|sc|cu|ur|ri|ip|pe|es|s','Idio','ITMYBSKRPS','diom','ripe','Idiomyia o'),
 (178534,'Idiomyia ornata',' I|Id|di|io|om|my|yi|ia|a | o|or|rn|na|at|ta|a','Idio','ITMYRNT','diom','rnat','Idiomyia o'),
 (178535,'Idiomyia petalopeza',' I|Id|di|io|om|my|yi|ia|a | p|pe|et|ta|al|lo|op|pe|ez|za|a','Idio','ITMYPTLPS','diom','opez','Idiomyia p'),
 (178536,'Idiomyia picticornis',' I|Id|di|io|om|my|yi|ia|a | p|pi|ic|ct|ti|ic|co|or|rn|ni|is|s','Idio','ITMYPKTKRNS','diom','orni','Idiomyia p'),
 (178537,'Idiomyia pilimana',' I|Id|di|io|om|my|yi|ia|a | p|pi|il|li|im|ma|an|na|a','Idio','ITMYPLMN','diom','iman','Idiomyia p'),
 (178538,'Idiomyia planitibia',' I|Id|di|io|om|my|yi|ia|a | p|pl|la|an|ni|it|ti|ib|bi|ia|a','Idio','ITMYPLNTB','diom','tibi','Idiomyia p'),
 (178539,'Idiomyia primaeva',' I|Id|di|io|om|my|yi|ia|a | p|pr|ri|im|ma|ae|ev|va|a','Idio','ITMYPRMF','diom','maev','Idiomyia p');
INSERT INTO `m_spelling_dictionary` VALUES  (178540,'Idiomyia pullipes',' I|Id|di|io|om|my|yi|ia|a | p|pu|ul|ll|li|ip|pe|es|s','Idio','ITMYPLPS','diom','lipe','Idiomyia p'),
 (178541,'Idiomyia punalua',' I|Id|di|io|om|my|yi|ia|a | p|pu|un|na|al|lu|ua|a','Idio','ITMYPNL','diom','nalu','Idiomyia p'),
 (178542,'Idiomyia quasianomalipes',' I|Id|di|io|om|my|yi|ia|a | q|qu|ua|as|si|ia|an|no|om|ma|al|li|ip|pe|es|s','Idio','ITMYKXNMLPS','diom','lipe','Idiomyia q'),
 (178543,'Idiomyia setosifrons',' I|Id|di|io|om|my|yi|ia|a | s|se|et|to|os|si|if|fr|ro|on|ns|s','Idio','ITMYSTSFRNS','diom','fron','Idiomyia s'),
 (178544,'Idiomyia setosimentum',' I|Id|di|io|om|my|yi|ia|a | s|se|et|to|os|si|im|me|en|nt|tu|um|m','Idio','ITMYSTSMNTM','diom','entu','Idiomyia s'),
 (178545,'Idiomyia silvarentis',' I|Id|di|io|om|my|yi|ia|a | s|si|il|lv|va|ar|re|en|nt|ti|is|s','Idio','ITMYSLFRNTS','diom','enti','Idiomyia s'),
 (178546,'Idiomyia silvestris',' I|Id|di|io|om|my|yi|ia|a | s|si|il|lv|ve|es|st|tr|ri|is|s','Idio','ITMYSLFSTRS','diom','stri','Idiomyia s'),
 (178547,'Idiomyia soonae',' I|Id|di|io|om|my|yi|ia|a | s|so|oo|on|na|ae|e','Idio','ITMYSN','diom','oona','Idiomyia s');
INSERT INTO `m_spelling_dictionary` VALUES  (178548,'Idiomyia spectabilis',' I|Id|di|io|om|my|yi|ia|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Idio','ITMYSPKTBLS','diom','bili','Idiomyia s'),
 (178549,'Idiomyia sproati',' I|Id|di|io|om|my|yi|ia|a | s|sp|pr|ro|oa|at|ti|i','Idio','ITMYSPRT','diom','roat','Idiomyia s'),
 (178550,'Idiomyia stigma',' I|Id|di|io|om|my|yi|ia|a | s|st|ti|ig|gm|ma|a','Idio','ITMYSTKM','diom','tigm','Idiomyia s'),
 (178551,'Idiomyia substenoptera',' I|Id|di|io|om|my|yi|ia|a | s|su|ub|bs|st|te|en|no|op|pt|te|er|ra|a','Idio','ITMYSBSTNPTR','diom','pter','Idiomyia s'),
 (178552,'Idiomyia tanythrix',' I|Id|di|io|om|my|yi|ia|a | t|ta|an|ny|yt|th|hr|ri|ix|x','Idio','ITMYTN0RKS','diom','thri','Idiomyia t'),
 (178553,'Idiomyia truncipenna',' I|Id|di|io|om|my|yi|ia|a | t|tr|ru|un|nc|ci|ip|pe|en|nn|na|a','Idio','ITMYTRNSPN','diom','penn','Idiomyia t'),
 (178554,'Idiomyia yooni',' I|Id|di|io|om|my|yi|ia|a | y|yo|oo|on|ni|i','Idio','ITMYYN','diom','yoon','Idiomyia y'),
 (178555,'idioneuroses',' i|id|di|io|on|ne|eu|ur|ro|os|se|es|s','idio','ITNRSS','dion','rose','idioneuros'),
 (178556,'idioneurosis',' i|id|di|io|on|ne|eu|ur|ro|os|si|is|s','idio','ITNRSS','dion','rosi','idioneuros');
INSERT INTO `m_spelling_dictionary` VALUES  (178557,'idiopathetic',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c','idio','ITP0TK','diop','heti','idiopathet'),
 (178558,'idiopathetic amyloidosis',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | a|am|my|yl|lo|oi|id|do|os|si|is|s','idio','ITP0TKMLTSS','diop','dosi','idiopathet'),
 (178559,'idiopathetic epilepsies',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | e|ep|pi|il|le|ep|ps|si|ie|es|s','idio','ITP0TKPLPSS','diop','psie','idiopathet'),
 (178560,'idiopathetic epilepsy',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | e|ep|pi|il|le|ep|ps|sy|y','idio','ITP0TKPLPS','diop','leps','idiopathet'),
 (178561,'idiopathetic hypertension',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','idio','ITP0TKPRTNXN','diop','nsio','idiopathet'),
 (178562,'idiopathetic megacolon',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | m|me|eg|ga|ac|co|ol|lo|on|n','idio','ITP0TKMKKLN','diop','colo','idiopathet'),
 (178563,'idiopathetic multiple pigmented haemorrhagic sarcoma',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|a','idio','ITP0TKMLTPLPKMNTTHMRHJKSR','diop','rcom','idiopathet'),
 (178564,'idiopathetic multiple pigmented haemorrhagic sarcomas',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|as|s','idio','ITP0TKMLTPLPKMNTTHMRHJKSR','diop','coma','idiopathet');
INSERT INTO `m_spelling_dictionary` VALUES  (178565,'idiopathetic multiple pigmented haemorrhagic sarcomata',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','idio','ITP0TKMLTPLPKMNTTHMRHJKSR','diop','omat','idiopathet'),
 (178566,'idiopathetic multiple pigmented hemorrhagic sarcoma',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|a','idio','ITP0TKMLTPLPKMNTTHMRHJKSR','diop','rcom','idiopathet'),
 (178567,'idiopathetic multiple pigmented hemorrhagic sarcomas',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|as|s','idio','ITP0TKMLTPLPKMNTTHMRHJKSR','diop','coma','idiopathet'),
 (178568,'idiopathetic multiple pigmented hemorrhagic sarcomata',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','idio','ITP0TKMLTPLPKMNTTHMRHJKSR','diop','omat','idiopathet'),
 (178569,'idiopathetic steatorrhea',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | s|st|te|ea|at|to|or|rr|rh|he|ea|a','idio','ITP0TKSTTRH','diop','rrhe','idiopathet');
INSERT INTO `m_spelling_dictionary` VALUES  (178570,'idiopathetic steatorrhoea',' i|id|di|io|op|pa|at|th|he|et|ti|ic|c | s|st|te|ea|at|to|or|rr|rh|ho|oe|ea|a','idio','ITP0TKSTTRH','diop','rhoe','idiopathet'),
 (178571,'idiopathic',' i|id|di|io|op|pa|at|th|hi|ic|c','idio','ITP0K','diop','athi','idiopathic'),
 (178572,'idiopathic adult hydrocephalus syndrome',' i|id|di|io|op|pa|at|th|hi|ic|c | a|ad|du|ul|lt|t | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s | s|sy|yn|nd|dr|ro|om|me|e','idio','ITP0KTLTTRSFLSSNTRM','diop','drom','idiopathic'),
 (178573,'idiopathic amyloidosis',' i|id|di|io|op|pa|at|th|hi|ic|c | a|am|my|yl|lo|oi|id|do|os|si|is|s','idio','ITP0KMLTSS','diop','dosi','idiopathic'),
 (178574,'idiopathic anaphylaxis',' i|id|di|io|op|pa|at|th|hi|ic|c | a|an|na|ap|ph|hy|yl|la|ax|xi|is|s','idio','ITP0KNFLKSS','diop','laxi','idiopathic'),
 (178575,'idiopathic anemia',' i|id|di|io|op|pa|at|th|hi|ic|c | a|an|ne|em|mi|ia|a','idio','ITP0KNM','diop','nemi','idiopathic'),
 (178576,'idiopathic aortitides',' i|id|di|io|op|pa|at|th|hi|ic|c | a|ao|or|rt|ti|it|ti|id|de|es|s','idio','ITP0KRTTTS','diop','tide','idiopathic'),
 (178577,'idiopathic aortitis',' i|id|di|io|op|pa|at|th|hi|ic|c | a|ao|or|rt|ti|it|ti|is|s','idio','ITP0KRTTS','diop','titi','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178578,'idiopathic articular chondrocalcinoses',' i|id|di|io|op|pa|at|th|hi|ic|c | a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ch|ho|on|nd|dr|ro|oc|ca|al|lc|ci|in|no|os|se|es|s','idio','ITP0KRTKLRXNTRKLSNSS','diop','nose','idiopathic'),
 (178579,'idiopathic articular chondrocalcinosis',' i|id|di|io|op|pa|at|th|hi|ic|c | a|ar|rt|ti|ic|cu|ul|la|ar|r | c|ch|ho|on|nd|dr|ro|oc|ca|al|lc|ci|in|no|os|si|is|s','idio','ITP0KRTKLRXNTRKLSNSS','diop','nosi','idiopathic'),
 (178580,'idiopathic atrophoderma',' i|id|di|io|op|pa|at|th|hi|ic|c | a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|a','idio','ITP0KTRFTRM','diop','derm','idiopathic'),
 (178581,'idiopathic atrophodermas',' i|id|di|io|op|pa|at|th|hi|ic|c | a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|as|s','idio','ITP0KTRFTRMS','diop','erma','idiopathic'),
 (178582,'idiopathic atrophodermata',' i|id|di|io|op|pa|at|th|hi|ic|c | a|at|tr|ro|op|ph|ho|od|de|er|rm|ma|at|ta|a','idio','ITP0KTRFTRMT','diop','rmat','idiopathic'),
 (178583,'idiopathic CD4 T-cell lymphocytopenia',' i|id|di|io|op|pa|at|th|hi|ic|c | C|CD|D4|4 | T|T-|-c|ce|el|ll|l | l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|pe|en|ni|ia|a','idio','ITP0KKTTSLLMFSTPN','diop','peni','idiopathic'),
 (178584,'idiopathic diabetic bullosum',' i|id|di|io|op|pa|at|th|hi|ic|c | d|di|ia|ab|be|et|ti|ic|c | b|bu|ul|ll|lo|os|su|um|m','idio','ITP0KTBTKBLSM','diop','losu','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178585,'idiopathic disease',' i|id|di|io|op|pa|at|th|hi|ic|c | d|di|is|se|ea|as|se|e','idio','ITP0KTSS','diop','seas','idiopathic'),
 (178586,'idiopathic diseases',' i|id|di|io|op|pa|at|th|hi|ic|c | d|di|is|se|ea|as|se|es|s','idio','ITP0KTSSS','diop','ease','idiopathic'),
 (178587,'idiopathic disorder',' i|id|di|io|op|pa|at|th|hi|ic|c | d|di|is|so|or|rd|de|er|r','idio','ITP0KTSRTR','diop','orde','idiopathic'),
 (178588,'idiopathic disorders',' i|id|di|io|op|pa|at|th|hi|ic|c | d|di|is|so|or|rd|de|er|rs|s','idio','ITP0KTSRTRS','diop','rder','idiopathic'),
 (178589,'idiopathic edema',' i|id|di|io|op|pa|at|th|hi|ic|c | e|ed|de|em|ma|a','idio','ITP0KTM','diop','edem','idiopathic'),
 (178590,'idiopathic epilepsies',' i|id|di|io|op|pa|at|th|hi|ic|c | e|ep|pi|il|le|ep|ps|si|ie|es|s','idio','ITP0KPLPSS','diop','psie','idiopathic'),
 (178591,'idiopathic epilepsy',' i|id|di|io|op|pa|at|th|hi|ic|c | e|ep|pi|il|le|ep|ps|sy|y','idio','ITP0KPLPS','diop','leps','idiopathic'),
 (178592,'idiopathic fibrosing alveolitides',' i|id|di|io|op|pa|at|th|hi|ic|c | f|fi|ib|br|ro|os|si|in|ng|g | a|al|lv|ve|eo|ol|li|it|ti|id|de|es|s','idio','ITP0KFBRSNKLFLTTS','diop','tide','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178593,'idiopathic fibrosing alveolitis',' i|id|di|io|op|pa|at|th|hi|ic|c | f|fi|ib|br|ro|os|si|in|ng|g | a|al|lv|ve|eo|ol|li|it|ti|is|s','idio','ITP0KFBRSNKLFLTS','diop','liti','idiopathic'),
 (178594,'idiopathic glossitides',' i|id|di|io|op|pa|at|th|hi|ic|c | g|gl|lo|os|ss|si|it|ti|id|de|es|s','idio','ITP0KKLSTTS','diop','tide','idiopathic'),
 (178595,'idiopathic glossitis',' i|id|di|io|op|pa|at|th|hi|ic|c | g|gl|lo|os|ss|si|it|ti|is|s','idio','ITP0KKLSTS','diop','siti','idiopathic'),
 (178596,'idiopathic gout',' i|id|di|io|op|pa|at|th|hi|ic|c | g|go|ou|ut|t','idio','ITP0KKT','diop',' gou','idiopathic'),
 (178597,'idiopathic growth hormone deficiencies',' i|id|di|io|op|pa|at|th|hi|ic|c | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','idio','ITP0KKR0HRMNTFSNSS','diop','ncie','idiopathic'),
 (178598,'idiopathic growth hormone deficiency',' i|id|di|io|op|pa|at|th|hi|ic|c | g|gr|ro|ow|wt|th|h | h|ho|or|rm|mo|on|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','idio','ITP0KKR0HRMNTFSNS','diop','ienc','idiopathic'),
 (178599,'idiopathic guttate hypomelanosis',' i|id|di|io|op|pa|at|th|hi|ic|c | g|gu|ut|tt|ta|at|te|e | h|hy|yp|po|om|me|el|la|an|no|os|si|is|s','idio','ITP0KKTTPMLNSS','diop','nosi','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178600,'idiopathic hypercalcaemia',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|a','idio','ITP0KPRKLKM','diop','aemi','idiopathic'),
 (178601,'idiopathic hypercalcaemias',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|as|s','idio','ITP0KPRKLKMS','diop','emia','idiopathic'),
 (178602,'idiopathic hypercalcemia',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|a','idio','ITP0KPRKLSM','diop','cemi','idiopathic'),
 (178603,'idiopathic hypercalcemias',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|as|s','idio','ITP0KPRKLSMS','diop','emia','idiopathic'),
 (178604,'idiopathic hypercatabolic hypoproteinemia',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rc|ca|at|ta|ab|bo|ol|li|ic|c | h|hy|yp|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','idio','ITP0KPRKTBLKPPRTNM','diop','nemi','idiopathic'),
 (178605,'idiopathic hyperlipemia',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','idio','ITP0KPRLPM','diop','pemi','idiopathic'),
 (178606,'idiopathic hypertension',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','idio','ITP0KPRTNXN','diop','nsio','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178607,'idiopathic hypertrophic subaortic stenoses',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|su|ub|ba|ao|or|rt|ti|ic|c | s|st|te|en|no|os|se|es|s','idio','ITP0KPRTRFKSBRTKSTNSS','diop','nose','idiopathic'),
 (178608,'idiopathic hypertrophic subaortic stenosis',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|su|ub|ba|ao|or|rt|ti|ic|c | s|st|te|en|no|os|si|is|s','idio','ITP0KPRTRFKSBRTKSTNSS','diop','nosi','idiopathic'),
 (178609,'idiopathic hypertrophic subvalvular stenoses',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|su|ub|bv|va|al|lv|vu|ul|la|ar|r | s|st|te|en|no|os|se|es|s','idio','ITP0KPRTRFKSBFLFLRSTNSS','diop','nose','idiopathic'),
 (178610,'idiopathic hypertrophic subvalvular stenosis',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | s|su|ub|bv|va|al|lv|vu|ul|la|ar|r | s|st|te|en|no|os|si|is|s','idio','ITP0KPRTRFKSBFLFLRSTNSS','diop','nosi','idiopathic'),
 (178611,'idiopathic hypochromic anaemia',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|c | a|an|na|ae|em|mi|ia|a','idio','ITP0KPXRMKNM','diop','aemi','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178612,'idiopathic hypochromic anemia',' i|id|di|io|op|pa|at|th|hi|ic|c | h|hy|yp|po|oc|ch|hr|ro|om|mi|ic|c | a|an|ne|em|mi|ia|a','idio','ITP0KPXRMKNM','diop','nemi','idiopathic'),
 (178613,'idiopathic interstitial fibrosis of lung syndrome',' i|id|di|io|op|pa|at|th|hi|ic|c | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | f|fi|ib|br|ro|os|si|is|s | o|of|f | l|lu|un|ng|g | s|sy|yn|nd|dr|ro|om|me|e','idio','ITP0KNTRSTXLFBRSSFLNKSNTR','diop','drom','idiopathic'),
 (178614,'idiopathic livedo reticularis',' i|id|di|io|op|pa|at|th|hi|ic|c | l|li|iv|ve|ed|do|o | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s','idio','ITP0KLFTRTKLRS','diop','lari','idiopathic'),
 (178615,'idiopathic megacolon',' i|id|di|io|op|pa|at|th|hi|ic|c | m|me|eg|ga|ac|co|ol|lo|on|n','idio','ITP0KMKKLN','diop','colo','idiopathic'),
 (178616,'idiopathic membranous glomerulonephritides',' i|id|di|io|op|pa|at|th|hi|ic|c | m|me|em|mb|br|ra|an|no|ou|us|s | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','idio','ITP0KMMRNSKLMRLNFRTTS','diop','tide','idiopathic'),
 (178617,'idiopathic membranous glomerulonephritis',' i|id|di|io|op|pa|at|th|hi|ic|c | m|me|em|mb|br|ra|an|no|ou|us|s | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','idio','ITP0KMMRNSKLMRLNFRTS','diop','riti','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178618,'idiopathic membranous nephropathies',' i|id|di|io|op|pa|at|th|hi|ic|c | m|me|em|mb|br|ra|an|no|ou|us|s | n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','idio','ITP0KMMRNSNFRP0S','diop','thie','idiopathic'),
 (178619,'idiopathic membranous nephropathy',' i|id|di|io|op|pa|at|th|hi|ic|c | m|me|em|mb|br|ra|an|no|ou|us|s | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','idio','ITP0KMMRNSNFRP0','diop','path','idiopathic'),
 (178620,'idiopathic multiple pigmented haemorrhagic sarcoma',' i|id|di|io|op|pa|at|th|hi|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|a','idio','ITP0KMLTPLPKMNTTHMRHJKSRK','diop','rcom','idiopathic'),
 (178621,'idiopathic multiple pigmented haemorrhagic sarcomas',' i|id|di|io|op|pa|at|th|hi|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|as|s','idio','ITP0KMLTPLPKMNTTHMRHJKSRK','diop','coma','idiopathic'),
 (178622,'idiopathic multiple pigmented haemorrhagic sarcomata',' i|id|di|io|op|pa|at|th|hi|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','idio','ITP0KMLTPLPKMNTTHMRHJKSRK','diop','omat','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178623,'idiopathic multiple pigmented hemorrhagic sarcoma',' i|id|di|io|op|pa|at|th|hi|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|a','idio','ITP0KMLTPLPKMNTTHMRHJKSRK','diop','rcom','idiopathic'),
 (178624,'idiopathic multiple pigmented hemorrhagic sarcomas',' i|id|di|io|op|pa|at|th|hi|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|as|s','idio','ITP0KMLTPLPKMNTTHMRHJKSRK','diop','coma','idiopathic'),
 (178625,'idiopathic multiple pigmented hemorrhagic sarcomata',' i|id|di|io|op|pa|at|th|hi|ic|c | m|mu|ul|lt|ti|ip|pl|le|e | p|pi|ig|gm|me|en|nt|te|ed|d | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','idio','ITP0KMLTPLPKMNTTHMRHJKSRK','diop','omat','idiopathic'),
 (178626,'idiopathic myeloid proliferation',' i|id|di|io|op|pa|at|th|hi|ic|c | m|my|ye|el|lo|oi|id|d | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','idio','ITP0KMYLTPRLFRXN','diop','atio','idiopathic'),
 (178627,'idiopathic myeloid proliferations',' i|id|di|io|op|pa|at|th|hi|ic|c | m|my|ye|el|lo|oi|id|d | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|ns|s','idio','ITP0KMYLTPRLFRXNS','diop','tion','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178628,'idiopathic myocarditides',' i|id|di|io|op|pa|at|th|hi|ic|c | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','idio','ITP0KMYKRTTTS','diop','tide','idiopathic'),
 (178629,'idiopathic myocarditis',' i|id|di|io|op|pa|at|th|hi|ic|c | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','idio','ITP0KMYKRTTS','diop','diti','idiopathic'),
 (178630,'idiopathic myoglobinuria',' i|id|di|io|op|pa|at|th|hi|ic|c | m|my|yo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','idio','ITP0KMYKLBNR','diop','nuri','idiopathic'),
 (178631,'idiopathic neuralgia',' i|id|di|io|op|pa|at|th|hi|ic|c | n|ne|eu|ur|ra|al|lg|gi|ia|a','idio','ITP0KNRLJ','diop','algi','idiopathic'),
 (178632,'idiopathic neutropenia',' i|id|di|io|op|pa|at|th|hi|ic|c | n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','idio','ITP0KNTRPN','diop','peni','idiopathic'),
 (178633,'idiopathic osteoarthritis',' i|id|di|io|op|pa|at|th|hi|ic|c | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s','idio','ITP0KSTR0RTS','diop','riti','idiopathic'),
 (178634,'idiopathic pain syndrome',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pa|ai|in|n | s|sy|yn|nd|dr|ro|om|me|e','idio','ITP0KPNSNTRM','diop','drom','idiopathic'),
 (178635,'idiopathic pain syndromes',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pa|ai|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','idio','ITP0KPNSNTRMS','diop','rome','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178636,'idiopathic Parkinson\'s disease','','','',NULL,NULL,''),
 (178637,'idiopathic pericarditides',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','idio','ITP0KPRKRTTTS','diop','tide','idiopathic'),
 (178638,'idiopathic pericarditis',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','idio','ITP0KPRKRTTS','diop','diti','idiopathic'),
 (178639,'idiopathic poly-arthritides',' i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','idio','ITP0KPLR0RTTS','diop','tide','idiopathic'),
 (178640,'idiopathic poly-arthritis',' i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','idio','ITP0KPLR0RTS','diop','riti','idiopathic'),
 (178641,'idiopathic polyarthritides',' i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','idio','ITP0KPLYR0RTTS','diop','tide','idiopathic'),
 (178642,'idiopathic polyarthritis',' i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','idio','ITP0KPLYR0RTS','diop','riti','idiopathic'),
 (178643,'idiopathic polypoidal choroidal vasculopathy',' i|id|di|io|op|pa|at|th|hi|ic|c | p|po|ol|ly|yp|po|oi|id|da|al|l | c|ch|ho|or|ro|oi|id|da|al|l | v|va|as|sc|cu|ul|lo|op|pa|at|th|hy|y','idio','ITP0KPLPTLXRTLFSKLP0','diop','path','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178644,'idiopathic postprandial syndrome',' i|id|di|io|op|pa|at|th|hi|ic|c | p|po|os|st|tp|pr|ra|an|nd|di|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','idio','ITP0KPSTPRNTLSNTRM','diop','drom','idiopathic'),
 (178645,'idiopathic postprandial syndromes',' i|id|di|io|op|pa|at|th|hi|ic|c | p|po|os|st|tp|pr|ra|an|nd|di|ia|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','idio','ITP0KPSTPRNTLSNTRMS','diop','rome','idiopathic'),
 (178646,'idiopathic proctocolitides',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pr|ro|oc|ct|to|oc|co|ol|li|it|ti|id|de|es|s','idio','ITP0KPRKTKLTTS','diop','tide','idiopathic'),
 (178647,'idiopathic proctocolitis',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pr|ro|oc|ct|to|oc|co|ol|li|it|ti|is|s','idio','ITP0KPRKTKLTS','diop','liti','idiopathic'),
 (178648,'idiopathic pulmonary fibroses',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | f|fi|ib|br|ro|os|se|es|s','idio','ITP0KPLMNRFBRSS','diop','rose','idiopathic'),
 (178649,'idiopathic pulmonary fibrosis',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | f|fi|ib|br|ro|os|si|is|s','idio','ITP0KPLMNRFBRSS','diop','rosi','idiopathic'),
 (178650,'idiopathic pulmonary hemosideroses',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | h|he|em|mo|os|si|id|de|er|ro|os|se|es|s','idio','ITP0KPLMNRHMSTRSS','diop','rose','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178651,'idiopathic pulmonary hemosiderosis',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | h|he|em|mo|os|si|id|de|er|ro|os|si|is|s','idio','ITP0KPLMNRHMSTRSS','diop','rosi','idiopathic'),
 (178652,'idiopathic purpura',' i|id|di|io|op|pa|at|th|hi|ic|c | p|pu|ur|rp|pu|ur|ra|a','idio','ITP0KPRPR','diop','rpur','idiopathic'),
 (178653,'idiopathic respiratory distress',' i|id|di|io|op|pa|at|th|hi|ic|c | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | d|di|is|st|tr|re|es|ss|s','idio','ITP0KRSPRTRTSTRS','diop','tres','idiopathic'),
 (178654,'idiopathic retroperitoneal fibroses',' i|id|di|io|op|pa|at|th|hi|ic|c | r|re|et|tr|ro|op|pe|er|ri|it|to|on|ne|ea|al|l | f|fi|ib|br|ro|os|se|es|s','idio','ITP0KRTRPRTNLFBRSS','diop','rose','idiopathic'),
 (178655,'idiopathic retroperitoneal fibrosis',' i|id|di|io|op|pa|at|th|hi|ic|c | r|re|et|tr|ro|op|pe|er|ri|it|to|on|ne|ea|al|l | f|fi|ib|br|ro|os|si|is|s','idio','ITP0KRTRPRTNLFBRSS','diop','rosi','idiopathic'),
 (178656,'idiopathic scoliosis',' i|id|di|io|op|pa|at|th|hi|ic|c | s|sc|co|ol|li|io|os|si|is|s','idio','ITP0KSKLSS','diop','iosi','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178657,'idiopathic spasmodic torticollis',' i|id|di|io|op|pa|at|th|hi|ic|c | s|sp|pa|as|sm|mo|od|di|ic|c | t|to|or|rt|ti|ic|co|ol|ll|li|is|s','idio','ITP0KSPSMTKTRTKLS','diop','olli','idiopathic'),
 (178658,'idiopathic steatorrhea',' i|id|di|io|op|pa|at|th|hi|ic|c | s|st|te|ea|at|to|or|rr|rh|he|ea|a','idio','ITP0KSTTRH','diop','rrhe','idiopathic'),
 (178659,'idiopathic steatorrhoea',' i|id|di|io|op|pa|at|th|hi|ic|c | s|st|te|ea|at|to|or|rr|rh|ho|oe|ea|a','idio','ITP0KSTTRH','diop','rhoe','idiopathic'),
 (178660,'idiopathic thrombo-cytopaenia purpura',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|a','idio','ITP0K0RMSTPNPRPR','diop','rpur','idiopathic'),
 (178661,'idiopathic thrombo-cytopaenia purpurae',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|ae|e','idio','ITP0K0RMSTPNPRPR','diop','pura','idiopathic'),
 (178662,'idiopathic thrombo-cytopaenia purpuras',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|as|s','idio','ITP0K0RMSTPNPRPRS','diop','pura','idiopathic'),
 (178663,'idiopathic thrombo-cytopenia purpura',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|a','idio','ITP0K0RMSTPNPRPR','diop','rpur','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178664,'idiopathic thrombo-cytopenia purpurae',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|ae|e','idio','ITP0K0RMSTPNPRPR','diop','pura','idiopathic'),
 (178665,'idiopathic thrombo-cytopenia purpuras',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|as|s','idio','ITP0K0RMSTPNPRPRS','diop','pura','idiopathic'),
 (178666,'idiopathic thrombocythemia',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|th|he|em|mi|ia|a','idio','ITP0K0RMS0M','diop','hemi','idiopathic'),
 (178667,'idiopathic thrombocytopaenia purpura',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|a','idio','ITP0K0RMSTPNPRPR','diop','rpur','idiopathic'),
 (178668,'idiopathic thrombocytopaenia purpurae',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|ae|e','idio','ITP0K0RMSTPNPRPR','diop','pura','idiopathic'),
 (178669,'idiopathic thrombocytopaenia purpuras',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|as|s','idio','ITP0K0RMSTPNPRPRS','diop','pura','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178670,'idiopathic thrombocytopenia purpura',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|a','idio','ITP0K0RMSTPNPRPR','diop','rpur','idiopathic'),
 (178671,'idiopathic thrombocytopenia purpurae',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|ae|e','idio','ITP0K0RMSTPNPRPR','diop','pura','idiopathic'),
 (178672,'idiopathic thrombocytopenia purpuras',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a | p|pu|ur|rp|pu|ur|ra|as|s','idio','ITP0K0RMSTPNPRPRS','diop','pura','idiopathic'),
 (178673,'idiopathic thrombocytopenic purpura',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|a','idio','ITP0K0RMSTPNKPRPR','diop','rpur','idiopathic'),
 (178674,'idiopathic thrombocytopenic purpurae',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|ae|e','idio','ITP0K0RMSTPNKPRPR','diop','pura','idiopathic'),
 (178675,'idiopathic thrombocytopenic purpuras',' i|id|di|io|op|pa|at|th|hi|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|as|s','idio','ITP0K0RMSTPNKPRPRS','diop','pura','idiopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (178676,'idiopathic torsion dystonia',' i|id|di|io|op|pa|at|th|hi|ic|c | t|to|or|rs|si|io|on|n | d|dy|ys|st|to|on|ni|ia|a','idio','ITP0KTRXNTSTN','diop','toni','idiopathic'),
 (178677,'idiopathic unilobar emphysema',' i|id|di|io|op|pa|at|th|hi|ic|c | u|un|ni|il|lo|ob|ba|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','idio','ITP0KNLBRMFSM','diop','ysem','idiopathic'),
 (178678,'idiopathically',' i|id|di|io|op|pa|at|th|hi|ic|ca|al|ll|ly|y','idio','ITP0KL','diop','call','idiopathic'),
 (178679,'idiopathy',' i|id|di|io|op|pa|at|th|hy|y','idio','ITP0','diop','path','idiopathy'),
 (178680,'idiopsychologic',' i|id|di|io|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|c','idio','ITPSXLJK','diop','logi','idiopsycho'),
 (178681,'idioretinal',' i|id|di|io|or|re|et|ti|in|na|al|l','idio','ITRTNL','dior','tina','idioretina'),
 (178682,'Idiosepiidae',' I|Id|di|io|os|se|ep|pi|ii|id|da|ae|e','Idio','ITSPT','dios','iida','Idiosepiid'),
 (178683,'idiosyncracies',' i|id|di|io|os|sy|yn|nc|cr|ra|ac|ci|ie|es|s','idio','ITSNKRSS','dios','acie','idiosyncra'),
 (178684,'idiosyncracy',' i|id|di|io|os|sy|yn|nc|cr|ra|ac|cy|y','idio','ITSNKRS','dios','crac','idiosyncra');
INSERT INTO `m_spelling_dictionary` VALUES  (178685,'idiosyncrasies',' i|id|di|io|os|sy|yn|nc|cr|ra|as|si|ie|es|s','idio','ITSNKRSS','dios','asie','idiosyncra'),
 (178686,'idiosyncrasy',' i|id|di|io|os|sy|yn|nc|cr|ra|as|sy|y','idio','ITSNKRS','dios','cras','idiosyncra'),
 (178687,'idiosyncratic',' i|id|di|io|os|sy|yn|nc|cr|ra|at|ti|ic|c','idio','ITSNKRTK','dios','rati','idiosyncra'),
 (178688,'idiot',' i|id|di|io|ot|t','idio','ITT','diot','idio','idiot'),
 (178689,'idiot savant',' i|id|di|io|ot|t | s|sa|av|va|an|nt|t','idio','ITTSFNT','diot','avan','idiot sava'),
 (178690,'idiot savants',' i|id|di|io|ot|t | s|sa|av|va|an|nt|ts|s','idio','ITTSFNTS','diot','vant','idiot sava'),
 (178691,'idiot-savant',' i|id|di|io|ot|t-|-s|sa|av|va|an|nt|t','idio','ITTSFNT','diot','avan','idiot-sava'),
 (178692,'idiot-savants',' i|id|di|io|ot|t-|-s|sa|av|va|an|nt|ts|s','idio','ITTSFNTS','diot','vant','idiot-sava'),
 (178693,'idiotically',' i|id|di|io|ot|ti|ic|ca|al|ll|ly|y','idio','ITTKL','diot','call','idioticall'),
 (178694,'idiotope',' i|id|di|io|ot|to|op|pe|e','idio','ITTP','diot','otop','idiotope');
INSERT INTO `m_spelling_dictionary` VALUES  (178695,'idiotopes',' i|id|di|io|ot|to|op|pe|es|s','idio','ITTPS','diot','tope','idiotopes'),
 (178696,'idiotopic',' i|id|di|io|ot|to|op|pi|ic|c','idio','ITTPK','diot','topi','idiotopic'),
 (178697,'idiotrophic',' i|id|di|io|ot|tr|ro|op|ph|hi|ic|c','idio','ITTRFK','diot','ophi','idiotrophi'),
 (178698,'idiots',' i|id|di|io|ot|ts|s','idio','ITTS','diot','diot','idiots'),
 (178699,'idiotype',' i|id|di|io|ot|ty|yp|pe|e','idio','ITTP','diot','otyp','idiotype'),
 (178700,'idiotypes',' i|id|di|io|ot|ty|yp|pe|es|s','idio','ITTPS','diot','type','idiotypes'),
 (178701,'idiotypic',' i|id|di|io|ot|ty|yp|pi|ic|c','idio','ITTPK','diot','typi','idiotypic'),
 (178702,'idiotypically',' i|id|di|io|ot|ty|yp|pi|ic|ca|al|ll|ly|y','idio','ITTPKL','diot','call','idiotypica'),
 (178703,'idioventricular',' i|id|di|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','idio','ITFNTRKLR','diov','cula','idioventri'),
 (178704,'idioventricular rhythm',' i|id|di|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | r|rh|hy|yt|th|hm|m','idio','ITFNTRKLRR0M','diov','hyth','idioventri'),
 (178705,'idioventricular rhythms',' i|id|di|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | r|rh|hy|yt|th|hm|ms|s','idio','ITFNTRKLRR0MS','diov','ythm','idioventri');
INSERT INTO `m_spelling_dictionary` VALUES  (178706,'iditol',' i|id|di|it|to|ol|l','idit','ITTL','dito','dito','iditol'),
 (178707,'iditol dehydrogenase',' i|id|di|it|to|ol|l | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','idit','ITTLTTRJNS','dito','enas','iditol deh'),
 (178708,'IDL',' I|ID|DL|L','IDL','ITL','DL','IDL','IDL'),
 (178709,'IDL\'s','','','',NULL,NULL,''),
 (178710,'idle',' i|id|dl|le|e','idle','ITL','dle','idle','idle'),
 (178711,'idled',' i|id|dl|le|ed|d','idle','ITLT','dled','idle','idled'),
 (178712,'idleness',' i|id|dl|le|en|ne|es|ss|s','idle','ITLNS','dlen','enes','idleness'),
 (178713,'idler',' i|id|dl|le|er|r','idle','ITLR','dler','idle','idler'),
 (178714,'idles',' i|id|dl|le|es|s','idle','ITLS','dles','idle','idles'),
 (178715,'idlest',' i|id|dl|le|es|st|t','idle','ITLST','dles','dles','idlest'),
 (178716,'idling',' i|id|dl|li|in|ng|g','idli','ITLNK','dlin','dlin','idling'),
 (178717,'IDLs',' I|ID|DL|Ls|s','IDLs','ITLS','DLs','IDLs','IDLs'),
 (178718,'Ido',' I|Id|do|o','Ido','IT','do','Ido','Ido'),
 (178719,'idolatries',' i|id|do|ol|la|at|tr|ri|ie|es|s','idol','ITLTRS','dola','trie','idolatries');
INSERT INTO `m_spelling_dictionary` VALUES  (178720,'idolatrous',' i|id|do|ol|la|at|tr|ro|ou|us|s','idol','ITLTRS','dola','trou','idolatrous'),
 (178721,'idolatry',' i|id|do|ol|la|at|tr|ry|y','idol','ITLTR','dola','latr','idolatry'),
 (178722,'idolise',' i|id|do|ol|li|is|se|e','idol','ITLS','doli','olis','idolise'),
 (178723,'idolised',' i|id|do|ol|li|is|se|ed|d','idol','ITLST','doli','lise','idolised'),
 (178724,'idolises',' i|id|do|ol|li|is|se|es|s','idol','ITLSS','doli','lise','idolises'),
 (178725,'idolising',' i|id|do|ol|li|is|si|in|ng|g','idol','ITLSNK','doli','isin','idolising'),
 (178726,'idolization',' i|id|do|ol|li|iz|za|at|ti|io|on|n','idol','ITLSXN','doli','atio','idolizatio'),
 (178727,'idolize',' i|id|do|ol|li|iz|ze|e','idol','ITLS','doli','oliz','idolize'),
 (178728,'idolized',' i|id|do|ol|li|iz|ze|ed|d','idol','ITLST','doli','lize','idolized'),
 (178729,'idolizes',' i|id|do|ol|li|iz|ze|es|s','idol','ITLSS','doli','lize','idolizes'),
 (178730,'idolizing',' i|id|do|ol|li|iz|zi|in|ng|g','idol','ITLSNK','doli','izin','idolizing'),
 (178731,'idoneous',' i|id|do|on|ne|eo|ou|us|s','idon','ITNS','done','neou','idoneous');
INSERT INTO `m_spelling_dictionary` VALUES  (178732,'idonic',' i|id|do|on|ni|ic|c','idon','ITNK','doni','doni','idonic'),
 (178733,'idonic acid',' i|id|do|on|ni|ic|c | a|ac|ci|id|d','idon','ITNKST','doni',' aci','idonic aci'),
 (178734,'idopyranose',' i|id|do|op|py|yr|ra|an|no|os|se|e','idop','ITPRNS','dopy','anos','idopyranos'),
 (178735,'idopyranosyluronic',' i|id|do|op|py|yr|ra|an|no|os|sy|yl|lu|ur|ro|on|ni|ic|c','idop','ITPRNSLRNK','dopy','roni','idopyranos'),
 (178736,'idose',' i|id|do|os|se|e','idos','ITS','dose','idos','idose'),
 (178737,'idosyluronic',' i|id|do|os|sy|yl|lu|ur|ro|on|ni|ic|c','idos','ITSLRNK','dosy','roni','idosyluron'),
 (178738,'Idotea',' I|Id|do|ot|te|ea|a','Idot','ITT','dote','dote','Idotea'),
 (178739,'Idotea balthica',' I|Id|do|ot|te|ea|a | b|ba|al|lt|th|hi|ic|ca|a','Idot','ITTBL0K','dote','thic','Idotea bal'),
 (178740,'Idotea baltica',' I|Id|do|ot|te|ea|a | b|ba|al|lt|ti|ic|ca|a','Idot','ITTBLTK','dote','ltic','Idotea bal'),
 (178741,'Idotea chelipes',' I|Id|do|ot|te|ea|a | c|ch|he|el|li|ip|pe|es|s','Idot','ITTXLPS','dote','lipe','Idotea che'),
 (178742,'Idotea emarginata',' I|Id|do|ot|te|ea|a | e|em|ma|ar|rg|gi|in|na|at|ta|a','Idot','ITTMRJNT','dote','inat','Idotea ema');
INSERT INTO `m_spelling_dictionary` VALUES  (178743,'Idotea resecata',' I|Id|do|ot|te|ea|a | r|re|es|se|ec|ca|at|ta|a','Idot','ITTRSKT','dote','ecat','Idotea res'),
 (178744,'Idotea wosnesenskii',' I|Id|do|ot|te|ea|a | w|wo|os|sn|ne|es|se|en|ns|sk|ki|ii|i','Idot','ITTWSNSNSK','dote','nski','Idotea wos'),
 (178745,'Idoteidae',' I|Id|do|ot|te|ei|id|da|ae|e','Idot','ITTT','dote','eida','Idoteidae'),
 (178746,'idoxanthin',' i|id|do|ox|xa|an|nt|th|hi|in|n','idox','ITKSN0N','doxa','nthi','idoxanthin'),
 (178747,'idoxifene',' i|id|do|ox|xi|if|fe|en|ne|e','idox','ITKSFN','doxi','ifen','idoxifene'),
 (178748,'idoxuridine',' i|id|do|ox|xu|ur|ri|id|di|in|ne|e','idox','ITKSRTN','doxu','idin','idoxuridin'),
 (178749,'IDP',' I|ID|DP|P','IDP','ITP','DP','IDP','IDP'),
 (178750,'IDP\'s','','','',NULL,NULL,''),
 (178751,'IDPase',' I|ID|DP|Pa|as|se|e','IDPa','ITPS','DPas','DPas','IDPase'),
 (178752,'IDPE',' I|ID|DP|PE|E','IDPE','ITP','DPE','IDPE','IDPE'),
 (178753,'IDPs',' I|ID|DP|Ps|s','IDPs','ITPS','DPs','IDPs','IDPs'),
 (178754,'idrapril',' i|id|dr|ra|ap|pr|ri|il|l','idra','ITRPRL','drap','apri','idrapril');
INSERT INTO `m_spelling_dictionary` VALUES  (178755,'Idrija',' I|Id|dr|ri|ij|ja|a','Idri','ITRJ','drij','drij','Idrija'),
 (178756,'Idris',' I|Id|dr|ri|is|s','Idri','ITRS','dris','Idri','Idris'),
 (178757,'idrocilamide',' i|id|dr|ro|oc|ci|il|la|am|mi|id|de|e','idro','ITRSLMT','droc','amid','idrocilami'),
 (178758,'idrolone',' i|id|dr|ro|ol|lo|on|ne|e','idro','ITRLN','drol','olon','idrolone'),
 (178759,'ids',' i|id|ds|s','ids','ITS','ds','ids','ids'),
 (178760,'IDU',' I|ID|DU|U','IDU','IT','DU','IDU','IDU'),
 (178761,'IDU\'s','','','',NULL,NULL,''),
 (178762,'idulian',' i|id|du|ul|li|ia|an|n','idul','ITLN','duli','ulia','idulian'),
 (178763,'IDUM',' I|ID|DU|UM|M','IDUM','ITM','DUM','IDUM','IDUM'),
 (178764,'IdUMP',' I|Id|dU|UM|MP|P','IdUM','ITMP','dUMP','IdUM','IdUMP'),
 (178765,'iduronate',' i|id|du|ur|ro|on|na|at|te|e','idur','ITRNT','duro','onat','iduronate'),
 (178766,'iduronate sulfatase',' i|id|du|ur|ro|on|na|at|te|e | s|su|ul|lf|fa|at|ta|as|se|e','idur','ITRNTSLFTS','duro','atas','iduronate'),
 (178767,'iduronate sulfate sulfatase',' i|id|du|ur|ro|on|na|at|te|e | s|su|ul|lf|fa|at|te|e | s|su|ul|lf|fa|at|ta|as|se|e','idur','ITRNTSLFTSLFTS','duro','atas','iduronate');
INSERT INTO `m_spelling_dictionary` VALUES  (178768,'iduronates',' i|id|du|ur|ro|on|na|at|te|es|s','idur','ITRNTS','duro','nate','iduronates'),
 (178769,'iduronatesulfate sulfohydrolase',' i|id|du|ur|ro|on|na|at|te|es|su|ul|lf|fa|at|te|e | s|su|ul|lf|fo|oh|hy|yd|dr|ro|ol|la|as|se|e','idur','ITRNTSLFTSLFTRLS','duro','olas','iduronates'),
 (178770,'iduronic',' i|id|du|ur|ro|on|ni|ic|c','idur','ITRNK','duro','roni','iduronic'),
 (178771,'iduronic acid',' i|id|du|ur|ro|on|ni|ic|c | a|ac|ci|id|d','idur','ITRNKST','duro',' aci','iduronic a'),
 (178772,'iduronic acids',' i|id|du|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','idur','ITRNKSTS','duro','acid','iduronic a'),
 (178773,'iduronidase',' i|id|du|ur|ro|on|ni|id|da|as|se|e','idur','ITRNTS','duro','idas','iduronidas'),
 (178774,'iduronidate',' i|id|du|ur|ro|on|ni|id|da|at|te|e','idur','ITRNTT','duro','idat','iduronidat'),
 (178775,'IDUs',' I|ID|DU|Us|s','IDUs','ITS','DUs','IDUs','IDUs'),
 (178776,'IDUW',' I|ID|DU|UW|W','IDUW','IT','DUW','IDUW','IDUW'),
 (178777,'idyl',' i|id|dy|yl|l','idyl','ITL','dyl','idyl','idyl');
INSERT INTO `m_spelling_dictionary` VALUES  (178778,'idyll',' i|id|dy|yl|ll|l','idyl','ITL','dyll','idyl','idyll'),
 (178779,'idyllic',' i|id|dy|yl|ll|li|ic|c','idyl','ITLK','dyll','ylli','idyllic'),
 (178780,'idylls',' i|id|dy|yl|ll|ls|s','idyl','ITLS','dyll','dyll','idylls'),
 (178781,'idyls',' i|id|dy|yl|ls|s','idyl','ITLS','dyls','idyl','idyls'),
 (178782,'IE',' I|IE|E','IE','I','E','IE','IE'),
 (178783,'IE\'s','','','',NULL,NULL,''),
 (178784,'IEC',' I|IE|EC|C','IEC','IK','EC','IEC','IEC'),
 (178785,'IEC\'s','','','',NULL,NULL,''),
 (178786,'IECA',' I|IE|EC|CA|A','IECA','IK','ECA','IECA','IECA'),
 (178787,'IECA\'s','','','',NULL,NULL,''),
 (178788,'IECAs',' I|IE|EC|CA|As|s','IECA','IKS','ECAs','IECA','IECAs'),
 (178789,'IECs',' I|IE|EC|Cs|s','IECs','IKS','ECs','IECs','IECs'),
 (178790,'IEF',' I|IE|EF|F','IEF','IF','EF','IEF','IEF'),
 (178791,'IEL',' I|IE|EL|L','IEL','IL','EL','IEL','IEL'),
 (178792,'IEL\'s','','','',NULL,NULL,''),
 (178793,'IELs',' I|IE|EL|Ls|s','IELs','ILS','ELs','IELs','IELs'),
 (178794,'IEOP',' I|IE|EO|OP|P','IEOP','IP','EOP','IEOP','IEOP');
INSERT INTO `m_spelling_dictionary` VALUES  (178795,'IEOP\'s','','','',NULL,NULL,''),
 (178796,'IEOPs',' I|IE|EO|OP|Ps|s','IEOP','IPS','EOPs','IEOP','IEOPs'),
 (178797,'IEP',' I|IE|EP|P','IEP','IP','EP','IEP','IEP'),
 (178798,'IEP\'s','','','',NULL,NULL,''),
 (178799,'IEPs',' I|IE|EP|Ps|s','IEPs','IPS','EPs','IEPs','IEPs'),
 (178800,'IEs',' I|IE|Es|s','IEs','IS','Es','IEs','IEs'),
 (178801,'if',' i|if|f','if','IF','f','if','if'),
 (178802,'IF-1',' I|IF|F-|-1|1','IF-1','IF','F-1','IF-1','IF-1'),
 (178803,'IF-1\'s','','','',NULL,NULL,''),
 (178804,'IF-1s',' I|IF|F-|-1|1s|s','IF-1','IFS','F-1s','IF-1','IF-1s'),
 (178805,'IF-2',' I|IF|F-|-2|2','IF-2','IF','F-2','IF-2','IF-2'),
 (178806,'IF-2\'s','','','',NULL,NULL,''),
 (178807,'IF-2s',' I|IF|F-|-2|2s|s','IF-2','IFS','F-2s','IF-2','IF-2s'),
 (178808,'IFA',' I|IF|FA|A','IFA','IF','FA','IFA','IFA'),
 (178809,'IFA\'s','','','',NULL,NULL,''),
 (178810,'IFABP',' I|IF|FA|AB|BP|P','IFAB','IFBP','FABP','IFAB','IFABP'),
 (178811,'IFABP\'s','','','',NULL,NULL,''),
 (178812,'IFABPs',' I|IF|FA|AB|BP|Ps|s','IFAB','IFBPS','FABP','FABP','IFABPs');
INSERT INTO `m_spelling_dictionary` VALUES  (178813,'IFAs',' I|IF|FA|As|s','IFAs','IFS','FAs','IFAs','IFAs'),
 (178814,'IFAT',' I|IF|FA|AT|T','IFAT','IFT','FAT','IFAT','IFAT'),
 (178815,'IFAT\'s','','','',NULL,NULL,''),
 (178816,'IFATs',' I|IF|FA|AT|Ts|s','IFAT','IFTS','FATs','IFAT','IFATs'),
 (178817,'IFE',' I|IF|FE|E','IFE','IF','FE','IFE','IFE'),
 (178818,'IFE\'s','','','',NULL,NULL,''),
 (178819,'ifenprodil',' i|if|fe|en|np|pr|ro|od|di|il|l','ifen','IFNPRTL','fenp','rodi','ifenprodil'),
 (178820,'IFEs',' I|IF|FE|Es|s','IFEs','IFS','FEs','IFEs','IFEs'),
 (178821,'ifetroban',' i|if|fe|et|tr|ro|ob|ba|an|n','ifet','IFTRBN','fetr','roba','ifetroban'),
 (178822,'iffier',' i|if|ff|fi|ie|er|r','iffi','IFR','ffie','ffie','iffier'),
 (178823,'iffiest',' i|if|ff|fi|ie|es|st|t','iffi','IFST','ffie','fies','iffiest'),
 (178824,'iffy',' i|if|ff|fy|y','iffy','IF','ffy','iffy','iffy'),
 (178825,'IFI',' I|IF|FI|I','IFI','IF','FI','IFI','IFI'),
 (178826,'IFI\'s','','','',NULL,NULL,''),
 (178827,'IFIs',' I|IF|FI|Is|s','IFIs','IFS','FIs','IFIs','IFIs'),
 (178828,'IFN',' I|IF|FN|N','IFN','IFN','FN','IFN','IFN');
INSERT INTO `m_spelling_dictionary` VALUES  (178829,'IFN consensus sequence binding protein',' I|IF|FN|N | c|co|on|ns|se|en|ns|su|us|s | s|se|eq|qu|ue|en|nc|ce|e | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','IFN','IFNKNSNSSSKNSBNTNKPRTN','FN c','otei','IFN consen'),
 (178830,'IFN\'s','','','',NULL,NULL,''),
 (178831,'IFN-I',' I|IF|FN|N-|-I|I','IFN-','IFN','FN-I','IFN-','IFN-I'),
 (178832,'Ifni',' I|If|fn|ni|i','Ifni','IFN','fni','Ifni','Ifni'),
 (178833,'IFNs',' I|IF|FN|Ns|s','IFNs','IFNS','FNs','IFNs','IFNs'),
 (178834,'ifosfamide',' i|if|fo|os|sf|fa|am|mi|id|de|e','ifos','IFSFMT','fosf','amid','ifosfamide'),
 (178835,'ifosfamides',' i|if|fo|os|sf|fa|am|mi|id|de|es|s','ifos','IFSFMTS','fosf','mide','ifosfamide'),
 (178836,'ifoxetine',' i|if|fo|ox|xe|et|ti|in|ne|e','ifox','IFKSTN','foxe','etin','ifoxetine'),
 (178837,'Ig',' I|Ig|g','Ig','IK','g','Ig','Ig'),
 (178838,'Ig allotype',' I|Ig|g | a|al|ll|lo|ot|ty|yp|pe|e','Ig a','IKLTP','g al','otyp','Ig allotyp'),
 (178839,'Ig allotypes',' I|Ig|g | a|al|ll|lo|ot|ty|yp|pe|es|s','Ig a','IKLTPS','g al','type','Ig allotyp'),
 (178840,'Ig alpha chain',' I|Ig|g | a|al|lp|ph|ha|a | c|ch|ha|ai|in|n','Ig a','IKLFXN','g al','chai','Ig alpha c');
INSERT INTO `m_spelling_dictionary` VALUES  (178841,'Ig alpha chains',' I|Ig|g | a|al|lp|ph|ha|a | c|ch|ha|ai|in|ns|s','Ig a','IKLFXNS','g al','hain','Ig alpha c'),
 (178842,'Ig delta chain',' I|Ig|g | d|de|el|lt|ta|a | c|ch|ha|ai|in|n','Ig d','IKTLTXN','g de','chai','Ig delta c'),
 (178843,'Ig epsilon chain',' I|Ig|g | e|ep|ps|si|il|lo|on|n | c|ch|ha|ai|in|n','Ig e','IKPSLNXN','g ep','chai','Ig epsilon'),
 (178844,'Ig epsilon chains',' I|Ig|g | e|ep|ps|si|il|lo|on|n | c|ch|ha|ai|in|ns|s','Ig e','IKPSLNXNS','g ep','hain','Ig epsilon'),
 (178845,'Ig fragment',' I|Ig|g | f|fr|ra|ag|gm|me|en|nt|t','Ig f','IKFRKMNT','g fr','gmen','Ig fragmen'),
 (178846,'Ig fragments',' I|Ig|g | f|fr|ra|ag|gm|me|en|nt|ts|s','Ig f','IKFRKMNTS','g fr','ment','Ig fragmen'),
 (178847,'Ig G',' I|Ig|g | G|G','Ig G','IKK','g G','Ig G','Ig G'),
 (178848,'Ig G\'s','','','',NULL,NULL,''),
 (178849,'Ig G2',' I|Ig|g | G|G2|2','Ig G','IKK','g G2','Ig G','Ig G2'),
 (178850,'Ig Gs',' I|Ig|g | G|Gs|s','Ig G','IKKS','g Gs','Ig G','Ig Gs'),
 (178851,'Ig J chain',' I|Ig|g | J|J | c|ch|ha|ai|in|n','Ig J','IKJXN','g J','chai','Ig J chain');
INSERT INTO `m_spelling_dictionary` VALUES  (178852,'Ig J chains',' I|Ig|g | J|J | c|ch|ha|ai|in|ns|s','Ig J','IKJXNS','g J','hain','Ig J chain'),
 (178853,'Ig kappa chain',' I|Ig|g | k|ka|ap|pp|pa|a | c|ch|ha|ai|in|n','Ig k','IKKPXN','g ka','chai','Ig kappa c'),
 (178854,'Ig kappa chains',' I|Ig|g | k|ka|ap|pp|pa|a | c|ch|ha|ai|in|ns|s','Ig k','IKKPXNS','g ka','hain','Ig kappa c'),
 (178855,'Ig lambda chain',' I|Ig|g | l|la|am|mb|bd|da|a | c|ch|ha|ai|in|n','Ig l','IKLMTXN','g la','chai','Ig lambda'),
 (178856,'Ig lambda chains',' I|Ig|g | l|la|am|mb|bd|da|a | c|ch|ha|ai|in|ns|s','Ig l','IKLMTXNS','g la','hain','Ig lambda'),
 (178857,'Ig mu chain',' I|Ig|g | m|mu|u | c|ch|ha|ai|in|n','Ig m','IKMXN','g mu','chai','Ig mu chai'),
 (178858,'Ig mu chains',' I|Ig|g | m|mu|u | c|ch|ha|ai|in|ns|s','Ig m','IKMXNS','g mu','hain','Ig mu chai'),
 (178859,'Ig switch sequence',' I|Ig|g | s|sw|wi|it|tc|ch|h | s|se|eq|qu|ue|en|nc|ce|e','Ig s','IKSWTXSKNS','g sw','uenc','Ig switch'),
 (178860,'Ig switch sequences',' I|Ig|g | s|sw|wi|it|tc|ch|h | s|se|eq|qu|ue|en|nc|ce|es|s','Ig s','IKSWTXSKNSS','g sw','ence','Ig switch'),
 (178861,'Ig\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (178862,'Ig-M1',' I|Ig|g-|-M|M1|1','Ig-M','IKM','g-M1','Ig-M','Ig-M1'),
 (178863,'IgA',' I|Ig|gA|A','IgA','IK','gA','IgA','IgA'),
 (178864,'IgA BF',' I|Ig|gA|A | B|BF|F','IgA','IKBF','gA B','gA B','IgA BF'),
 (178865,'IgA deficiencies',' I|Ig|gA|A | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','IgA','IKTFSNSS','gA d','ncie','IgA defici'),
 (178866,'IgA deficiency',' I|Ig|gA|A | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','IgA','IKTFSNS','gA d','ienc','IgA defici'),
 (178867,'IgA glomerulonephritides',' I|Ig|gA|A | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','IgA','IKKLMRLNFRTTS','gA g','tide','IgA glomer'),
 (178868,'IgA glomerulonephritis',' I|Ig|gA|A | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','IgA','IKKLMRLNFRTS','gA g','riti','IgA glomer'),
 (178869,'IgA nephropathies',' I|Ig|gA|A | n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','IgA','IKNFRP0S','gA n','thie','IgA nephro'),
 (178870,'IgA nephropathy',' I|Ig|gA|A | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','IgA','IKNFRP0','gA n','path','IgA nephro'),
 (178871,'IgA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (178872,'IgA-BF',' I|Ig|gA|A-|-B|BF|F','IgA-','IKBF','gA-B','gA-B','IgA-BF'),
 (178873,'IgA1',' I|Ig|gA|A1|1','IgA1','IK','gA1','IgA1','IgA1'),
 (178874,'IgA1\'s','','','',NULL,NULL,''),
 (178875,'IgA1s',' I|Ig|gA|A1|1s|s','IgA1','IKS','gA1s','IgA1','IgA1s'),
 (178876,'IgA2',' I|Ig|gA|A2|2','IgA2','IK','gA2','IgA2','IgA2'),
 (178877,'IgA2\'s','','','',NULL,NULL,''),
 (178878,'IgA2s',' I|Ig|gA|A2|2s|s','IgA2','IKS','gA2s','IgA2','IgA2s'),
 (178879,'IgABF',' I|Ig|gA|AB|BF|F','IgAB','IKBF','gABF','IgAB','IgABF'),
 (178880,'IgAs',' I|Ig|gA|As|s','IgAs','IKS','gAs','IgAs','IgAs'),
 (178881,'IgB',' I|Ig|gB|B','IgB','IKB','gB','IgB','IgB'),
 (178882,'Igbo',' I|Ig|gb|bo|o','Igbo','IKB','gbo','Igbo','Igbo'),
 (178883,'Igbos',' I|Ig|gb|bo|os|s','Igbo','IKBS','gbos','Igbo','Igbos'),
 (178884,'IgC alpha',' I|Ig|gC|C | a|al|lp|ph|ha|a','IgC','IKKLF','gC a','alph','IgC alpha'),
 (178885,'IgC alpha\'s','','','',NULL,NULL,''),
 (178886,'IgC alphas',' I|Ig|gC|C | a|al|lp|ph|ha|as|s','IgC','IKKLFS','gC a','lpha','IgC alphas'),
 (178887,'IgD',' I|Ig|gD|D','IgD','IKT','gD','IgD','IgD');
INSERT INTO `m_spelling_dictionary` VALUES  (178888,'IgD1',' I|Ig|gD|D1|1','IgD1','IKT','gD1','IgD1','IgD1'),
 (178889,'IgD1\'s','','','',NULL,NULL,''),
 (178890,'IgD1s',' I|Ig|gD|D1|1s|s','IgD1','IKTS','gD1s','IgD1','IgD1s'),
 (178891,'IgD2',' I|Ig|gD|D2|2','IgD2','IKT','gD2','IgD2','IgD2'),
 (178892,'IgD2\'s','','','',NULL,NULL,''),
 (178893,'IgD2s',' I|Ig|gD|D2|2s|s','IgD2','IKTS','gD2s','IgD2','IgD2s'),
 (178894,'IGDS',' I|IG|GD|DS|S','IGDS','IKTS','GDS','IGDS','IGDS'),
 (178895,'IgE',' I|Ig|gE|E','IgE','IJ','gE','IgE','IgE'),
 (178896,'IgE receptor',' I|Ig|gE|E | r|re|ec|ce|ep|pt|to|or|r','IgE','IJRSPTR','gE r','epto','IgE recept'),
 (178897,'IgE receptors',' I|Ig|gE|E | r|re|ec|ce|ep|pt|to|or|rs|s','IgE','IJRSPTRS','gE r','ptor','IgE recept'),
 (178898,'IgEBP',' I|Ig|gE|EB|BP|P','IgEB','IJBP','gEBP','IgEB','IgEBP'),
 (178899,'igercine',' i|ig|ge|er|rc|ci|in|ne|e','iger','IJRSN','gerc','rcin','igercine'),
 (178900,'IGF',' I|IG|GF|F','IGF','IKF','GF','IGF','IGF'),
 (178901,'IGF\'s','','','',NULL,NULL,''),
 (178902,'IGF-1',' I|IG|GF|F-|-1|1','IGF-','IKF','GF-1','IGF-','IGF-1');
INSERT INTO `m_spelling_dictionary` VALUES  (178903,'IGF-1\'s','','','',NULL,NULL,''),
 (178904,'IGF-1s',' I|IG|GF|F-|-1|1s|s','IGF-','IKFS','GF-1','GF-1','IGF-1s'),
 (178905,'IGF-2',' I|IG|GF|F-|-2|2','IGF-','IKF','GF-2','IGF-','IGF-2'),
 (178906,'IGF-2\'s','','','',NULL,NULL,''),
 (178907,'IGF-2s',' I|IG|GF|F-|-2|2s|s','IGF-','IKFS','GF-2','GF-2','IGF-2s'),
 (178908,'IGF-BP',' I|IG|GF|F-|-B|BP|P','IGF-','IKFBP','GF-B','GF-B','IGF-BP'),
 (178909,'IGF-BP\'s','','','',NULL,NULL,''),
 (178910,'IGF-BPs',' I|IG|GF|F-|-B|BP|Ps|s','IGF-','IKFBPS','GF-B','F-BP','IGF-BPs'),
 (178911,'IGF-I',' I|IG|GF|F-|-I|I','IGF-','IKF','GF-I','IGF-','IGF-I'),
 (178912,'IGF-I\'s','','','',NULL,NULL,''),
 (178913,'IgF-I-SmC',' I|Ig|gF|F-|-I|I-|-S|Sm|mC|C','IgF-','IKFSMK','gF-I','I-Sm','IgF-I-SmC'),
 (178914,'IGF-II',' I|IG|GF|F-|-I|II|I','IGF-','IKF','GF-I','GF-I','IGF-II'),
 (178915,'IGF-II\'s','','','',NULL,NULL,''),
 (178916,'IGF-IIs',' I|IG|GF|F-|-I|II|Is|s','IGF-','IKFS','GF-I','F-II','IGF-IIs'),
 (178917,'IGF-Is',' I|IG|GF|F-|-I|Is|s','IGF-','IKFS','GF-I','GF-I','IGF-Is'),
 (178918,'IGFBP',' I|IG|GF|FB|BP|P','IGFB','IKFBP','GFBP','IGFB','IGFBP');
INSERT INTO `m_spelling_dictionary` VALUES  (178919,'IGFBP\'s','','','',NULL,NULL,''),
 (178920,'IGFBPs',' I|IG|GF|FB|BP|Ps|s','IGFB','IKFBPS','GFBP','GFBP','IGFBPs'),
 (178921,'IGFs',' I|IG|GF|Fs|s','IGFs','IKFS','GFs','IGFs','IGFs'),
 (178922,'IGG',' I|IG|GG|G','IGG','IK','GG','IGG','IGG'),
 (178923,'IgG D1.3',' I|Ig|gG|G | D|D1|1.|.3|3','IgG','IKT','gG D',' D1.','IgG D1.3'),
 (178924,'IgG D1.3\'s','','','',NULL,NULL,''),
 (178925,'IgG D1.3s',' I|Ig|gG|G | D|D1|1.|.3|3s|s','IgG','IKTS','gG D','D1.3','IgG D1.3s'),
 (178926,'IgG phospholipid unit',' I|Ig|gG|G | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | u|un|ni|it|t','IgG','IKFSFLPTNT','gG p',' uni','IgG phosph'),
 (178927,'IgG phospholipid units',' I|Ig|gG|G | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | u|un|ni|it|ts|s','IgG','IKFSFLPTNTS','gG p','unit','IgG phosph'),
 (178928,'IGG\'s','','','',NULL,NULL,''),
 (178929,'IgG(T)',' I|Ig|gG|G(|(T|T)|)','IgG(','IKT','gG(T','gG(T','IgG(T)'),
 (178930,'IgG1',' I|Ig|gG|G1|1','IgG1','IK','gG1','IgG1','IgG1'),
 (178931,'IgG2',' I|Ig|gG|G2|2','IgG2','IK','gG2','IgG2','IgG2');
INSERT INTO `m_spelling_dictionary` VALUES  (178932,'IgG2A',' I|Ig|gG|G2|2A|A','IgG2','IK','gG2A','IgG2','IgG2A'),
 (178933,'IgG2B',' I|Ig|gG|G2|2B|B','IgG2','IKB','gG2B','IgG2','IgG2B'),
 (178934,'IgG3',' I|Ig|gG|G3|3','IgG3','IK','gG3','IgG3','IgG3'),
 (178935,'IgG4',' I|Ig|gG|G4|4','IgG4','IK','gG4','IgG4','IgG4'),
 (178936,'IGGs',' I|IG|GG|Gs|s','IGGs','IKS','GGs','IGGs','IGGs'),
 (178937,'IgH',' I|Ig|gH|H','IgH','IF','gH','IgH','IgH'),
 (178938,'IgH\'s','','','',NULL,NULL,''),
 (178939,'IGHD',' I|IG|GH|HD|D','IGHD','IFT','GHD','IGHD','IGHD'),
 (178940,'IGHD\'s','','','',NULL,NULL,''),
 (178941,'IGHDs',' I|IG|GH|HD|Ds|s','IGHD','IFTS','GHDs','IGHD','IGHDs'),
 (178942,'IgHs',' I|Ig|gH|Hs|s','IgHs','IFS','gHs','IgHs','IgHs'),
 (178943,'IgK',' I|Ig|gK|K','IgK','IKK','gK','IgK','IgK'),
 (178944,'IgM',' I|Ig|gM|M','IgM','IKM','gM','IgM','IgM'),
 (178945,'IgM\'s','','','',NULL,NULL,''),
 (178946,'IgM1',' I|Ig|gM|M1|1','IgM1','IKM','gM1','IgM1','IgM1'),
 (178947,'IgM2',' I|Ig|gM|M2|2','IgM2','IKM','gM2','IgM2','IgM2'),
 (178948,'igmesine',' i|ig|gm|me|es|si|in|ne|e','igme','IKMSN','gmes','esin','igmesine');
INSERT INTO `m_spelling_dictionary` VALUES  (178949,'IgMs',' I|Ig|gM|Ms|s','IgMs','IKMS','gMs','IgMs','IgMs'),
 (178950,'Ignavigranum',' I|Ig|gn|na|av|vi|ig|gr|ra|an|nu|um|m','Igna','IKNFKRNM','gnav','ranu','Ignavigran'),
 (178951,'Ignavigranum ruoffiae',' I|Ig|gn|na|av|vi|ig|gr|ra|an|nu|um|m | r|ru|uo|of|ff|fi|ia|ae|e','Igna','IKNFKRNMRF','gnav','ffia','Ignavigran'),
 (178952,'igneous',' i|ig|gn|ne|eo|ou|us|s','igne','IKNS','gneo','neou','igneous'),
 (178953,'ignipuncture',' i|ig|gn|ni|ip|pu|un|nc|ct|tu|ur|re|e','igni','IKNPNKTR','gnip','ctur','ignipunctu'),
 (178954,'ignis fatuus',' i|ig|gn|ni|is|s | f|fa|at|tu|uu|us|s','igni','IKNSFTS','gnis','atuu','ignis fatu'),
 (178955,'ignite',' i|ig|gn|ni|it|te|e','igni','IKNT','gnit','gnit','ignite'),
 (178956,'ignited',' i|ig|gn|ni|it|te|ed|d','igni','IKNTT','gnit','nite','ignited'),
 (178957,'ignites',' i|ig|gn|ni|it|te|es|s','igni','IKNTS','gnit','nite','ignites'),
 (178958,'igniting',' i|ig|gn|ni|it|ti|in|ng|g','igni','IKNTNK','gnit','itin','igniting'),
 (178959,'ignition',' i|ig|gn|ni|it|ti|io|on|n','igni','IKNXN','gnit','itio','ignition');
INSERT INTO `m_spelling_dictionary` VALUES  (178960,'ignitions',' i|ig|gn|ni|it|ti|io|on|ns|s','igni','IKNXNS','gnit','tion','ignitions'),
 (178961,'ignoble',' i|ig|gn|no|ob|bl|le|e','igno','IKNBL','gnob','nobl','ignoble'),
 (178962,'ignominies',' i|ig|gn|no|om|mi|in|ni|ie|es|s','igno','IKNMNS','gnom','inie','ignominies'),
 (178963,'ignominious',' i|ig|gn|no|om|mi|in|ni|io|ou|us|s','igno','IKNMNS','gnom','niou','ignominiou'),
 (178964,'ignominy',' i|ig|gn|no|om|mi|in|ny|y','igno','IKNMN','gnom','omin','ignominy'),
 (178965,'ignorable',' i|ig|gn|no|or|ra|ab|bl|le|e','igno','IKNRBL','gnor','rabl','ignorable'),
 (178966,'ignorance',' i|ig|gn|no|or|ra|an|nc|ce|e','igno','IKNRNS','gnor','ranc','ignorance'),
 (178967,'ignorant',' i|ig|gn|no|or|ra|an|nt|t','igno','IKNRNT','gnor','oran','ignorant'),
 (178968,'ignore',' i|ig|gn|no|or|re|e','igno','IKNR','gnor','gnor','ignore'),
 (178969,'ignored',' i|ig|gn|no|or|re|ed|d','igno','IKNRT','gnor','nore','ignored'),
 (178970,'ignores',' i|ig|gn|no|or|re|es|s','igno','IKNRS','gnor','nore','ignores'),
 (178971,'ignoring',' i|ig|gn|no|or|ri|in|ng|g','igno','IKNRNK','gnor','orin','ignoring');
INSERT INTO `m_spelling_dictionary` VALUES  (178972,'ignosterol',' i|ig|gn|no|os|st|te|er|ro|ol|l','igno','IKNSTRL','gnos','tero','ignosterol'),
 (178973,'IgO',' I|Ig|gO|O','IgO','IK','gO','IgO','IgO'),
 (178974,'IGPS',' I|IG|GP|PS|S','IGPS','IKPS','GPS','IGPS','IGPS'),
 (178975,'igroseles',' i|ig|gr|ro|os|se|el|le|es|s','igro','IKRSLS','gros','sele','igroseles'),
 (178976,'Igs',' I|Ig|gs|s','Igs','IKS','gs','Igs','Igs'),
 (178977,'IGT',' I|IG|GT|T','IGT','IKT','GT','IGT','IGT'),
 (178978,'IGTC',' I|IG|GT|TC|C','IGTC','IKTK','GTC','IGTC','IGTC'),
 (178979,'iguana',' i|ig|gu|ua|an|na|a','igua','IKN','guan','guan','iguana'),
 (178980,'iguanas',' i|ig|gu|ua|an|na|as|s','igua','IKNS','guan','uana','iguanas'),
 (178981,'Iguania',' I|Ig|gu|ua|an|ni|ia|a','Igua','IKN','guan','uani','Iguania'),
 (178982,'iguanian',' i|ig|gu|ua|an|ni|ia|an|n','igua','IKNN','guan','ania','iguanian'),
 (178983,'iguanians',' i|ig|gu|ua|an|ni|ia|an|ns|s','igua','IKNNS','guan','nian','iguanians'),
 (178984,'iguanid',' i|ig|gu|ua|an|ni|id|d','igua','IKNT','guan','uani','iguanid'),
 (178985,'Iguanidae',' I|Ig|gu|ua|an|ni|id|da|ae|e','Igua','IKNT','guan','nida','Iguanidae');
INSERT INTO `m_spelling_dictionary` VALUES  (178986,'iguanids',' i|ig|gu|ua|an|ni|id|ds|s','igua','IKNTS','guan','anid','iguanids'),
 (178987,'Iguaninae',' I|Ig|gu|ua|an|ni|in|na|ae|e','Igua','IKNN','guan','nina','Iguaninae'),
 (178988,'iguanine',' i|ig|gu|ua|an|ni|in|ne|e','igua','IKNN','guan','anin','iguanine'),
 (178989,'iguanines',' i|ig|gu|ua|an|ni|in|ne|es|s','igua','IKNNS','guan','nine','iguanines'),
 (178990,'IgY',' I|Ig|gY|Y','IgY','IJ','gY','IgY','IgY'),
 (178991,'IH',' I|IH|H','IH','I','H','IH','IH'),
 (178992,'IH\'s','','','',NULL,NULL,''),
 (178993,'IHA',' I|IH|HA|A','IHA','IH','HA','IHA','IHA'),
 (178994,'IHA\'s','','','',NULL,NULL,''),
 (178995,'IHAs',' I|IH|HA|As|s','IHAs','IHS','HAs','IHAs','IHAs'),
 (178996,'IHD',' I|IH|HD|D','IHD','IT','HD','IHD','IHD'),
 (178997,'IHD\'s','','','',NULL,NULL,''),
 (178998,'IHDs',' I|IH|HD|Ds|s','IHDs','ITS','HDs','IHDs','IHDs'),
 (178999,'IHF',' I|IH|HF|F','IHF','IF','HF','IHF','IHF'),
 (179000,'IHF\'s','','','',NULL,NULL,''),
 (179001,'IHFs',' I|IH|HF|Fs|s','IHFs','IFS','HFs','IHFs','IHFs'),
 (179002,'IHNV',' I|IH|HN|NV|V','IHNV','INF','HNV','IHNV','IHNV');
INSERT INTO `m_spelling_dictionary` VALUES  (179003,'IHs',' I|IH|Hs|s','IHs','IS','Hs','IHs','IHs'),
 (179004,'IHSS',' I|IH|HS|SS|S','IHSS','IS','HSS','IHSS','IHSS'),
 (179005,'IHSS\'s','','','',NULL,NULL,''),
 (179006,'IHSSs',' I|IH|HS|SS|Ss|s','IHSS','IS','HSSs','IHSS','IHSSs'),
 (179007,'II antigen',' I|II|I | a|an|nt|ti|ig|ge|en|n','II a','INTJN','I an','tige','II antigen'),
 (179008,'II antigens',' I|II|I | a|an|nt|ti|ig|ge|en|ns|s','II a','INTJNS','I an','igen','II antigen'),
 (179009,'III-para',' I|II|II|I-|-p|pa|ar|ra|a','III-','IPR','II-p','-par','III-para'),
 (179010,'iilozen',' i|ii|il|lo|oz|ze|en|n','iilo','ILSN','iloz','loze','iilozen'),
 (179011,'iiwi',' i|ii|iw|wi|i','iiwi','IW','iwi','iiwi','iiwi'),
 (179012,'ikarisoside A',' i|ik|ka|ar|ri|is|so|os|si|id|de|e | A|A','ikar','IKRSST','kari','ide','ikarisosid'),
 (179013,'Ikaros',' I|Ik|ka|ar|ro|os|s','Ikar','IKRS','karo','karo','Ikaros'),
 (179014,'ike',' i|ik|ke|e','ike','IK','ke','ike','ike'),
 (179015,'ikes',' i|ik|ke|es|s','ikes','IKS','kes','ikes','ikes'),
 (179016,'ikon',' i|ik|ko|on|n','ikon','IKN','kon','ikon','ikon');
INSERT INTO `m_spelling_dictionary` VALUES  (179017,'ikons',' i|ik|ko|on|ns|s','ikon','IKNS','kons','ikon','ikons'),
 (179018,'IKVAV',' I|IK|KV|VA|AV|V','IKVA','IKFF','KVAV','IKVA','IKVAV'),
 (179019,'IL',' I|IL|L','IL','IL','L','IL','IL'),
 (179020,'IL 1',' I|IL|L | 1|1','IL 1','IL','L 1','IL 1','IL 1'),
 (179021,'IL 1\'s','','','',NULL,NULL,''),
 (179022,'IL 1s',' I|IL|L | 1|1s|s','IL 1','ILS','L 1s','IL 1','IL 1s'),
 (179023,'IL 2',' I|IL|L | 2|2','IL 2','IL','L 2','IL 2','IL 2'),
 (179024,'IL 3',' I|IL|L | 3|3','IL 3','IL','L 3','IL 3','IL 3'),
 (179025,'IL\'s','','','',NULL,NULL,''),
 (179026,'IL-1',' I|IL|L-|-1|1','IL-1','IL','L-1','IL-1','IL-1'),
 (179027,'IL-1\'s','','','',NULL,NULL,''),
 (179028,'IL-1s',' I|IL|L-|-1|1s|s','IL-1','ILS','L-1s','IL-1','IL-1s'),
 (179029,'IL-2',' I|IL|L-|-2|2','IL-2','IL','L-2','IL-2','IL-2'),
 (179030,'IL-2 receptor',' I|IL|L-|-2|2 | r|re|ec|ce|ep|pt|to|or|r','IL-2','ILRSPTR','L-2','epto','IL-2 recep'),
 (179031,'IL-2 receptors',' I|IL|L-|-2|2 | r|re|ec|ce|ep|pt|to|or|rs|s','IL-2','ILRSPTRS','L-2','ptor','IL-2 recep'),
 (179032,'IL-3',' I|IL|L-|-3|3','IL-3','IL','L-3','IL-3','IL-3');
INSERT INTO `m_spelling_dictionary` VALUES  (179033,'IL-4',' I|IL|L-|-4|4','IL-4','IL','L-4','IL-4','IL-4'),
 (179034,'IL-5',' I|IL|L-|-5|5','IL-5','IL','L-5','IL-5','IL-5'),
 (179035,'IL-6',' I|IL|L-|-6|6','IL-6','IL','L-6','IL-6','IL-6'),
 (179036,'IL-7',' I|IL|L-|-7|7','IL-7','IL','L-7','IL-7','IL-7'),
 (179037,'IL1',' I|IL|L1|1','IL1','IL','L1','IL1','IL1'),
 (179038,'IL1\'s','','','',NULL,NULL,''),
 (179039,'IL1s',' I|IL|L1|1s|s','IL1s','ILS','L1s','IL1s','IL1s'),
 (179040,'IL2',' I|IL|L2|2','IL2','IL','L2','IL2','IL2'),
 (179041,'IL3',' I|IL|L3|3','IL3','IL','L3','IL3','IL3'),
 (179042,'ilang-ilang',' i|il|la|an|ng|g-|-i|il|la|an|ng|g','ilan','ILNKLNK','lang','ilan','ilang-ilan'),
 (179043,'ilang-ilangs',' i|il|la|an|ng|g-|-i|il|la|an|ng|gs|s','ilan','ILNKLNKS','lang','lang','ilang-ilan'),
 (179044,'ilarvirus',' i|il|la|ar|rv|vi|ir|ru|us|s','ilar','ILRFRS','larv','viru','ilarvirus'),
 (179045,'ilarviruses',' i|il|la|ar|rv|vi|ir|ru|us|se|es|s','ilar','ILRFRSS','larv','ruse','ilarviruse'),
 (179046,'ILD',' I|IL|LD|D','ILD','ILT','LD','ILD','ILD');
INSERT INTO `m_spelling_dictionary` VALUES  (179047,'ILD\'s','','','',NULL,NULL,''),
 (179048,'Ildamen',' I|Il|ld|da|am|me|en|n','Ilda','ILTMN','ldam','dame','Ildamen'),
 (179049,'ILDs',' I|IL|LD|Ds|s','ILDs','ILTS','LDs','ILDs','ILDs'),
 (179050,'ILE',' I|IL|LE|E','ILE','IL','LE','ILE','ILE'),
 (179051,'ILE\'s','','','',NULL,NULL,''),
 (179052,'ilea',' i|il|le|ea|a','ilea','IL','lea','ilea','ilea'),
 (179053,'ileac',' i|il|le|ea|ac|c','ilea','ILK','leac','ilea','ileac'),
 (179054,'ileal',' i|il|le|ea|al|l','ilea','ILL','leal','ilea','ileal'),
 (179055,'ileal arteries',' i|il|le|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','ilea','ILLRTRS','leal','erie','ileal arte'),
 (179056,'ileal artery',' i|il|le|ea|al|l | a|ar|rt|te|er|ry|y','ilea','ILLRTR','leal','rter','ileal arte'),
 (179057,'ileal bladder',' i|il|le|ea|al|l | b|bl|la|ad|dd|de|er|r','ilea','ILLBLTR','leal','adde','ileal blad'),
 (179058,'ileal bladders',' i|il|le|ea|al|l | b|bl|la|ad|dd|de|er|rs|s','ilea','ILLBLTRS','leal','dder','ileal blad'),
 (179059,'ileal conduit',' i|il|le|ea|al|l | c|co|on|nd|du|ui|it|t','ilea','ILLKNTT','leal','ndui','ileal cond');
INSERT INTO `m_spelling_dictionary` VALUES  (179060,'ileal conduits',' i|il|le|ea|al|l | c|co|on|nd|du|ui|it|ts|s','ilea','ILLKNTTS','leal','duit','ileal cond'),
 (179061,'ileal disease',' i|il|le|ea|al|l | d|di|is|se|ea|as|se|e','ilea','ILLTSS','leal','seas','ileal dise'),
 (179062,'ileal diseases',' i|il|le|ea|al|l | d|di|is|se|ea|as|se|es|s','ilea','ILLTSSS','leal','ease','ileal dise'),
 (179063,'ileal lamina propria',' i|il|le|ea|al|l | l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a','ilea','ILLLMNPRPR','leal','opri','ileal lami'),
 (179064,'ileal mucosa',' i|il|le|ea|al|l | m|mu|uc|co|os|sa|a','ilea','ILLMKS','leal','ucos','ileal muco'),
 (179065,'ileal mucosae',' i|il|le|ea|al|l | m|mu|uc|co|os|sa|ae|e','ilea','ILLMKS','leal','cosa','ileal muco'),
 (179066,'ileal mucosas',' i|il|le|ea|al|l | m|mu|uc|co|os|sa|as|s','ilea','ILLMKSS','leal','cosa','ileal muco'),
 (179067,'ileal neoplasm',' i|il|le|ea|al|l | n|ne|eo|op|pl|la|as|sm|m','ilea','ILLNPLSM','leal','plas','ileal neop'),
 (179068,'ileal neoplasms',' i|il|le|ea|al|l | n|ne|eo|op|pl|la|as|sm|ms|s','ilea','ILLNPLSMS','leal','lasm','ileal neop'),
 (179069,'ileal papilla',' i|il|le|ea|al|l | p|pa|ap|pi|il|ll|la|a','ilea','ILLPPL','leal','pill','ileal papi');
INSERT INTO `m_spelling_dictionary` VALUES  (179070,'ileal papillae',' i|il|le|ea|al|l | p|pa|ap|pi|il|ll|la|ae|e','ilea','ILLPPL','leal','illa','ileal papi'),
 (179071,'ileal papillas',' i|il|le|ea|al|l | p|pa|ap|pi|il|ll|la|as|s','ilea','ILLPPLS','leal','illa','ileal papi'),
 (179072,'ileectomies',' i|il|le|ee|ec|ct|to|om|mi|ie|es|s','ilee','ILKTMS','leec','omie','ileectomie'),
 (179073,'ileectomy',' i|il|le|ee|ec|ct|to|om|my|y','ilee','ILKTM','leec','ctom','ileectomy'),
 (179074,'ileitides',' i|il|le|ei|it|ti|id|de|es|s','ilei','ILTTS','leit','tide','ileitides'),
 (179075,'ileitis',' i|il|le|ei|it|ti|is|s','ilei','ILTS','leit','eiti','ileitis'),
 (179076,'ileo caecal',' i|il|le|eo|o | c|ca|ae|ec|ca|al|l','ileo','ILKKL','leo','aeca','ileo caeca'),
 (179077,'ileo cecal',' i|il|le|eo|o | c|ce|ec|ca|al|l','ileo','ILSKL','leo','ceca','ileo cecal'),
 (179078,'ileo coecal',' i|il|le|eo|o | c|co|oe|ec|ca|al|l','ileo','ILKKL','leo','oeca','ileo coeca'),
 (179079,'ileo rectostomies',' i|il|le|eo|o | r|re|ec|ct|to|os|st|to|om|mi|ie|es|s','ileo','ILRKTSTMS','leo','omie','ileo recto'),
 (179080,'ileo rectostomy',' i|il|le|eo|o | r|re|ec|ct|to|os|st|to|om|my|y','ileo','ILRKTSTM','leo','stom','ileo recto');
INSERT INTO `m_spelling_dictionary` VALUES  (179081,'ileo-anal',' i|il|le|eo|o-|-a|an|na|al|l','ileo','ILNL','leo-','-ana','ileo-anal'),
 (179082,'ileo-anal anastomoses',' i|il|le|eo|o-|-a|an|na|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','ileo','ILNLNSTMSS','leo-','mose','ileo-anal'),
 (179083,'ileo-anal anastomosis',' i|il|le|eo|o-|-a|an|na|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','ileo','ILNLNSTMSS','leo-','mosi','ileo-anal'),
 (179084,'ileo-caecal',' i|il|le|eo|o-|-c|ca|ae|ec|ca|al|l','ileo','ILKKL','leo-','aeca','ileo-caeca'),
 (179085,'ileo-caecal junction',' i|il|le|eo|o-|-c|ca|ae|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|n','ileo','ILKKLJNKXN','leo-','ctio','ileo-caeca'),
 (179086,'ileo-caecal junctions',' i|il|le|eo|o-|-c|ca|ae|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ileo','ILKKLJNKXNS','leo-','tion','ileo-caeca'),
 (179087,'ileo-caeco-colic',' i|il|le|eo|o-|-c|ca|ae|ec|co|o-|-c|co|ol|li|ic|c','ileo','ILKKKLK','leo-','coli','ileo-caeco'),
 (179088,'ileo-caeco-colonic',' i|il|le|eo|o-|-c|ca|ae|ec|co|o-|-c|co|ol|lo|on|ni|ic|c','ileo','ILKKKLNK','leo-','loni','ileo-caeco'),
 (179089,'ileo-caeco-rectal',' i|il|le|eo|o-|-c|ca|ae|ec|co|o-|-r|re|ec|ct|ta|al|l','ileo','ILKKRKTL','leo-','ecta','ileo-caeco');
INSERT INTO `m_spelling_dictionary` VALUES  (179090,'ileo-ceacal sphincter',' i|il|le|eo|o-|-c|ce|ea|ac|ca|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','ileo','ILSKLSFNKTR','leo-','ncte','ileo-ceaca'),
 (179091,'ileo-ceacal sphincters',' i|il|le|eo|o-|-c|ce|ea|ac|ca|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','ileo','ILSKLSFNKTRS','leo-','cter','ileo-ceaca'),
 (179092,'ileo-cecal',' i|il|le|eo|o-|-c|ce|ec|ca|al|l','ileo','ILSKL','leo-','ceca','ileo-cecal'),
 (179093,'ileo-cecal junction',' i|il|le|eo|o-|-c|ce|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|n','ileo','ILSKLJNKXN','leo-','ctio','ileo-cecal'),
 (179094,'ileo-cecal junctions',' i|il|le|eo|o-|-c|ce|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ileo','ILSKLJNKXNS','leo-','tion','ileo-cecal'),
 (179095,'ileo-cecal sphincter',' i|il|le|eo|o-|-c|ce|ec|ca|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','ileo','ILSKLSFNKTR','leo-','ncte','ileo-cecal'),
 (179096,'ileo-cecal sphincters',' i|il|le|eo|o-|-c|ce|ec|ca|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','ileo','ILSKLSFNKTRS','leo-','cter','ileo-cecal'),
 (179097,'ileo-ceco-colic',' i|il|le|eo|o-|-c|ce|ec|co|o-|-c|co|ol|li|ic|c','ileo','ILSKKLK','leo-','coli','ileo-ceco-');
INSERT INTO `m_spelling_dictionary` VALUES  (179098,'ileo-ceco-colonic',' i|il|le|eo|o-|-c|ce|ec|co|o-|-c|co|ol|lo|on|ni|ic|c','ileo','ILSKKLNK','leo-','loni','ileo-ceco-'),
 (179099,'ileo-ceco-rectal',' i|il|le|eo|o-|-c|ce|ec|co|o-|-r|re|ec|ct|ta|al|l','ileo','ILSKRKTL','leo-','ecta','ileo-ceco-'),
 (179100,'ileo-coecal',' i|il|le|eo|o-|-c|co|oe|ec|ca|al|l','ileo','ILKKL','leo-','oeca','ileo-coeca'),
 (179101,'ileo-coecal junction',' i|il|le|eo|o-|-c|co|oe|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|n','ileo','ILKKLJNKXN','leo-','ctio','ileo-coeca'),
 (179102,'ileo-coecal junctions',' i|il|le|eo|o-|-c|co|oe|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ileo','ILKKLJNKXNS','leo-','tion','ileo-coeca'),
 (179103,'ileo-coeco-colic',' i|il|le|eo|o-|-c|co|oe|ec|co|o-|-c|co|ol|li|ic|c','ileo','ILKKKLK','leo-','coli','ileo-coeco'),
 (179104,'ileo-coeco-colonic',' i|il|le|eo|o-|-c|co|oe|ec|co|o-|-c|co|ol|lo|on|ni|ic|c','ileo','ILKKKLNK','leo-','loni','ileo-coeco'),
 (179105,'ileo-coeco-rectal',' i|il|le|eo|o-|-c|co|oe|ec|co|o-|-r|re|ec|ct|ta|al|l','ileo','ILKKRKTL','leo-','ecta','ileo-coeco'),
 (179106,'ileo-colic',' i|il|le|eo|o-|-c|co|ol|li|ic|c','ileo','ILKLK','leo-','coli','ileo-colic');
INSERT INTO `m_spelling_dictionary` VALUES  (179107,'ileo-colitides',' i|il|le|eo|o-|-c|co|ol|li|it|ti|id|de|es|s','ileo','ILKLTTS','leo-','tide','ileo-colit'),
 (179108,'ileo-colitis',' i|il|le|eo|o-|-c|co|ol|li|it|ti|is|s','ileo','ILKLTS','leo-','liti','ileo-colit'),
 (179109,'ileo-colonic',' i|il|le|eo|o-|-c|co|ol|lo|on|ni|ic|c','ileo','ILKLNK','leo-','loni','ileo-colon'),
 (179110,'ileo-ileal',' i|il|le|eo|o-|-i|il|le|ea|al|l','ileo','ILLL','leo-','ilea','ileo-ileal'),
 (179111,'ileo-ileo',' i|il|le|eo|o-|-i|il|le|eo|o','ileo','ILL','leo-','-ile','ileo-ileo'),
 (179112,'ileo-ileo-colic',' i|il|le|eo|o-|-i|il|le|eo|o-|-c|co|ol|li|ic|c','ileo','ILLKLK','leo-','coli','ileo-ileo-'),
 (179113,'ileo-ileocolic',' i|il|le|eo|o-|-i|il|le|eo|oc|co|ol|li|ic|c','ileo','ILLKLK','leo-','coli','ileo-ileoc'),
 (179114,'ileo-ileostomies',' i|il|le|eo|o-|-i|il|le|eo|os|st|to|om|mi|ie|es|s','ileo','ILLSTMS','leo-','omie','ileo-ileos'),
 (179115,'ileo-ileostomy',' i|il|le|eo|o-|-i|il|le|eo|os|st|to|om|my|y','ileo','ILLSTM','leo-','stom','ileo-ileos'),
 (179116,'ileo-jejunal',' i|il|le|eo|o-|-j|je|ej|ju|un|na|al|l','ileo','ILJJNL','leo-','juna','ileo-jejun');
INSERT INTO `m_spelling_dictionary` VALUES  (179117,'ileo-jejunal transposition',' i|il|le|eo|o-|-j|je|ej|ju|un|na|al|l | t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|n','ileo','ILJJNLTRNSPSXN','leo-','itio','ileo-jejun'),
 (179118,'ileo-jejunal transpositions',' i|il|le|eo|o-|-j|je|ej|ju|un|na|al|l | t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|ns|s','ileo','ILJJNLTRNSPSXNS','leo-','tion','ileo-jejun'),
 (179119,'ileo-jejunitides',' i|il|le|eo|o-|-j|je|ej|ju|un|ni|it|ti|id|de|es|s','ileo','ILJJNTTS','leo-','tide','ileo-jejun'),
 (179120,'ileo-jejunitis',' i|il|le|eo|o-|-j|je|ej|ju|un|ni|it|ti|is|s','ileo','ILJJNTS','leo-','niti','ileo-jejun'),
 (179121,'ileo-psoas',' i|il|le|eo|o-|-p|ps|so|oa|as|s','ileo','ILPSS','leo-','psoa','ileo-psoas'),
 (179122,'ileo-psoas muscle',' i|il|le|eo|o-|-p|ps|so|oa|as|s | m|mu|us|sc|cl|le|e','ileo','ILPSSMSKL','leo-','uscl','ileo-psoas'),
 (179123,'ileo-psoas muscles',' i|il|le|eo|o-|-p|ps|so|oa|as|s | m|mu|us|sc|cl|le|es|s','ileo','ILPSSMSKLS','leo-','scle','ileo-psoas'),
 (179124,'ileo-rectal',' i|il|le|eo|o-|-r|re|ec|ct|ta|al|l','ileo','ILRKTL','leo-','ecta','ileo-recta');
INSERT INTO `m_spelling_dictionary` VALUES  (179125,'ileo-rectal anastomoses',' i|il|le|eo|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','ileo','ILRKTLNSTMSS','leo-','mose','ileo-recta'),
 (179126,'ileo-rectal anastomosis',' i|il|le|eo|o-|-r|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','ileo','ILRKTLNSTMSS','leo-','mosi','ileo-recta'),
 (179127,'ileo-rectostomies',' i|il|le|eo|o-|-r|re|ec|ct|to|os|st|to|om|mi|ie|es|s','ileo','ILRKTSTMS','leo-','omie','ileo-recto'),
 (179128,'ileo-rectostomy',' i|il|le|eo|o-|-r|re|ec|ct|to|os|st|to|om|my|y','ileo','ILRKTSTM','leo-','stom','ileo-recto'),
 (179129,'ileo-sigmoidocolic',' i|il|le|eo|o-|-s|si|ig|gm|mo|oi|id|do|oc|co|ol|li|ic|c','ileo','ILSKMTKLK','leo-','coli','ileo-sigmo'),
 (179130,'ileo-umbilical',' i|il|le|eo|o-|-u|um|mb|bi|il|li|ic|ca|al|l','ileo','ILMLKL','leo-','lica','ileo-umbil'),
 (179131,'ileo-umbilical fistula',' i|il|le|eo|o-|-u|um|mb|bi|il|li|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','ileo','ILMLKLFSTL','leo-','stul','ileo-umbil'),
 (179132,'ileo-umbilical fistulae',' i|il|le|eo|o-|-u|um|mb|bi|il|li|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','ileo','ILMLKLFSTL','leo-','tula','ileo-umbil');
INSERT INTO `m_spelling_dictionary` VALUES  (179133,'ileo-umbilical fistulas',' i|il|le|eo|o-|-u|um|mb|bi|il|li|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','ileo','ILMLKLFSTLS','leo-','tula','ileo-umbil'),
 (179134,'ileo-ureteral',' i|il|le|eo|o-|-u|ur|re|et|te|er|ra|al|l','ileo','ILRTRL','leo-','tera','ileo-urete'),
 (179135,'ileo-vaginal',' i|il|le|eo|o-|-v|va|ag|gi|in|na|al|l','ileo','ILFJNL','leo-','gina','ileo-vagin'),
 (179136,'ileoanal',' i|il|le|eo|oa|an|na|al|l','ileo','ILNL','leoa','oana','ileoanal'),
 (179137,'ileoanal anastomoses',' i|il|le|eo|oa|an|na|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','ileo','ILNLNSTMSS','leoa','mose','ileoanal a'),
 (179138,'ileoanal anastomosis',' i|il|le|eo|oa|an|na|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','ileo','ILNLNSTMSS','leoa','mosi','ileoanal a'),
 (179139,'ileocaeca',' i|il|le|eo|oc|ca|ae|ec|ca|a','ileo','ILKK','leoc','caec','ileocaeca'),
 (179140,'ileocaecal',' i|il|le|eo|oc|ca|ae|ec|ca|al|l','ileo','ILKKL','leoc','aeca','ileocaecal'),
 (179141,'ileocaecal junction',' i|il|le|eo|oc|ca|ae|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|n','ileo','ILKKLJNKXN','leoc','ctio','ileocaecal'),
 (179142,'ileocaecal junctions',' i|il|le|eo|oc|ca|ae|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ileo','ILKKLJNKXNS','leoc','tion','ileocaecal');
INSERT INTO `m_spelling_dictionary` VALUES  (179143,'ileocaecocolic',' i|il|le|eo|oc|ca|ae|ec|co|oc|co|ol|li|ic|c','ileo','ILKKKLK','leoc','coli','ileocaecoc'),
 (179144,'ileocaecocolonic',' i|il|le|eo|oc|ca|ae|ec|co|oc|co|ol|lo|on|ni|ic|c','ileo','ILKKKLNK','leoc','loni','ileocaecoc'),
 (179145,'ileocaecocystoplasties',' i|il|le|eo|oc|ca|ae|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','ileo','ILKKSSTPLSTS','leoc','stie','ileocaecoc'),
 (179146,'ileocaecocystoplasty',' i|il|le|eo|oc|ca|ae|ec|co|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','ileo','ILKKSSTPLST','leoc','last','ileocaecoc'),
 (179147,'ileocaecorectal',' i|il|le|eo|oc|ca|ae|ec|co|or|re|ec|ct|ta|al|l','ileo','ILKKRKTL','leoc','ecta','ileocaecor'),
 (179148,'ileocaecum',' i|il|le|eo|oc|ca|ae|ec|cu|um|m','ileo','ILKKM','leoc','aecu','ileocaecum'),
 (179149,'ileoceca',' i|il|le|eo|oc|ce|ec|ca|a','ileo','ILSK','leoc','ocec','ileoceca'),
 (179150,'ileocecal',' i|il|le|eo|oc|ce|ec|ca|al|l','ileo','ILSKL','leoc','ceca','ileocecal'),
 (179151,'ileocecal fold',' i|il|le|eo|oc|ce|ec|ca|al|l | f|fo|ol|ld|d','ileo','ILSKLFLT','leoc',' fol','ileocecal'),
 (179152,'ileocecal folds',' i|il|le|eo|oc|ce|ec|ca|al|l | f|fo|ol|ld|ds|s','ileo','ILSKLFLTS','leoc','fold','ileocecal');
INSERT INTO `m_spelling_dictionary` VALUES  (179153,'ileocecal fossa',' i|il|le|eo|oc|ce|ec|ca|al|l | f|fo|os|ss|sa|a','ileo','ILSKLFS','leoc','foss','ileocecal'),
 (179154,'ileocecal fossae',' i|il|le|eo|oc|ce|ec|ca|al|l | f|fo|os|ss|sa|ae|e','ileo','ILSKLFS','leoc','ossa','ileocecal'),
 (179155,'ileocecal junction',' i|il|le|eo|oc|ce|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|n','ileo','ILSKLJNKXN','leoc','ctio','ileocecal'),
 (179156,'ileocecal junctions',' i|il|le|eo|oc|ce|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ileo','ILSKLJNKXNS','leoc','tion','ileocecal'),
 (179157,'ileocecal valve',' i|il|le|eo|oc|ce|ec|ca|al|l | v|va|al|lv|ve|e','ileo','ILSKLFLF','leoc','valv','ileocecal'),
 (179158,'ileocecal valves',' i|il|le|eo|oc|ce|ec|ca|al|l | v|va|al|lv|ve|es|s','ileo','ILSKLFLFS','leoc','alve','ileocecal'),
 (179159,'ileocecocolic',' i|il|le|eo|oc|ce|ec|co|oc|co|ol|li|ic|c','ileo','ILSKKLK','leoc','coli','ileocecoco'),
 (179160,'ileocecocolonic',' i|il|le|eo|oc|ce|ec|co|oc|co|ol|lo|on|ni|ic|c','ileo','ILSKKLNK','leoc','loni','ileocecoco'),
 (179161,'ileocecorectal',' i|il|le|eo|oc|ce|ec|co|or|re|ec|ct|ta|al|l','ileo','ILSKRKTL','leoc','ecta','ileocecore');
INSERT INTO `m_spelling_dictionary` VALUES  (179162,'ileocecostomies',' i|il|le|eo|oc|ce|ec|co|os|st|to|om|mi|ie|es|s','ileo','ILSKSTMS','leoc','omie','ileocecost'),
 (179163,'ileocecostomy',' i|il|le|eo|oc|ce|ec|co|os|st|to|om|my|y','ileo','ILSKSTM','leoc','stom','ileocecost'),
 (179164,'ileocecum',' i|il|le|eo|oc|ce|ec|cu|um|m','ileo','ILSKM','leoc','cecu','ileocecum'),
 (179165,'ileocoecal',' i|il|le|eo|oc|co|oe|ec|ca|al|l','ileo','ILKKL','leoc','oeca','ileocoecal'),
 (179166,'ileocoecal junction',' i|il|le|eo|oc|co|oe|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|n','ileo','ILKKLJNKXN','leoc','ctio','ileocoecal'),
 (179167,'ileocoecal junctions',' i|il|le|eo|oc|co|oe|ec|ca|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','ileo','ILKKLJNKXNS','leoc','tion','ileocoecal'),
 (179168,'ileocoecocolic',' i|il|le|eo|oc|co|oe|ec|co|oc|co|ol|li|ic|c','ileo','ILKKKLK','leoc','coli','ileocoecoc'),
 (179169,'ileocoecocolonic',' i|il|le|eo|oc|co|oe|ec|co|oc|co|ol|lo|on|ni|ic|c','ileo','ILKKKLNK','leoc','loni','ileocoecoc'),
 (179170,'ileocoecorectal',' i|il|le|eo|oc|co|oe|ec|co|or|re|ec|ct|ta|al|l','ileo','ILKKRKTL','leoc','ecta','ileocoecor');
INSERT INTO `m_spelling_dictionary` VALUES  (179171,'ileocolectomies',' i|il|le|eo|oc|co|ol|le|ec|ct|to|om|mi|ie|es|s','ileo','ILKLKTMS','leoc','omie','ileocolect'),
 (179172,'ileocolectomy',' i|il|le|eo|oc|co|ol|le|ec|ct|to|om|my|y','ileo','ILKLKTM','leoc','ctom','ileocolect'),
 (179173,'ileocolic',' i|il|le|eo|oc|co|ol|li|ic|c','ileo','ILKLK','leoc','coli','ileocolic'),
 (179174,'ileocolic arteries',' i|il|le|eo|oc|co|ol|li|ic|c | a|ar|rt|te|er|ri|ie|es|s','ileo','ILKLKRTRS','leoc','erie','ileocolic'),
 (179175,'ileocolic artery',' i|il|le|eo|oc|co|ol|li|ic|c | a|ar|rt|te|er|ry|y','ileo','ILKLKRTR','leoc','rter','ileocolic'),
 (179176,'ileocolic fossa',' i|il|le|eo|oc|co|ol|li|ic|c | f|fo|os|ss|sa|a','ileo','ILKLKFS','leoc','foss','ileocolic'),
 (179177,'ileocolic fossae',' i|il|le|eo|oc|co|ol|li|ic|c | f|fo|os|ss|sa|ae|e','ileo','ILKLKFS','leoc','ossa','ileocolic'),
 (179178,'ileocolic lymph node',' i|il|le|eo|oc|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','ileo','ILKLKLMFNT','leoc',' nod','ileocolic'),
 (179179,'ileocolic lymph nodes',' i|il|le|eo|oc|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ileo','ILKLKLMFNTS','leoc','node','ileocolic');
INSERT INTO `m_spelling_dictionary` VALUES  (179180,'ileocolic plexus',' i|il|le|eo|oc|co|ol|li|ic|c | p|pl|le|ex|xu|us|s','ileo','ILKLKPLKSS','leoc','lexu','ileocolic'),
 (179181,'ileocolic plexuses',' i|il|le|eo|oc|co|ol|li|ic|c | p|pl|le|ex|xu|us|se|es|s','ileo','ILKLKPLKSSS','leoc','xuse','ileocolic'),
 (179182,'ileocolic vein',' i|il|le|eo|oc|co|ol|li|ic|c | v|ve|ei|in|n','ileo','ILKLKFN','leoc',' vei','ileocolic'),
 (179183,'ileocolic veins',' i|il|le|eo|oc|co|ol|li|ic|c | v|ve|ei|in|ns|s','ileo','ILKLKFNS','leoc','vein','ileocolic'),
 (179184,'ileocolitides',' i|il|le|eo|oc|co|ol|li|it|ti|id|de|es|s','ileo','ILKLTTS','leoc','tide','ileocoliti'),
 (179185,'ileocolitis',' i|il|le|eo|oc|co|ol|li|it|ti|is|s','ileo','ILKLTS','leoc','liti','ileocoliti'),
 (179186,'ileocolonic',' i|il|le|eo|oc|co|ol|lo|on|ni|ic|c','ileo','ILKLNK','leoc','loni','ileocoloni'),
 (179187,'ileocolostomies',' i|il|le|eo|oc|co|ol|lo|os|st|to|om|mi|ie|es|s','ileo','ILKLSTMS','leoc','omie','ileocolost'),
 (179188,'ileocolostomy',' i|il|le|eo|oc|co|ol|lo|os|st|to|om|my|y','ileo','ILKLSTM','leoc','stom','ileocolost'),
 (179189,'ileocolotomies',' i|il|le|eo|oc|co|ol|lo|ot|to|om|mi|ie|es|s','ileo','ILKLTMS','leoc','omie','ileocoloto');
INSERT INTO `m_spelling_dictionary` VALUES  (179190,'ileocolotomy',' i|il|le|eo|oc|co|ol|lo|ot|to|om|my|y','ileo','ILKLTM','leoc','otom','ileocoloto'),
 (179191,'ileocutaneous',' i|il|le|eo|oc|cu|ut|ta|an|ne|eo|ou|us|s','ileo','ILKTNS','leoc','neou','ileocutane'),
 (179192,'ileocystoplasties',' i|il|le|eo|oc|cy|ys|st|to|op|pl|la|as|st|ti|ie|es|s','ileo','ILSSTPLSTS','leoc','stie','ileocystop'),
 (179193,'ileocystoplasty',' i|il|le|eo|oc|cy|ys|st|to|op|pl|la|as|st|ty|y','ileo','ILSSTPLST','leoc','last','ileocystop'),
 (179194,'ileoduodenotomies',' i|il|le|eo|od|du|uo|od|de|en|no|ot|to|om|mi|ie|es|s','ileo','ILTTNTMS','leod','omie','ileoduoden'),
 (179195,'ileoduodenotomy',' i|il|le|eo|od|du|uo|od|de|en|no|ot|to|om|my|y','ileo','ILTTNTM','leod','otom','ileoduoden'),
 (179196,'ileoentectropies',' i|il|le|eo|oe|en|nt|te|ec|ct|tr|ro|op|pi|ie|es|s','ileo','ILNTKTRPS','leoe','opie','ileoentect'),
 (179197,'ileoentectropy',' i|il|le|eo|oe|en|nt|te|ec|ct|tr|ro|op|py|y','ileo','ILNTKTRP','leoe','trop','ileoentect'),
 (179198,'ileoileal',' i|il|le|eo|oi|il|le|ea|al|l','ileo','ILLL','leoi','ilea','ileoileal');
INSERT INTO `m_spelling_dictionary` VALUES  (179199,'ileoileocolic',' i|il|le|eo|oi|il|le|eo|oc|co|ol|li|ic|c','ileo','ILLKLK','leoi','coli','ileoileoco'),
 (179200,'ileoileostomies',' i|il|le|eo|oi|il|le|eo|os|st|to|om|mi|ie|es|s','ileo','ILLSTMS','leoi','omie','ileoileost'),
 (179201,'ileoileostomy',' i|il|le|eo|oi|il|le|eo|os|st|to|om|my|y','ileo','ILLSTM','leoi','stom','ileoileost'),
 (179202,'ileojejunal',' i|il|le|eo|oj|je|ej|ju|un|na|al|l','ileo','ILJJNL','leoj','juna','ileojejuna'),
 (179203,'ileojejunal bypass',' i|il|le|eo|oj|je|ej|ju|un|na|al|l | b|by|yp|pa|as|ss|s','ileo','ILJJNLBPS','leoj','ypas','ileojejuna'),
 (179204,'ileojejunal bypasses',' i|il|le|eo|oj|je|ej|ju|un|na|al|l | b|by|yp|pa|as|ss|se|es|s','ileo','ILJJNLBPSS','leoj','asse','ileojejuna'),
 (179205,'ileojejunal transposition',' i|il|le|eo|oj|je|ej|ju|un|na|al|l | t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|n','ileo','ILJJNLTRNSPSXN','leoj','itio','ileojejuna'),
 (179206,'ileojejunal transpositions',' i|il|le|eo|oj|je|ej|ju|un|na|al|l | t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|ns|s','ileo','ILJJNLTRNSPSXNS','leoj','tion','ileojejuna'),
 (179207,'ileojejunitides',' i|il|le|eo|oj|je|ej|ju|un|ni|it|ti|id|de|es|s','ileo','ILJJNTTS','leoj','tide','ileojejuni');
INSERT INTO `m_spelling_dictionary` VALUES  (179208,'ileojejunitis',' i|il|le|eo|oj|je|ej|ju|un|ni|it|ti|is|s','ileo','ILJJNTS','leoj','niti','ileojejuni'),
 (179209,'ileoloopogram',' i|il|le|eo|ol|lo|oo|op|po|og|gr|ra|am|m','ileo','ILLPKRM','leol','ogra','ileoloopog'),
 (179210,'ileoloopograms',' i|il|le|eo|ol|lo|oo|op|po|og|gr|ra|am|ms|s','ileo','ILLPKRMS','leol','gram','ileoloopog'),
 (179211,'ileon',' i|il|le|eo|on|n','ileo','ILN','leon','ileo','ileon'),
 (179212,'ileons',' i|il|le|eo|on|ns|s','ileo','ILNS','leon','leon','ileons'),
 (179213,'ileopancreatostomies',' i|il|le|eo|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|mi|ie|es|s','ileo','ILPNKRTSTMS','leop','omie','ileopancre'),
 (179214,'ileopancreatostomy',' i|il|le|eo|op|pa|an|nc|cr|re|ea|at|to|os|st|to|om|my|y','ileo','ILPNKRTSTM','leop','stom','ileopancre'),
 (179215,'ileopexies',' i|il|le|eo|op|pe|ex|xi|ie|es|s','ileo','ILPKSS','leop','exie','ileopexies'),
 (179216,'ileopexy',' i|il|le|eo|op|pe|ex|xy|y','ileo','ILPKS','leop','opex','ileopexy'),
 (179217,'ileoproctostomies',' i|il|le|eo|op|pr|ro|oc|ct|to|os|st|to|om|mi|ie|es|s','ileo','ILPRKTSTMS','leop','omie','ileoprocto');
INSERT INTO `m_spelling_dictionary` VALUES  (179218,'ileoproctostomy',' i|il|le|eo|op|pr|ro|oc|ct|to|os|st|to|om|my|y','ileo','ILPRKTSTM','leop','stom','ileoprocto'),
 (179219,'ileopsoas',' i|il|le|eo|op|ps|so|oa|as|s','ileo','ILPSS','leop','psoa','ileopsoas'),
 (179220,'ileopubic',' i|il|le|eo|op|pu|ub|bi|ic|c','ileo','ILPBK','leop','pubi','ileopubic'),
 (179221,'ileopubic tract',' i|il|le|eo|op|pu|ub|bi|ic|c | t|tr|ra|ac|ct|t','ileo','ILPBKTRKT','leop','trac','ileopubic'),
 (179222,'ileopubic tracts',' i|il|le|eo|op|pu|ub|bi|ic|c | t|tr|ra|ac|ct|ts|s','ileo','ILPBKTRKTS','leop','ract','ileopubic'),
 (179223,'ileopubic vesicular bursa',' i|il|le|eo|op|pu|ub|bi|ic|c | v|ve|es|si|ic|cu|ul|la|ar|r | b|bu|ur|rs|sa|a','ileo','ILPBKFSKLRBRS','leop','burs','ileopubic'),
 (179224,'ileopubic vesicular bursae',' i|il|le|eo|op|pu|ub|bi|ic|c | v|ve|es|si|ic|cu|ul|la|ar|r | b|bu|ur|rs|sa|ae|e','ileo','ILPBKFSKLRBRS','leop','ursa','ileopubic'),
 (179225,'ileopubic vesicular bursas',' i|il|le|eo|op|pu|ub|bi|ic|c | v|ve|es|si|ic|cu|ul|la|ar|r | b|bu|ur|rs|sa|as|s','ileo','ILPBKFSKLRBRSS','leop','ursa','ileopubic'),
 (179226,'ileorectal',' i|il|le|eo|or|re|ec|ct|ta|al|l','ileo','ILRKTL','leor','ecta','ileorectal');
INSERT INTO `m_spelling_dictionary` VALUES  (179227,'ileorectal anastomoses',' i|il|le|eo|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','ileo','ILRKTLNSTMSS','leor','mose','ileorectal'),
 (179228,'ileorectal anastomosis',' i|il|le|eo|or|re|ec|ct|ta|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','ileo','ILRKTLNSTMSS','leor','mosi','ileorectal'),
 (179229,'ileorectostomies',' i|il|le|eo|or|re|ec|ct|to|os|st|to|om|mi|ie|es|s','ileo','ILRKTSTMS','leor','omie','ileorectos'),
 (179230,'ileorectostomy',' i|il|le|eo|or|re|ec|ct|to|os|st|to|om|my|y','ileo','ILRKTSTM','leor','stom','ileorectos'),
 (179231,'ileorrhaphies',' i|il|le|eo|or|rr|rh|ha|ap|ph|hi|ie|es|s','ileo','ILRHFS','leor','phie','ileorrhaph'),
 (179232,'ileorrhaphy',' i|il|le|eo|or|rr|rh|ha|ap|ph|hy|y','ileo','ILRHF','leor','haph','ileorrhaph'),
 (179233,'ileoscopies',' i|il|le|eo|os|sc|co|op|pi|ie|es|s','ileo','ILSKPS','leos','opie','ileoscopie'),
 (179234,'ileoscopy',' i|il|le|eo|os|sc|co|op|py|y','ileo','ILSKP','leos','scop','ileoscopy'),
 (179235,'ileosigmoid',' i|il|le|eo|os|si|ig|gm|mo|oi|id|d','ileo','ILSKMT','leos','gmoi','ileosigmoi');
INSERT INTO `m_spelling_dictionary` VALUES  (179236,'ileosigmoidocolic',' i|il|le|eo|os|si|ig|gm|mo|oi|id|do|oc|co|ol|li|ic|c','ileo','ILSKMTKLK','leos','coli','ileosigmoi'),
 (179237,'ileosigmoidostomies',' i|il|le|eo|os|si|ig|gm|mo|oi|id|do|os|st|to|om|mi|ie|es|s','ileo','ILSKMTSTMS','leos','omie','ileosigmoi'),
 (179238,'ileosigmoidostomy',' i|il|le|eo|os|si|ig|gm|mo|oi|id|do|os|st|to|om|my|y','ileo','ILSKMTSTM','leos','stom','ileosigmoi'),
 (179239,'ileostoma',' i|il|le|eo|os|st|to|om|ma|a','ileo','ILSTM','leos','stom','ileostoma'),
 (179240,'ileostomas',' i|il|le|eo|os|st|to|om|ma|as|s','ileo','ILSTMS','leos','toma','ileostomas'),
 (179241,'ileostomata',' i|il|le|eo|os|st|to|om|ma|at|ta|a','ileo','ILSTMT','leos','omat','ileostomat'),
 (179242,'ileostomies',' i|il|le|eo|os|st|to|om|mi|ie|es|s','ileo','ILSTMS','leos','omie','ileostomie'),
 (179243,'ileostomy',' i|il|le|eo|os|st|to|om|my|y','ileo','ILSTM','leos','stom','ileostomy'),
 (179244,'Ileostylus',' I|Il|le|eo|os|st|ty|yl|lu|us|s','Ileo','ILSTLS','leos','tylu','Ileostylus'),
 (179245,'Ileostylus micranthus',' I|Il|le|eo|os|st|ty|yl|lu|us|s | m|mi|ic|cr|ra|an|nt|th|hu|us|s','Ileo','ILSTLSMKRN0S','leos','nthu','Ileostylus');
INSERT INTO `m_spelling_dictionary` VALUES  (179246,'ileotomies',' i|il|le|eo|ot|to|om|mi|ie|es|s','ileo','ILTMS','leot','omie','ileotomies'),
 (179247,'ileotomy',' i|il|le|eo|ot|to|om|my|y','ileo','ILTM','leot','otom','ileotomy'),
 (179248,'ileotransversostomies',' i|il|le|eo|ot|tr|ra|an|ns|sv|ve|er|rs|so|os|st|to|om|mi|ie|es|s','ileo','ILTRNSFRSSTMS','leot','omie','ileotransv'),
 (179249,'ileotransversostomy',' i|il|le|eo|ot|tr|ra|an|ns|sv|ve|er|rs|so|os|st|to|om|my|y','ileo','ILTRNSFRSSTM','leot','stom','ileotransv'),
 (179250,'ileoumbilical',' i|il|le|eo|ou|um|mb|bi|il|li|ic|ca|al|l','ileo','ILMLKL','leou','lica','ileoumbili'),
 (179251,'ileoumbilical fistula',' i|il|le|eo|ou|um|mb|bi|il|li|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','ileo','ILMLKLFSTL','leou','stul','ileoumbili'),
 (179252,'ileoumbilical fistulae',' i|il|le|eo|ou|um|mb|bi|il|li|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','ileo','ILMLKLFSTL','leou','tula','ileoumbili'),
 (179253,'ileoumbilical fistulas',' i|il|le|eo|ou|um|mb|bi|il|li|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','ileo','ILMLKLFSTLS','leou','tula','ileoumbili'),
 (179254,'ileoureteral',' i|il|le|eo|ou|ur|re|et|te|er|ra|al|l','ileo','ILRTRL','leou','tera','ileoureter');
INSERT INTO `m_spelling_dictionary` VALUES  (179255,'ileovaginal',' i|il|le|eo|ov|va|ag|gi|in|na|al|l','ileo','ILFJNL','leov','gina','ileovagina'),
 (179256,'ileovesical',' i|il|le|eo|ov|ve|es|si|ic|ca|al|l','ileo','ILFSKL','leov','sica','ileovesica'),
 (179257,'ileovesical fistula',' i|il|le|eo|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|a','ileo','ILFSKLFSTL','leov','stul','ileovesica'),
 (179258,'ileovesical fistulae',' i|il|le|eo|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|ae|e','ileo','ILFSKLFSTL','leov','tula','ileovesica'),
 (179259,'ileovesical fistulas',' i|il|le|eo|ov|ve|es|si|ic|ca|al|l | f|fi|is|st|tu|ul|la|as|s','ileo','ILFSKLFSTLS','leov','tula','ileovesica'),
 (179260,'ilepcimide',' i|il|le|ep|pc|ci|im|mi|id|de|e','ilep','ILPSMT','lepc','imid','ilepcimide'),
 (179261,'ILEs',' I|IL|LE|Es|s','ILEs','ILS','LEs','ILEs','ILEs'),
 (179262,'Iletin',' I|Il|le|et|ti|in|n','Ilet','ILTN','leti','leti','Iletin'),
 (179263,'ileum',' i|il|le|eu|um|m','ileu','ILM','leum','ileu','ileum'),
 (179264,'ileus',' i|il|le|eu|us|s','ileu','ILS','leus','ileu','ileus');
INSERT INTO `m_spelling_dictionary` VALUES  (179265,'Ilex',' I|Il|le|ex|x','Ilex','ILKS','lex','Ilex','Ilex'),
 (179266,'Ilex aculeolata',' I|Il|le|ex|x | a|ac|cu|ul|le|eo|ol|la|at|ta|a','Ilex','ILKSKLLT','lex','olat','Ilex acule'),
 (179267,'Ilex amara',' I|Il|le|ex|x | a|am|ma|ar|ra|a','Ilex','ILKSMR','lex','amar','Ilex amara'),
 (179268,'Ilex aquifolium',' I|Il|le|ex|x | a|aq|qu|ui|if|fo|ol|li|iu|um|m','Ilex','ILKSKFLM','lex','oliu','Ilex aquif'),
 (179269,'Ilex argentina',' I|Il|le|ex|x | a|ar|rg|ge|en|nt|ti|in|na|a','Ilex','ILKSRJNTN','lex','ntin','Ilex argen'),
 (179270,'Ilex brasiliensis',' I|Il|le|ex|x | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Ilex','ILKSBRSLNSS','lex','ensi','Ilex brasi'),
 (179271,'Ilex brevicuspis',' I|Il|le|ex|x | b|br|re|ev|vi|ic|cu|us|sp|pi|is|s','Ilex','ILKSBRFKSPS','lex','uspi','Ilex brevi'),
 (179272,'Ilex cassine',' I|Il|le|ex|x | c|ca|as|ss|si|in|ne|e','Ilex','ILKSKSN','lex','ssin','Ilex cassi'),
 (179273,'Ilex crenata',' I|Il|le|ex|x | c|cr|re|en|na|at|ta|a','Ilex','ILKSKRNT','lex','enat','Ilex crena'),
 (179274,'Ilex dumosa',' I|Il|le|ex|x | d|du|um|mo|os|sa|a','Ilex','ILKSTMS','lex','umos','Ilex dumos');
INSERT INTO `m_spelling_dictionary` VALUES  (179275,'Ilex glabra',' I|Il|le|ex|x | g|gl|la|ab|br|ra|a','Ilex','ILKSKLBR','lex','labr','Ilex glabr'),
 (179276,'Ilex godajam',' I|Il|le|ex|x | g|go|od|da|aj|ja|am|m','Ilex','ILKSKTJM','lex','daja','Ilex godaj'),
 (179277,'Ilex hainanensis',' I|Il|le|ex|x | h|ha|ai|in|na|an|ne|en|ns|si|is|s','Ilex','ILKSHNNNSS','lex','ensi','Ilex haina'),
 (179278,'Ilex integra',' I|Il|le|ex|x | i|in|nt|te|eg|gr|ra|a','Ilex','ILKSNTKR','lex','tegr','Ilex integ'),
 (179279,'Ilex kudincha',' I|Il|le|ex|x | k|ku|ud|di|in|nc|ch|ha|a','Ilex','ILKSKTNX','lex','inch','Ilex kudin'),
 (179280,'Ilex latifolia',' I|Il|le|ex|x | l|la|at|ti|if|fo|ol|li|ia|a','Ilex','ILKSLTFL','lex','foli','Ilex latif'),
 (179281,'Ilex microdonta',' I|Il|le|ex|x | m|mi|ic|cr|ro|od|do|on|nt|ta|a','Ilex','ILKSMKRTNT','lex','dont','Ilex micro'),
 (179282,'Ilex opaca',' I|Il|le|ex|x | o|op|pa|ac|ca|a','Ilex','ILKSPK','lex','opac','Ilex opaca'),
 (179283,'Ilex paraguariensis',' I|Il|le|ex|x | p|pa|ar|ra|ag|gu|ua|ar|ri|ie|en|ns|si|is|s','Ilex','ILKSPRKRNSS','lex','ensi','Ilex parag'),
 (179284,'Ilex pseudoboxus',' I|Il|le|ex|x | p|ps|se|eu|ud|do|ob|bo|ox|xu|us|s','Ilex','ILKSPSTBKSS','lex','boxu','Ilex pseud');
INSERT INTO `m_spelling_dictionary` VALUES  (179285,'Ilex rugosa',' I|Il|le|ex|x | r|ru|ug|go|os|sa|a','Ilex','ILKSRKS','lex','ugos','Ilex rugos'),
 (179286,'Ilex taubertiana',' I|Il|le|ex|x | t|ta|au|ub|be|er|rt|ti|ia|an|na|a','Ilex','ILKSTBRXN','lex','tian','Ilex taube'),
 (179287,'Ilex theezans',' I|Il|le|ex|x | t|th|he|ee|ez|za|an|ns|s','Ilex','ILKS0SNS','lex','ezan','Ilex theez'),
 (179288,'Ilex vomitoria',' I|Il|le|ex|x | v|vo|om|mi|it|to|or|ri|ia|a','Ilex','ILKSFMTR','lex','tori','Ilex vomit'),
 (179289,'ilexes',' i|il|le|ex|xe|es|s','ilex','ILKSS','lexe','lexe','ilexes'),
 (179290,'Ilheus',' I|Il|lh|he|eu|us|s','Ilhe','ILHS','lheu','lheu','Ilheus'),
 (179291,'Ilheus encephalitides',' I|Il|lh|he|eu|us|s | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Ilhe','ILHSNSFLTTS','lheu','tide','Ilheus enc'),
 (179292,'Ilheus encephalitis',' I|Il|lh|he|eu|us|s | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Ilhe','ILHSNSFLTS','lheu','liti','Ilheus enc'),
 (179293,'Ilheus virus',' I|Il|lh|he|eu|us|s | v|vi|ir|ru|us|s','Ilhe','ILHSFRS','lheu','viru','Ilheus vir'),
 (179294,'Ilheus viruses',' I|Il|lh|he|eu|us|s | v|vi|ir|ru|us|se|es|s','Ilhe','ILHSFRSS','lheu','ruse','Ilheus vir');
INSERT INTO `m_spelling_dictionary` VALUES  (179295,'ilia',' i|il|li|ia|a','ilia','IL','lia','ilia','ilia'),
 (179296,'iliac',' i|il|li|ia|ac|c','ilia','ILK','liac','ilia','iliac'),
 (179297,'iliac arteries',' i|il|li|ia|ac|c | a|ar|rt|te|er|ri|ie|es|s','ilia','ILKRTRS','liac','erie','iliac arte'),
 (179298,'iliac artery',' i|il|li|ia|ac|c | a|ar|rt|te|er|ry|y','ilia','ILKRTR','liac','rter','iliac arte'),
 (179299,'iliac bone',' i|il|li|ia|ac|c | b|bo|on|ne|e','ilia','ILKBN','liac',' bon','iliac bone'),
 (179300,'iliac bones',' i|il|li|ia|ac|c | b|bo|on|ne|es|s','ilia','ILKBNS','liac','bone','iliac bone'),
 (179301,'iliac bursa',' i|il|li|ia|ac|c | b|bu|ur|rs|sa|a','ilia','ILKBRS','liac','burs','iliac burs'),
 (179302,'iliac bursae',' i|il|li|ia|ac|c | b|bu|ur|rs|sa|ae|e','ilia','ILKBRS','liac','ursa','iliac burs'),
 (179303,'iliac bursas',' i|il|li|ia|ac|c | b|bu|ur|rs|sa|as|s','ilia','ILKBRSS','liac','ursa','iliac burs'),
 (179304,'iliac canal',' i|il|li|ia|ac|c | c|ca|an|na|al|l','ilia','ILKKNL','liac','cana','iliac cana'),
 (179305,'iliac canals',' i|il|li|ia|ac|c | c|ca|an|na|al|ls|s','ilia','ILKKNLS','liac','anal','iliac cana');
INSERT INTO `m_spelling_dictionary` VALUES  (179306,'iliac crest',' i|il|li|ia|ac|c | c|cr|re|es|st|t','ilia','ILKKRST','liac','cres','iliac cres'),
 (179307,'iliac fascia',' i|il|li|ia|ac|c | f|fa|as|sc|ci|ia|a','ilia','ILKFSX','liac','asci','iliac fasc'),
 (179308,'iliac fasciae',' i|il|li|ia|ac|c | f|fa|as|sc|ci|ia|ae|e','ilia','ILKFSX','liac','scia','iliac fasc'),
 (179309,'iliac fascias',' i|il|li|ia|ac|c | f|fa|as|sc|ci|ia|as|s','ilia','ILKFSXS','liac','scia','iliac fasc'),
 (179310,'iliac fossa',' i|il|li|ia|ac|c | f|fo|os|ss|sa|a','ilia','ILKFS','liac','foss','iliac foss'),
 (179311,'iliac fossae',' i|il|li|ia|ac|c | f|fo|os|ss|sa|ae|e','ilia','ILKFS','liac','ossa','iliac foss'),
 (179312,'iliac fossas',' i|il|li|ia|ac|c | f|fo|os|ss|sa|as|s','ilia','ILKFSS','liac','ossa','iliac foss'),
 (179313,'iliac lymph node',' i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','ilia','ILKLMFNT','liac',' nod','iliac lymp'),
 (179314,'iliac lymph nodes',' i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ilia','ILKLMFNTS','liac','node','iliac lymp'),
 (179315,'iliac plexus',' i|il|li|ia|ac|c | p|pl|le|ex|xu|us|s','ilia','ILKPLKSS','liac','lexu','iliac plex');
INSERT INTO `m_spelling_dictionary` VALUES  (179316,'iliac plexuses',' i|il|li|ia|ac|c | p|pl|le|ex|xu|us|se|es|s','ilia','ILKPLKSSS','liac','xuse','iliac plex'),
 (179317,'iliac region',' i|il|li|ia|ac|c | r|re|eg|gi|io|on|n','ilia','ILKRJN','liac','egio','iliac regi'),
 (179318,'iliac regions',' i|il|li|ia|ac|c | r|re|eg|gi|io|on|ns|s','ilia','ILKRJNS','liac','gion','iliac regi'),
 (179319,'iliac tuberosities',' i|il|li|ia|ac|c | t|tu|ub|be|er|ro|os|si|it|ti|ie|es|s','ilia','ILKTBRSTS','liac','itie','iliac tube'),
 (179320,'iliac tuberosity',' i|il|li|ia|ac|c | t|tu|ub|be|er|ro|os|si|it|ty|y','ilia','ILKTBRST','liac','osit','iliac tube'),
 (179321,'iliac vein',' i|il|li|ia|ac|c | v|ve|ei|in|n','ilia','ILKFN','liac',' vei','iliac vein'),
 (179322,'iliac veins',' i|il|li|ia|ac|c | v|ve|ei|in|ns|s','ilia','ILKFNS','liac','vein','iliac vein'),
 (179323,'iliacosubfascial fossa',' i|il|li|ia|ac|co|os|su|ub|bf|fa|as|sc|ci|ia|al|l | f|fo|os|ss|sa|a','ilia','ILKSBFSXLFS','liac','foss','iliacosubf'),
 (179324,'iliacosubfascial fossae',' i|il|li|ia|ac|co|os|su|ub|bf|fa|as|sc|ci|ia|al|l | f|fo|os|ss|sa|ae|e','ilia','ILKSBFSXLFS','liac','ossa','iliacosubf');
INSERT INTO `m_spelling_dictionary` VALUES  (179325,'iliacus',' i|il|li|ia|ac|cu|us|s','ilia','ILKS','liac','iacu','iliacus'),
 (179326,'iliacus fascia',' i|il|li|ia|ac|cu|us|s | f|fa|as|sc|ci|ia|a','ilia','ILKSFSX','liac','asci','iliacus fa'),
 (179327,'iliacus internus',' i|il|li|ia|ac|cu|us|s | i|in|nt|te|er|rn|nu|us|s','ilia','ILKSNTRNS','liac','ernu','iliacus in'),
 (179328,'iliacus muscle',' i|il|li|ia|ac|cu|us|s | m|mu|us|sc|cl|le|e','ilia','ILKSMSKL','liac','uscl','iliacus mu'),
 (179329,'iliacus muscles',' i|il|li|ia|ac|cu|us|s | m|mu|us|sc|cl|le|es|s','ilia','ILKSMSKLS','liac','scle','iliacus mu'),
 (179330,'iliacus pyomyositis',' i|il|li|ia|ac|cu|us|s | p|py|yo|om|my|yo|os|si|it|ti|is|s','ilia','ILKSPYMYSTS','liac','siti','iliacus py'),
 (179331,'ilial',' i|il|li|ia|al|l','ilia','ILL','lial','ilia','ilial'),
 (179332,'Iliamna',' I|Il|li|ia|am|mn|na|a','Ilia','ILMN','liam','iamn','Iliamna'),
 (179333,'Iliamna bakeri',' I|Il|li|ia|am|mn|na|a | b|ba|ak|ke|er|ri|i','Ilia','ILMNBKR','liam','aker','Iliamna ba'),
 (179334,'Iliamna corei',' I|Il|li|ia|am|mn|na|a | c|co|or|re|ei|i','Ilia','ILMNKR','liam','core','Iliamna co');
INSERT INTO `m_spelling_dictionary` VALUES  (179335,'Iliamna crandallii',' I|Il|li|ia|am|mn|na|a | c|cr|ra|an|nd|da|al|ll|li|ii|i','Ilia','ILMNKRNTL','liam','alli','Iliamna cr'),
 (179336,'Iliamna grandiflora',' I|Il|li|ia|am|mn|na|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Ilia','ILMNKRNTFLR','liam','flor','Iliamna gr'),
 (179337,'Iliamna latibracteata',' I|Il|li|ia|am|mn|na|a | l|la|at|ti|ib|br|ra|ac|ct|te|ea|at|ta|a','Ilia','ILMNLTBRKTT','liam','teat','Iliamna la'),
 (179338,'Iliamna longisepala',' I|Il|li|ia|am|mn|na|a | l|lo|on|ng|gi|is|se|ep|pa|al|la|a','Ilia','ILMNLNJSPL','liam','epal','Iliamna lo'),
 (179339,'Iliamna remota',' I|Il|li|ia|am|mn|na|a | r|re|em|mo|ot|ta|a','Ilia','ILMNRMT','liam','emot','Iliamna re'),
 (179340,'Iliamna rivularis',' I|Il|li|ia|am|mn|na|a | r|ri|iv|vu|ul|la|ar|ri|is|s','Ilia','ILMNRFLRS','liam','lari','Iliamna ri'),
 (179341,'Ilidar',' I|Il|li|id|da|ar|r','Ilid','ILTR','lida','lida','Ilidar'),
 (179342,'ilimaquinone',' i|il|li|im|ma|aq|qu|ui|in|no|on|ne|e','ilim','ILMKNN','lima','inon','ilimaquino'),
 (179343,'ilio-femoral',' i|il|li|io|o-|-f|fe|em|mo|or|ra|al|l','ilio','ILFMRL','lio-','mora','ilio-femor');
INSERT INTO `m_spelling_dictionary` VALUES  (179344,'ilio-femoral ligament',' i|il|li|io|o-|-f|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|t','ilio','ILFMRLLKMNT','lio-','amen','ilio-femor'),
 (179345,'ilio-femoral ligaments',' i|il|li|io|o-|-f|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','ilio','ILFMRLLKMNTS','lio-','ment','ilio-femor'),
 (179346,'ilio-hypogastric',' i|il|li|io|o-|-h|hy|yp|po|og|ga|as|st|tr|ri|ic|c','ilio','ILPKSTRK','lio-','stri','ilio-hypog'),
 (179347,'ilio-inguinal',' i|il|li|io|o-|-i|in|ng|gu|ui|in|na|al|l','ilio','ILNKNL','lio-','uina','ilio-ingui'),
 (179348,'ilio-inguinal nerve',' i|il|li|io|o-|-i|in|ng|gu|ui|in|na|al|l | n|ne|er|rv|ve|e','ilio','ILNKNLNRF','lio-','nerv','ilio-ingui'),
 (179349,'ilio-inguinal nerves',' i|il|li|io|o-|-i|in|ng|gu|ui|in|na|al|l | n|ne|er|rv|ve|es|s','ilio','ILNKNLNRFS','lio-','erve','ilio-ingui'),
 (179350,'ilio-lumbar',' i|il|li|io|o-|-l|lu|um|mb|ba|ar|r','ilio','ILLMR','lio-','umba','ilio-lumba'),
 (179351,'ilio-lumbar ligament',' i|il|li|io|o-|-l|lu|um|mb|ba|ar|r | l|li|ig|ga|am|me|en|nt|t','ilio','ILLMRLKMNT','lio-','amen','ilio-lumba'),
 (179352,'ilio-lumbar ligaments',' i|il|li|io|o-|-l|lu|um|mb|ba|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','ilio','ILLMRLKMNTS','lio-','ment','ilio-lumba');
INSERT INTO `m_spelling_dictionary` VALUES  (179353,'ilio-pectineal line',' i|il|li|io|o-|-p|pe|ec|ct|ti|in|ne|ea|al|l | l|li|in|ne|e','ilio','ILPKTNLLN','lio-',' lin','ilio-pecti'),
 (179354,'ilio-pectineal lines',' i|il|li|io|o-|-p|pe|ec|ct|ti|in|ne|ea|al|l | l|li|in|ne|es|s','ilio','ILPKTNLLNS','lio-','line','ilio-pecti'),
 (179355,'ilio-psoas',' i|il|li|io|o-|-p|ps|so|oa|as|s','ilio','ILPSS','lio-','psoa','ilio-psoas'),
 (179356,'ilio-pubic',' i|il|li|io|o-|-p|pu|ub|bi|ic|c','ilio','ILPBK','lio-','pubi','ilio-pubic'),
 (179357,'ilio-tibial',' i|il|li|io|o-|-t|ti|ib|bi|ia|al|l','ilio','ILTBL','lio-','ibia','ilio-tibia'),
 (179358,'iliococcygeal',' i|il|li|io|oc|co|oc|cc|cy|yg|ge|ea|al|l','ilio','ILKKSJL','lioc','ygea','iliococcyg'),
 (179359,'iliococcygei',' i|il|li|io|oc|co|oc|cc|cy|yg|ge|ei|i','ilio','ILKKSJ','lioc','cyge','iliococcyg'),
 (179360,'iliococcygeus',' i|il|li|io|oc|co|oc|cc|cy|yg|ge|eu|us|s','ilio','ILKKSJS','lioc','ygeu','iliococcyg'),
 (179361,'iliocostal',' i|il|li|io|oc|co|os|st|ta|al|l','ilio','ILKSTL','lioc','osta','iliocostal'),
 (179362,'iliocostalis',' i|il|li|io|oc|co|os|st|ta|al|li|is|s','ilio','ILKSTLS','lioc','tali','iliocostal');
INSERT INTO `m_spelling_dictionary` VALUES  (179363,'iliocostalises',' i|il|li|io|oc|co|os|st|ta|al|li|is|se|es|s','ilio','ILKSTLSS','lioc','lise','iliocostal'),
 (179364,'iliofemoral',' i|il|li|io|of|fe|em|mo|or|ra|al|l','ilio','ILFMRL','liof','mora','iliofemora'),
 (179365,'iliofemoral ligament',' i|il|li|io|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|t','ilio','ILFMRLLKMNT','liof','amen','iliofemora'),
 (179366,'iliofemoral ligaments',' i|il|li|io|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','ilio','ILFMRLLKMNTS','liof','ment','iliofemora'),
 (179367,'iliofemoral thrombophlebitides',' i|il|li|io|of|fe|em|mo|or|ra|al|l | t|th|hr|ro|om|mb|bo|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','ilio','ILFMRL0RMFLBTTS','liof','tide','iliofemora'),
 (179368,'iliofemoral thrombophlebitis',' i|il|li|io|of|fe|em|mo|or|ra|al|l | t|th|hr|ro|om|mb|bo|op|ph|hl|le|eb|bi|it|ti|is|s','ilio','ILFMRL0RMFLBTS','liof','biti','iliofemora'),
 (179369,'iliohypogastric',' i|il|li|io|oh|hy|yp|po|og|ga|as|st|tr|ri|ic|c','ilio','ILPKSTRK','lioh','stri','iliohypoga'),
 (179370,'iliohypogastric nerve',' i|il|li|io|oh|hy|yp|po|og|ga|as|st|tr|ri|ic|c | n|ne|er|rv|ve|e','ilio','ILPKSTRKNRF','lioh','nerv','iliohypoga');
INSERT INTO `m_spelling_dictionary` VALUES  (179371,'iliohypogastric nerves',' i|il|li|io|oh|hy|yp|po|og|ga|as|st|tr|ri|ic|c | n|ne|er|rv|ve|es|s','ilio','ILPKSTRKNRFS','lioh','erve','iliohypoga'),
 (179372,'ilioinguinal',' i|il|li|io|oi|in|ng|gu|ui|in|na|al|l','ilio','ILNKNL','lioi','uina','ilioinguin'),
 (179373,'ilioinguinal nerve',' i|il|li|io|oi|in|ng|gu|ui|in|na|al|l | n|ne|er|rv|ve|e','ilio','ILNKNLNRF','lioi','nerv','ilioinguin'),
 (179374,'ilioinguinal nerves',' i|il|li|io|oi|in|ng|gu|ui|in|na|al|l | n|ne|er|rv|ve|es|s','ilio','ILNKNLNRFS','lioi','erve','ilioinguin'),
 (179375,'iliolumbar',' i|il|li|io|ol|lu|um|mb|ba|ar|r','ilio','ILLMR','liol','umba','iliolumbar'),
 (179376,'iliolumbar arteries',' i|il|li|io|ol|lu|um|mb|ba|ar|r | a|ar|rt|te|er|ri|ie|es|s','ilio','ILLMRRTRS','liol','erie','iliolumbar'),
 (179377,'iliolumbar artery',' i|il|li|io|ol|lu|um|mb|ba|ar|r | a|ar|rt|te|er|ry|y','ilio','ILLMRRTR','liol','rter','iliolumbar'),
 (179378,'iliolumbar ligament',' i|il|li|io|ol|lu|um|mb|ba|ar|r | l|li|ig|ga|am|me|en|nt|t','ilio','ILLMRLKMNT','liol','amen','iliolumbar'),
 (179379,'iliolumbar ligaments',' i|il|li|io|ol|lu|um|mb|ba|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','ilio','ILLMRLKMNTS','liol','ment','iliolumbar');
INSERT INTO `m_spelling_dictionary` VALUES  (179380,'iliolumbar vein',' i|il|li|io|ol|lu|um|mb|ba|ar|r | v|ve|ei|in|n','ilio','ILLMRFN','liol',' vei','iliolumbar'),
 (179381,'iliolumbar veins',' i|il|li|io|ol|lu|um|mb|ba|ar|r | v|ve|ei|in|ns|s','ilio','ILLMRFNS','liol','vein','iliolumbar'),
 (179382,'iliolumbocostoabdominal',' i|il|li|io|ol|lu|um|mb|bo|oc|co|os|st|to|oa|ab|bd|do|om|mi|in|na|al|l','ilio','ILLMKSTBTMNL','liol','mina','iliolumboc'),
 (179383,'iliopectineal',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l','ilio','ILPKTNL','liop','inea','iliopectin'),
 (179384,'iliopectineal eminence',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | e|em|mi|in|ne|en|nc|ce|e','ilio','ILPKTNLMNNS','liop','nenc','iliopectin'),
 (179385,'iliopectineal eminences',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | e|em|mi|in|ne|en|nc|ce|es|s','ilio','ILPKTNLMNNSS','liop','ence','iliopectin'),
 (179386,'iliopectineal fascia',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | f|fa|as|sc|ci|ia|a','ilio','ILPKTNLFSX','liop','asci','iliopectin'),
 (179387,'iliopectineal fasciae',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | f|fa|as|sc|ci|ia|ae|e','ilio','ILPKTNLFSX','liop','scia','iliopectin');
INSERT INTO `m_spelling_dictionary` VALUES  (179388,'iliopectineal fascias',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | f|fa|as|sc|ci|ia|as|s','ilio','ILPKTNLFSXS','liop','scia','iliopectin'),
 (179389,'iliopectineal fossa',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | f|fo|os|ss|sa|a','ilio','ILPKTNLFS','liop','foss','iliopectin'),
 (179390,'iliopectineal fossae',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | f|fo|os|ss|sa|ae|e','ilio','ILPKTNLFS','liop','ossa','iliopectin'),
 (179391,'iliopectineal line',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | l|li|in|ne|e','ilio','ILPKTNLLN','liop',' lin','iliopectin'),
 (179392,'iliopectineal lines',' i|il|li|io|op|pe|ec|ct|ti|in|ne|ea|al|l | l|li|in|ne|es|s','ilio','ILPKTNLLNS','liop','line','iliopectin'),
 (179393,'iliopelvic',' i|il|li|io|op|pe|el|lv|vi|ic|c','ilio','ILPLFK','liop','elvi','iliopelvic'),
 (179394,'iliopsoas',' i|il|li|io|op|ps|so|oa|as|s','ilio','ILPSS','liop','psoa','iliopsoas'),
 (179395,'iliopsoas muscle',' i|il|li|io|op|ps|so|oa|as|s | m|mu|us|sc|cl|le|e','ilio','ILPSSMSKL','liop','uscl','iliopsoas'),
 (179396,'iliopsoas muscles',' i|il|li|io|op|ps|so|oa|as|s | m|mu|us|sc|cl|le|es|s','ilio','ILPSSMSKLS','liop','scle','iliopsoas');
INSERT INTO `m_spelling_dictionary` VALUES  (179397,'iliopubic',' i|il|li|io|op|pu|ub|bi|ic|c','ilio','ILPBK','liop','pubi','iliopubic'),
 (179398,'iliopubic eminence',' i|il|li|io|op|pu|ub|bi|ic|c | e|em|mi|in|ne|en|nc|ce|e','ilio','ILPBKMNNS','liop','nenc','iliopubic'),
 (179399,'iliopubic eminences',' i|il|li|io|op|pu|ub|bi|ic|c | e|em|mi|in|ne|en|nc|ce|es|s','ilio','ILPBKMNNSS','liop','ence','iliopubic'),
 (179400,'iliorenal',' i|il|li|io|or|re|en|na|al|l','ilio','ILRNL','lior','rena','iliorenal'),
 (179401,'iliosacral',' i|il|li|io|os|sa|ac|cr|ra|al|l','ilio','ILSKRL','lios','acra','iliosacral'),
 (179402,'iliosciatic',' i|il|li|io|os|sc|ci|ia|at|ti|ic|c','ilio','ILSXTK','lios','iati','iliosciati'),
 (179403,'iliospinal',' i|il|li|io|os|sp|pi|in|na|al|l','ilio','ILSPNL','lios','pina','iliospinal'),
 (179404,'iliotibial',' i|il|li|io|ot|ti|ib|bi|ia|al|l','ilio','ILTBL','liot','ibia','iliotibial'),
 (179405,'iliotibial band',' i|il|li|io|ot|ti|ib|bi|ia|al|l | b|ba|an|nd|d','ilio','ILTBLBNT','liot',' ban','iliotibial'),
 (179406,'iliotibial bands',' i|il|li|io|ot|ti|ib|bi|ia|al|l | b|ba|an|nd|ds|s','ilio','ILTBLBNTS','liot','band','iliotibial');
INSERT INTO `m_spelling_dictionary` VALUES  (179407,'iliotrochanteric',' i|il|li|io|ot|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','ilio','ILTRXNTRK','liot','teri','iliotrocha'),
 (179408,'iliotrochanteric ligament',' i|il|li|io|ot|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | l|li|ig|ga|am|me|en|nt|t','ilio','ILTRXNTRKLKMNT','liot','amen','iliotrocha'),
 (179409,'iliotrochanteric ligaments',' i|il|li|io|ot|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','ilio','ILTRXNTRKLKMNTS','liot','ment','iliotrocha'),
 (179410,'iliren',' i|il|li|ir|re|en|n','ilir','ILRN','lire','lire','iliren'),
 (179411,'Ilisha filigera',' I|Il|li|is|sh|ha|a | f|fi|il|li|ig|ge|er|ra|a','Ilis','ILXFLJR','lish','iger','Ilisha fil'),
 (179412,'ilium',' i|il|li|iu|um|m','iliu','ILM','lium','iliu','ilium'),
 (179413,'iliums',' i|il|li|iu|um|ms|s','iliu','ILMS','lium','lium','iliums'),
 (179414,'Ilizarov',' I|Il|li|iz|za|ar|ro|ov|v','Iliz','ILSRF','liza','zaro','Ilizarov'),
 (179415,'Ilizarov reconstruction',' I|Il|li|iz|za|ar|ro|ov|v | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','Iliz','ILSRFRKNSTRKXN','liza','ctio','Ilizarov r'),
 (179416,'Ilizarov reconstructions',' I|Il|li|iz|za|ar|ro|ov|v | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','Iliz','ILSRFRKNSTRKXNS','liza','tion','Ilizarov r');
INSERT INTO `m_spelling_dictionary` VALUES  (179417,'Ilizarov technique',' I|Il|li|iz|za|ar|ro|ov|v | t|te|ec|ch|hn|ni|iq|qu|ue|e','Iliz','ILSRFTXNK','liza','niqu','Ilizarov t'),
 (179418,'Ilizarov techniques',' I|Il|li|iz|za|ar|ro|ov|v | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','Iliz','ILSRFTXNKS','liza','ique','Ilizarov t'),
 (179419,'Ilizarovs',' I|Il|li|iz|za|ar|ro|ov|vs|s','Iliz','ILSRFS','liza','arov','Ilizarovs'),
 (179420,'ILK',' I|IL|LK|K','ILK','ILK','LK','ILK','ILK'),
 (179421,'ill',' i|il|ll|l','ill','IL','ll','ill','ill'),
 (179422,'ill advised',' i|il|ll|l | a|ad|dv|vi|is|se|ed|d','ill','ILTFST','ll a','vise','ill advise'),
 (179423,'ill defined',' i|il|ll|l | d|de|ef|fi|in|ne|ed|d','ill','ILTFNT','ll d','fine','ill define'),
 (179424,'ill posed',' i|il|ll|l | p|po|os|se|ed|d','ill','ILPST','ll p','pose','ill posed'),
 (179425,'ill posedness',' i|il|ll|l | p|po|os|se|ed|dn|ne|es|ss|s','ill','ILPSTNS','ll p','dnes','ill posedn'),
 (179426,'ill-advised',' i|il|ll|l-|-a|ad|dv|vi|is|se|ed|d','ill-','ILTFST','ll-a','vise','ill-advise'),
 (179427,'ill-being',' i|il|ll|l-|-b|be|ei|in|ng|g','ill-','ILBNK','ll-b','bein','ill-being');
INSERT INTO `m_spelling_dictionary` VALUES  (179428,'ill-conditioned',' i|il|ll|l-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d','ill-','ILKNTXNT','ll-c','ione','ill-condit'),
 (179429,'ill-defined',' i|il|ll|l-|-d|de|ef|fi|in|ne|ed|d','ill-','ILTFNT','ll-d','fine','ill-define'),
 (179430,'ill-fated',' i|il|ll|l-|-f|fa|at|te|ed|d','ill-','ILFTT','ll-f','fate','ill-fated'),
 (179431,'ill-gotten',' i|il|ll|l-|-g|go|ot|tt|te|en|n','ill-','ILKTN','ll-g','otte','ill-gotten'),
 (179432,'ill-humored',' i|il|ll|l-|-h|hu|um|mo|or|re|ed|d','ill-','ILHMRT','ll-h','more','ill-humore'),
 (179433,'ill-judged',' i|il|ll|l-|-j|ju|ud|dg|ge|ed|d','ill-','ILJJT','ll-j','udge','ill-judged'),
 (179434,'ill-natured',' i|il|ll|l-|-n|na|at|tu|ur|re|ed|d','ill-','ILNTRT','ll-n','ture','ill-nature'),
 (179435,'ill-posed',' i|il|ll|l-|-p|po|os|se|ed|d','ill-','ILPST','ll-p','pose','ill-posed'),
 (179436,'ill-posedness',' i|il|ll|l-|-p|po|os|se|ed|dn|ne|es|ss|s','ill-','ILPSTNS','ll-p','dnes','ill-posedn'),
 (179437,'ill-starred',' i|il|ll|l-|-s|st|ta|ar|rr|re|ed|d','ill-','ILSTRT','ll-s','arre','ill-starre'),
 (179438,'ill-tempered',' i|il|ll|l-|-t|te|em|mp|pe|er|re|ed|d','ill-','ILTMPRT','ll-t','pere','ill-temper');
INSERT INTO `m_spelling_dictionary` VALUES  (179439,'ill-treat',' i|il|ll|l-|-t|tr|re|ea|at|t','ill-','ILTRT','ll-t','trea','ill-treat'),
 (179440,'ill-treated',' i|il|ll|l-|-t|tr|re|ea|at|te|ed|d','ill-','ILTRTT','ll-t','eate','ill-treate'),
 (179441,'ill-treating',' i|il|ll|l-|-t|tr|re|ea|at|ti|in|ng|g','ill-','ILTRTNK','ll-t','atin','ill-treati'),
 (179442,'ill-treatment',' i|il|ll|l-|-t|tr|re|ea|at|tm|me|en|nt|t','ill-','ILTRTMNT','ll-t','tmen','ill-treatm'),
 (179443,'ill-treats',' i|il|ll|l-|-t|tr|re|ea|at|ts|s','ill-','ILTRTS','ll-t','reat','ill-treats'),
 (179444,'ill-use',' i|il|ll|l-|-u|us|se|e','ill-','ILS','ll-u','l-us','ill-use'),
 (179445,'ill-used',' i|il|ll|l-|-u|us|se|ed|d','ill-','ILST','ll-u','-use','ill-used'),
 (179446,'ill-uses',' i|il|ll|l-|-u|us|se|es|s','ill-','ILSS','ll-u','-use','ill-uses'),
 (179447,'ill-using',' i|il|ll|l-|-u|us|si|in|ng|g','ill-','ILSNK','ll-u','usin','ill-using'),
 (179448,'illacrimation',' i|il|ll|la|ac|cr|ri|im|ma|at|ti|io|on|n','illa','ILKRMXN','llac','atio','illacrimat'),
 (179449,'illdefined',' i|il|ll|ld|de|ef|fi|in|ne|ed|d','illd','ILTFNT','llde','fine','illdefined');
INSERT INTO `m_spelling_dictionary` VALUES  (179450,'illegal',' i|il|ll|le|eg|ga|al|l','ille','ILKL','lleg','lega','illegal'),
 (179451,'illegal abortion',' i|il|ll|le|eg|ga|al|l | a|ab|bo|or|rt|ti|io|on|n','ille','ILKLBRXN','lleg','rtio','illegal ab'),
 (179452,'illegal abortions',' i|il|ll|le|eg|ga|al|l | a|ab|bo|or|rt|ti|io|on|ns|s','ille','ILKLBRXNS','lleg','tion','illegal ab'),
 (179453,'illegal induced abortion',' i|il|ll|le|eg|ga|al|l | i|in|nd|du|uc|ce|ed|d | a|ab|bo|or|rt|ti|io|on|n','ille','ILKLNTSTBRXN','lleg','rtio','illegal in'),
 (179454,'illegal induced abortions',' i|il|ll|le|eg|ga|al|l | i|in|nd|du|uc|ce|ed|d | a|ab|bo|or|rt|ti|io|on|ns|s','ille','ILKLNTSTBRXNS','lleg','tion','illegal in'),
 (179455,'illegalities',' i|il|ll|le|eg|ga|al|li|it|ti|ie|es|s','ille','ILKLTS','lleg','itie','illegaliti'),
 (179456,'illegality',' i|il|ll|le|eg|ga|al|li|it|ty|y','ille','ILKLT','lleg','alit','illegality'),
 (179457,'illegally',' i|il|ll|le|eg|ga|al|ll|ly|y','ille','ILKL','lleg','gall','illegally'),
 (179458,'illegibility',' i|il|ll|le|eg|gi|ib|bi|il|li|it|ty|y','ille','ILJBLT','lleg','ilit','illegibili');
INSERT INTO `m_spelling_dictionary` VALUES  (179459,'illegible',' i|il|ll|le|eg|gi|ib|bl|le|e','ille','ILJBL','lleg','gibl','illegible'),
 (179460,'illegitimacy',' i|il|ll|le|eg|gi|it|ti|im|ma|ac|cy|y','ille','ILJTMS','lleg','imac','illegitima'),
 (179461,'illegitimate',' i|il|ll|le|eg|gi|it|ti|im|ma|at|te|e','ille','ILJTMT','lleg','imat','illegitima'),
 (179462,'illegitimate pregnancies',' i|il|ll|le|eg|gi|it|ti|im|ma|at|te|e | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','ille','ILJTMTPRKNNSS','lleg','ncie','illegitima'),
 (179463,'illegitimate pregnancy',' i|il|ll|le|eg|gi|it|ti|im|ma|at|te|e | p|pr|re|eg|gn|na|an|nc|cy|y','ille','ILJTMTPRKNNS','lleg','nanc','illegitima'),
 (179464,'illegitimately',' i|il|ll|le|eg|gi|it|ti|im|ma|at|te|el|ly|y','ille','ILJTMTL','lleg','atel','illegitima'),
 (179465,'illexin',' i|il|ll|le|ex|xi|in|n','ille','ILKSN','llex','lexi','illexin'),
 (179466,'illiberal',' i|il|ll|li|ib|be|er|ra|al|l','illi','ILBRL','llib','bera','illiberal'),
 (179467,'illiberality',' i|il|ll|li|ib|be|er|ra|al|li|it|ty|y','illi','ILBRLT','llib','alit','illiberali'),
 (179468,'illicit',' i|il|ll|li|ic|ci|it|t','illi','ILST','llic','lici','illicit');
INSERT INTO `m_spelling_dictionary` VALUES  (179469,'illicit drug',' i|il|ll|li|ic|ci|it|t | d|dr|ru|ug|g','illi','ILSTTRK','llic',' dru','illicit dr'),
 (179470,'illicit drug detection',' i|il|ll|li|ic|ci|it|t | d|dr|ru|ug|g | d|de|et|te|ec|ct|ti|io|on|n','illi','ILSTTRKTTKXN','llic','ctio','illicit dr'),
 (179471,'illicit drug testing',' i|il|ll|li|ic|ci|it|t | d|dr|ru|ug|g | t|te|es|st|ti|in|ng|g','illi','ILSTTRKTSTNK','llic','stin','illicit dr'),
 (179472,'illicit drugs',' i|il|ll|li|ic|ci|it|t | d|dr|ru|ug|gs|s','illi','ILSTTRKS','llic','drug','illicit dr'),
 (179473,'illicitly',' i|il|ll|li|ic|ci|it|tl|ly|y','illi','ILSTL','llic','citl','illicitly'),
 (179474,'illicitness',' i|il|ll|li|ic|ci|it|tn|ne|es|ss|s','illi','ILSTNS','llic','tnes','illicitnes'),
 (179475,'Illicium',' I|Il|ll|li|ic|ci|iu|um|m','Illi','ILSM','llic','iciu','Illicium'),
 (179476,'Illicium angustisepalum',' I|Il|ll|li|ic|ci|iu|um|m | a|an|ng|gu|us|st|ti|is|se|ep|pa|al|lu|um|m','Illi','ILSMNKSTSPLM','llic','palu','Illicium a'),
 (179477,'Illicium anisatum',' I|Il|ll|li|ic|ci|iu|um|m | a|an|ni|is|sa|at|tu|um|m','Illi','ILSMNSTM','llic','satu','Illicium a');
INSERT INTO `m_spelling_dictionary` VALUES  (179478,'Illicium arborescens',' I|Il|ll|li|ic|ci|iu|um|m | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Illi','ILSMRBRSNS','llic','scen','Illicium a'),
 (179479,'Illicium brevistylum',' I|Il|ll|li|ic|ci|iu|um|m | b|br|re|ev|vi|is|st|ty|yl|lu|um|m','Illi','ILSMBRFSTLM','llic','tylu','Illicium b'),
 (179480,'Illicium difengpi',' I|Il|ll|li|ic|ci|iu|um|m | d|di|if|fe|en|ng|gp|pi|i','Illi','ILSMTFNKP','llic','engp','Illicium d'),
 (179481,'Illicium dunnianum',' I|Il|ll|li|ic|ci|iu|um|m | d|du|un|nn|ni|ia|an|nu|um|m','Illi','ILSMTNNM','llic','ianu','Illicium d'),
 (179482,'Illicium fargesii',' I|Il|ll|li|ic|ci|iu|um|m | f|fa|ar|rg|ge|es|si|ii|i','Illi','ILSMFRJS','llic','gesi','Illicium f'),
 (179483,'Illicium floridanum',' I|Il|ll|li|ic|ci|iu|um|m | f|fl|lo|or|ri|id|da|an|nu|um|m','Illi','ILSMFLRTNM','llic','danu','Illicium f'),
 (179484,'Illicium henryi',' I|Il|ll|li|ic|ci|iu|um|m | h|he|en|nr|ry|yi|i','Illi','ILSMHNRY','llic','enry','Illicium h'),
 (179485,'Illicium lanceolatum',' I|Il|ll|li|ic|ci|iu|um|m | l|la|an|nc|ce|eo|ol|la|at|tu|um|m','Illi','ILSMLNSLTM','llic','latu','Illicium l'),
 (179486,'Illicium majus',' I|Il|ll|li|ic|ci|iu|um|m | m|ma|aj|ju|us|s','Illi','ILSMMJS','llic','maju','Illicium m');
INSERT INTO `m_spelling_dictionary` VALUES  (179487,'Illicium merrillianum',' I|Il|ll|li|ic|ci|iu|um|m | m|me|er|rr|ri|il|ll|li|ia|an|nu|um|m','Illi','ILSMMRLNM','llic','ianu','Illicium m'),
 (179488,'Illicium micranthum',' I|Il|ll|li|ic|ci|iu|um|m | m|mi|ic|cr|ra|an|nt|th|hu|um|m','Illi','ILSMMKRN0M','llic','nthu','Illicium m'),
 (179489,'Illicium modestum',' I|Il|ll|li|ic|ci|iu|um|m | m|mo|od|de|es|st|tu|um|m','Illi','ILSMMTSTM','llic','estu','Illicium m'),
 (179490,'Illicium oligandrum',' I|Il|ll|li|ic|ci|iu|um|m | o|ol|li|ig|ga|an|nd|dr|ru|um|m','Illi','ILSMLKNTRM','llic','ndru','Illicium o'),
 (179491,'Illicium parviflorum',' I|Il|ll|li|ic|ci|iu|um|m | p|pa|ar|rv|vi|if|fl|lo|or|ru|um|m','Illi','ILSMPRFFLRM','llic','loru','Illicium p'),
 (179492,'Illicium religiosum',' I|Il|ll|li|ic|ci|iu|um|m | r|re|el|li|ig|gi|io|os|su|um|m','Illi','ILSMRLJSM','llic','iosu','Illicium r'),
 (179493,'Illicium spathulatum',' I|Il|ll|li|ic|ci|iu|um|m | s|sp|pa|at|th|hu|ul|la|at|tu|um|m','Illi','ILSMSP0LTM','llic','latu','Illicium s'),
 (179494,'Illicium tashiroi',' I|Il|ll|li|ic|ci|iu|um|m | t|ta|as|sh|hi|ir|ro|oi|i','Illi','ILSMTXR','llic','hiro','Illicium t');
INSERT INTO `m_spelling_dictionary` VALUES  (179495,'Illicium tsangii',' I|Il|ll|li|ic|ci|iu|um|m | t|ts|sa|an|ng|gi|ii|i','Illi','ILSMTSNJ','llic','angi','Illicium t'),
 (179496,'Illicium vernum',' I|Il|ll|li|ic|ci|iu|um|m | v|ve|er|rn|nu|um|m','Illi','ILSMFRNM','llic','ernu','Illicium v'),
 (179497,'Illicium verum',' I|Il|ll|li|ic|ci|iu|um|m | v|ve|er|ru|um|m','Illi','ILSMFRM','llic','veru','Illicium v'),
 (179498,'illimaquinone',' i|il|ll|li|im|ma|aq|qu|ui|in|no|on|ne|e','illi','ILMKNN','llim','inon','illimaquin'),
 (179499,'Illinois',' I|Il|ll|li|in|no|oi|is|s','Illi','ILNS','llin','inoi','Illinois'),
 (179500,'illite',' i|il|ll|li|it|te|e','illi','ILT','llit','llit','illite'),
 (179501,'illiteracy',' i|il|ll|li|it|te|er|ra|ac|cy|y','illi','ILTRS','llit','erac','illiteracy'),
 (179502,'illiterate',' i|il|ll|li|it|te|er|ra|at|te|e','illi','ILTRT','llit','erat','illiterate'),
 (179503,'illiterates',' i|il|ll|li|it|te|er|ra|at|te|es|s','illi','ILTRTS','llit','rate','illiterate'),
 (179504,'illites',' i|il|ll|li|it|te|es|s','illi','ILTS','llit','lite','illites'),
 (179505,'illitic',' i|il|ll|li|it|ti|ic|c','illi','ILTK','llit','liti','illitic');
INSERT INTO `m_spelling_dictionary` VALUES  (179506,'illness',' i|il|ll|ln|ne|es|ss|s','illn','ILNS','llne','lnes','illness'),
 (179507,'illness behavior',' i|il|ll|ln|ne|es|ss|s | b|be|eh|ha|av|vi|io|or|r','illn','ILNSBHFR','llne','avio','illness be'),
 (179508,'illness behaviors',' i|il|ll|ln|ne|es|ss|s | b|be|eh|ha|av|vi|io|or|rs|s','illn','ILNSBHFRS','llne','vior','illness be'),
 (179509,'illnesses',' i|il|ll|ln|ne|es|ss|se|es|s','illn','ILNSS','llne','esse','illnesses'),
 (179510,'illocutionary',' i|il|ll|lo|oc|cu|ut|ti|io|on|na|ar|ry|y','illo','ILKXNR','lloc','onar','illocution'),
 (179511,'illogic',' i|il|ll|lo|og|gi|ic|c','illo','ILJK','llog','logi','illogic'),
 (179512,'illogical',' i|il|ll|lo|og|gi|ic|ca|al|l','illo','ILJKL','llog','gica','illogical'),
 (179513,'illogicalities',' i|il|ll|lo|og|gi|ic|ca|al|li|it|ti|ie|es|s','illo','ILJKLTS','llog','itie','illogicali'),
 (179514,'illogicality',' i|il|ll|lo|og|gi|ic|ca|al|li|it|ty|y','illo','ILJKLT','llog','alit','illogicali'),
 (179515,'illogically',' i|il|ll|lo|og|gi|ic|ca|al|ll|ly|y','illo','ILJKL','llog','call','illogicall');
INSERT INTO `m_spelling_dictionary` VALUES  (179516,'illogicalness',' i|il|ll|lo|og|gi|ic|ca|al|ln|ne|es|ss|s','illo','ILJKLNS','llog','lnes','illogicaln'),
 (179517,'illoxan',' i|il|ll|lo|ox|xa|an|n','illo','ILKSN','llox','loxa','illoxan'),
 (179518,'ills',' i|il|ll|ls|s','ills','ILS','lls','ills','ills'),
 (179519,'illucidate',' i|il|ll|lu|uc|ci|id|da|at|te|e','illu','ILSTT','lluc','idat','illucidate'),
 (179520,'illucidated',' i|il|ll|lu|uc|ci|id|da|at|te|ed|d','illu','ILSTTT','lluc','date','illucidate'),
 (179521,'illucidates',' i|il|ll|lu|uc|ci|id|da|at|te|es|s','illu','ILSTTS','lluc','date','illucidate'),
 (179522,'illucidating',' i|il|ll|lu|uc|ci|id|da|at|ti|in|ng|g','illu','ILSTTNK','lluc','atin','illucidati'),
 (179523,'illudin',' i|il|ll|lu|ud|di|in|n','illu','ILTN','llud','ludi','illudin'),
 (179524,'illudin C',' i|il|ll|lu|ud|di|in|n | C|C','illu','ILTNK','llud','din','illudin C'),
 (179525,'illudin C(2)',' i|il|ll|lu|ud|di|in|n | C|C(|(2|2)|)','illu','ILTNK','llud',' C(2','illudin C('),
 (179526,'illudin C(3)',' i|il|ll|lu|ud|di|in|n | C|C(|(3|3)|)','illu','ILTNK','llud',' C(3','illudin C(');
INSERT INTO `m_spelling_dictionary` VALUES  (179527,'illudin C2',' i|il|ll|lu|ud|di|in|n | C|C2|2','illu','ILTNK','llud','in C','illudin C2'),
 (179528,'illudin C3',' i|il|ll|lu|ud|di|in|n | C|C3|3','illu','ILTNK','llud','in C','illudin C3'),
 (179529,'illudin M',' i|il|ll|lu|ud|di|in|n | M|M','illu','ILTNM','llud','din','illudin M'),
 (179530,'illudin S',' i|il|ll|lu|ud|di|in|n | S|S','illu','ILTNS','llud','din','illudin S'),
 (179531,'illudins',' i|il|ll|lu|ud|di|in|ns|s','illu','ILTNS','llud','udin','illudins'),
 (179532,'illuminance',' i|il|ll|lu|um|mi|in|na|an|nc|ce|e','illu','ILMNNS','llum','nanc','illuminanc'),
 (179533,'illuminances',' i|il|ll|lu|um|mi|in|na|an|nc|ce|es|s','illu','ILMNNSS','llum','ance','illuminanc'),
 (179534,'illuminant',' i|il|ll|lu|um|mi|in|na|an|nt|t','illu','ILMNNT','llum','inan','illuminant'),
 (179535,'illuminants',' i|il|ll|lu|um|mi|in|na|an|nt|ts|s','illu','ILMNNTS','llum','nant','illuminant'),
 (179536,'illuminate',' i|il|ll|lu|um|mi|in|na|at|te|e','illu','ILMNT','llum','inat','illuminate'),
 (179537,'illuminated',' i|il|ll|lu|um|mi|in|na|at|te|ed|d','illu','ILMNTT','llum','nate','illuminate');
INSERT INTO `m_spelling_dictionary` VALUES  (179538,'illuminates',' i|il|ll|lu|um|mi|in|na|at|te|es|s','illu','ILMNTS','llum','nate','illuminate'),
 (179539,'illuminating',' i|il|ll|lu|um|mi|in|na|at|ti|in|ng|g','illu','ILMNTNK','llum','atin','illuminati'),
 (179540,'illuminating gas poisoning',' i|il|ll|lu|um|mi|in|na|at|ti|in|ng|g | g|ga|as|s | p|po|oi|is|so|on|ni|in|ng|g','illu','ILMNTNKKSPSNNK','llum','onin','illuminati'),
 (179541,'illumination',' i|il|ll|lu|um|mi|in|na|at|ti|io|on|n','illu','ILMNXN','llum','atio','illuminati'),
 (179542,'illuminations',' i|il|ll|lu|um|mi|in|na|at|ti|io|on|ns|s','illu','ILMNXNS','llum','tion','illuminati'),
 (179543,'illuminator',' i|il|ll|lu|um|mi|in|na|at|to|or|r','illu','ILMNTR','llum','nato','illuminato'),
 (179544,'illuminators',' i|il|ll|lu|um|mi|in|na|at|to|or|rs|s','illu','ILMNTRS','llum','ator','illuminato'),
 (179545,'illumine',' i|il|ll|lu|um|mi|in|ne|e','illu','ILMN','llum','umin','illumine'),
 (179546,'illumined',' i|il|ll|lu|um|mi|in|ne|ed|d','illu','ILMNT','llum','mine','illumined'),
 (179547,'illumines',' i|il|ll|lu|um|mi|in|ne|es|s','illu','ILMNS','llum','mine','illumines');
INSERT INTO `m_spelling_dictionary` VALUES  (179548,'illumining',' i|il|ll|lu|um|mi|in|ni|in|ng|g','illu','ILMNNK','llum','inin','illumining'),
 (179549,'illuminism',' i|il|ll|lu|um|mi|in|ni|is|sm|m','illu','ILMNSM','llum','inis','illuminism'),
 (179550,'illuminometer',' i|il|ll|lu|um|mi|in|no|om|me|et|te|er|r','illu','ILMNMTR','llum','mete','illuminome'),
 (179551,'illuminometers',' i|il|ll|lu|um|mi|in|no|om|me|et|te|er|rs|s','illu','ILMNMTRS','llum','eter','illuminome'),
 (179552,'illusion',' i|il|ll|lu|us|si|io|on|n','illu','ILXN','llus','usio','illusion'),
 (179553,'illusional',' i|il|ll|lu|us|si|io|on|na|al|l','illu','ILXNL','llus','iona','illusional'),
 (179554,'illusionary',' i|il|ll|lu|us|si|io|on|na|ar|ry|y','illu','ILXNR','llus','onar','illusionar'),
 (179555,'illusionist',' i|il|ll|lu|us|si|io|on|ni|is|st|t','illu','ILXNST','llus','onis','illusionis'),
 (179556,'illusionists',' i|il|ll|lu|us|si|io|on|ni|is|st|ts|s','illu','ILXNSTS','llus','nist','illusionis'),
 (179557,'illusions',' i|il|ll|lu|us|si|io|on|ns|s','illu','ILXNS','llus','sion','illusions'),
 (179558,'illusive',' i|il|ll|lu|us|si|iv|ve|e','illu','ILSF','llus','usiv','illusive');
INSERT INTO `m_spelling_dictionary` VALUES  (179559,'illusoriness',' i|il|ll|lu|us|so|or|ri|in|ne|es|ss|s','illu','ILSRNS','llus','ines','illusorine'),
 (179560,'illusory',' i|il|ll|lu|us|so|or|ry|y','illu','ILSR','llus','usor','illusory'),
 (179561,'illustrate',' i|il|ll|lu|us|st|tr|ra|at|te|e','illu','ILSTRT','llus','trat','illustrate'),
 (179562,'illustrated',' i|il|ll|lu|us|st|tr|ra|at|te|ed|d','illu','ILSTRTT','llus','rate','illustrate'),
 (179563,'illustrates',' i|il|ll|lu|us|st|tr|ra|at|te|es|s','illu','ILSTRTS','llus','rate','illustrate'),
 (179564,'illustrating',' i|il|ll|lu|us|st|tr|ra|at|ti|in|ng|g','illu','ILSTRTNK','llus','atin','illustrati'),
 (179565,'illustration',' i|il|ll|lu|us|st|tr|ra|at|ti|io|on|n','illu','ILSTRXN','llus','atio','illustrati'),
 (179566,'illustrations',' i|il|ll|lu|us|st|tr|ra|at|ti|io|on|ns|s','illu','ILSTRXNS','llus','tion','illustrati'),
 (179567,'illustrative',' i|il|ll|lu|us|st|tr|ra|at|ti|iv|ve|e','illu','ILSTRTF','llus','ativ','illustrati'),
 (179568,'illustrator',' i|il|ll|lu|us|st|tr|ra|at|to|or|r','illu','ILSTRTR','llus','rato','illustrato');
INSERT INTO `m_spelling_dictionary` VALUES  (179569,'illustrators',' i|il|ll|lu|us|st|tr|ra|at|to|or|rs|s','illu','ILSTRTRS','llus','ator','illustrato'),
 (179570,'illustrious',' i|il|ll|lu|us|st|tr|ri|io|ou|us|s','illu','ILSTRS','llus','riou','illustriou'),
 (179571,'ilmenite',' i|il|lm|me|en|ni|it|te|e','ilme','ILMNT','lmen','enit','ilmenite'),
 (179572,'ilmenites',' i|il|lm|me|en|ni|it|te|es|s','ilme','ILMNTS','lmen','nite','ilmenites'),
 (179573,'ilmofosine',' i|il|lm|mo|of|fo|os|si|in|ne|e','ilmo','ILMFSN','lmof','osin','ilmofosine'),
 (179574,'ILo',' I|IL|Lo|o','ILo','IL','Lo','ILo','ILo'),
 (179575,'ILo\'s','','','',NULL,NULL,''),
 (179576,'Ilopan',' I|Il|lo|op|pa|an|n','Ilop','ILPN','lopa','lopa','Ilopan'),
 (179577,'iloperidone',' i|il|lo|op|pe|er|ri|id|do|on|ne|e','ilop','ILPRTN','lope','idon','iloperidon'),
 (179578,'iloprost',' i|il|lo|op|pr|ro|os|st|t','ilop','ILPRST','lopr','pros','iloprost'),
 (179579,'ILos',' I|IL|Lo|os|s','ILos','ILS','Los','ILos','ILos'),
 (179580,'Ilosone',' I|Il|lo|os|so|on|ne|e','Ilos','ILSN','loso','oson','Ilosone'),
 (179581,'ilot',' i|il|lo|ot|t','ilot','ILT','lot','ilot','ilot');
INSERT INTO `m_spelling_dictionary` VALUES  (179582,'ilots',' i|il|lo|ot|ts|s','ilot','ILTS','lots','ilot','ilots'),
 (179583,'Ilotycin',' I|Il|lo|ot|ty|yc|ci|in|n','Ilot','ILTSN','loty','tyci','Ilotycin'),
 (179584,'Ilozyme',' I|Il|lo|oz|zy|ym|me|e','Iloz','ILSM','lozy','ozym','Ilozyme'),
 (179585,'ILs',' I|IL|Ls|s','ILs','ILS','Ls','ILs','ILs'),
 (179586,'Ilvin',' I|Il|lv|vi|in|n','Ilvi','ILFN','lvin','Ilvi','Ilvin'),
 (179587,'Ilyanassa',' I|Il|ly|ya|an|na|as|ss|sa|a','Ilya','ILYNS','lyan','nass','Ilyanassa'),
 (179588,'Ilyanassa obsoleta',' I|Il|ly|ya|an|na|as|ss|sa|a | o|ob|bs|so|ol|le|et|ta|a','Ilya','ILYNSBSLT','lyan','olet','Ilyanassa'),
 (179589,'IM',' I|IM|M','IM','IM','M','IM','IM'),
 (179590,'ima',' i|im|ma|a','ima','IM','ma','ima','ima'),
 (179591,'IMAB',' I|IM|MA|AB|B','IMAB','IMB','MAB','IMAB','IMAB'),
 (179592,'IMAB\'s','','','',NULL,NULL,''),
 (179593,'IMABs',' I|IM|MA|AB|Bs|s','IMAB','IMBS','MABs','IMAB','IMABs'),
 (179594,'imagability',' i|im|ma|ag|ga|ab|bi|il|li|it|ty|y','imag','IMKBLT','maga','ilit','imagabilit'),
 (179595,'image',' i|im|ma|ag|ge|e','imag','IMJ','mage','imag','image');
INSERT INTO `m_spelling_dictionary` VALUES  (179596,'image cytometry',' i|im|ma|ag|ge|e | c|cy|yt|to|om|me|et|tr|ry|y','imag','IMJSTMTR','mage','metr','image cyto'),
 (179597,'image enhancement',' i|im|ma|ag|ge|e | e|en|nh|ha|an|nc|ce|em|me|en|nt|t','imag','IMJNHNSMNT','mage','emen','image enha'),
 (179598,'image enhancements',' i|im|ma|ag|ge|e | e|en|nh|ha|an|nc|ce|em|me|en|nt|ts|s','imag','IMJNHNSMNTS','mage','ment','image enha'),
 (179599,'image reconstruction',' i|im|ma|ag|ge|e | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','imag','IMJRKNSTRKXN','mage','ctio','image reco'),
 (179600,'image reconstructions',' i|im|ma|ag|ge|e | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','imag','IMJRKNSTRKXNS','mage','tion','image reco'),
 (179601,'imageability',' i|im|ma|ag|ge|ea|ab|bi|il|li|it|ty|y','imag','IMJBLT','mage','ilit','imageabili'),
 (179602,'imageable',' i|im|ma|ag|ge|ea|ab|bl|le|e','imag','IMJBL','mage','eabl','imageable'),
 (179603,'imaged',' i|im|ma|ag|ge|ed|d','imag','IMJT','mage','mage','imaged'),
 (179604,'imageless',' i|im|ma|ag|ge|el|le|es|ss|s','imag','IMJLS','mage','eles','imageless');
INSERT INTO `m_spelling_dictionary` VALUES  (179605,'Imagent',' I|Im|ma|ag|ge|en|nt|t','Imag','IMJNT','mage','agen','Imagent'),
 (179606,'imager',' i|im|ma|ag|ge|er|r','imag','IMJR','mage','mage','imager'),
 (179607,'imageries',' i|im|ma|ag|ge|er|ri|ie|es|s','imag','IMJRS','mage','erie','imageries'),
 (179608,'imagers',' i|im|ma|ag|ge|er|rs|s','imag','IMJRS','mage','ager','imagers'),
 (179609,'imagery',' i|im|ma|ag|ge|er|ry|y','imag','IMJR','mage','ager','imagery'),
 (179610,'images',' i|im|ma|ag|ge|es|s','imag','IMJS','mage','mage','images'),
 (179611,'imaginable',' i|im|ma|ag|gi|in|na|ab|bl|le|e','imag','IMJNBL','magi','nabl','imaginable'),
 (179612,'imaginal',' i|im|ma|ag|gi|in|na|al|l','imag','IMJNL','magi','gina','imaginal'),
 (179613,'imaginary',' i|im|ma|ag|gi|in|na|ar|ry|y','imag','IMJNR','magi','inar','imaginary'),
 (179614,'imagination',' i|im|ma|ag|gi|in|na|at|ti|io|on|n','imag','IMJNXN','magi','atio','imaginatio'),
 (179615,'imaginations',' i|im|ma|ag|gi|in|na|at|ti|io|on|ns|s','imag','IMJNXNS','magi','tion','imaginatio'),
 (179616,'imaginative',' i|im|ma|ag|gi|in|na|at|ti|iv|ve|e','imag','IMJNTF','magi','ativ','imaginativ');
INSERT INTO `m_spelling_dictionary` VALUES  (179617,'imaginativeness',' i|im|ma|ag|gi|in|na|at|ti|iv|ve|en|ne|es|ss|s','imag','IMJNTFNS','magi','enes','imaginativ'),
 (179618,'imagine',' i|im|ma|ag|gi|in|ne|e','imag','IMJN','magi','agin','imagine'),
 (179619,'imagined',' i|im|ma|ag|gi|in|ne|ed|d','imag','IMJNT','magi','gine','imagined'),
 (179620,'imagines',' i|im|ma|ag|gi|in|ne|es|s','imag','IMJNS','magi','gine','imagines'),
 (179621,'imaging',' i|im|ma|ag|gi|in|ng|g','imag','IMJNK','magi','agin','imaging'),
 (179622,'imaging technic',' i|im|ma|ag|gi|in|ng|g | t|te|ec|ch|hn|ni|ic|c','imag','IMJNKTXNK','magi','chni','imaging te'),
 (179623,'imaging technics',' i|im|ma|ag|gi|in|ng|g | t|te|ec|ch|hn|ni|ic|cs|s','imag','IMJNKTXNKS','magi','hnic','imaging te'),
 (179624,'imagings',' i|im|ma|ag|gi|in|ng|gs|s','imag','IMJNKS','magi','ging','imagings'),
 (179625,'imagining',' i|im|ma|ag|gi|in|ni|in|ng|g','imag','IMJNNK','magi','inin','imagining'),
 (179626,'imago',' i|im|ma|ag|go|o','imag','IMK','mago','imag','imago'),
 (179627,'imagocide',' i|im|ma|ag|go|oc|ci|id|de|e','imag','IMKST','mago','ocid','imagocide');
INSERT INTO `m_spelling_dictionary` VALUES  (179628,'imagocides',' i|im|ma|ag|go|oc|ci|id|de|es|s','imag','IMKSTS','mago','cide','imagocides'),
 (179629,'imagopaque',' i|im|ma|ag|go|op|pa|aq|qu|ue|e','imag','IMKPK','mago','paqu','imagopaque'),
 (179630,'imagos',' i|im|ma|ag|go|os|s','imag','IMKS','mago','mago','imagos'),
 (179631,'Imahori',' I|Im|ma|ah|ho|or|ri|i','Imah','IMHR','maho','ahor','Imahori'),
 (179632,'Imahoris',' I|Im|ma|ah|ho|or|ri|is|s','Imah','IMHRS','maho','hori','Imahoris'),
 (179633,'Imam',' I|Im|ma|am|m','Imam','IMM','mam','Imam','Imam'),
 (179634,'IMAMMTB',' I|IM|MA|AM|MM|MT|TB|B','IMAM','IMMTB','MAMM','AMMT','IMAMMTB'),
 (179635,'Imams',' I|Im|ma|am|ms|s','Imam','IMMS','mams','Imam','Imams'),
 (179636,'imanin',' i|im|ma|an|ni|in|n','iman','IMNN','mani','mani','imanin'),
 (179637,'imanine',' i|im|ma|an|ni|in|ne|e','iman','IMNN','mani','anin','imanine'),
 (179638,'imatinib',' i|im|ma|at|ti|in|ni|ib|b','imat','IMTNB','mati','tini','imatinib'),
 (179639,'imatinib mesylate',' i|im|ma|at|ti|in|ni|ib|b | m|me|es|sy|yl|la|at|te|e','imat','IMTNBMSLT','mati','ylat','imatinib m'),
 (179640,'imazalil',' i|im|ma|az|za|al|li|il|l','imaz','IMSLL','maza','zali','imazalil');
INSERT INTO `m_spelling_dictionary` VALUES  (179641,'imazapyr',' i|im|ma|az|za|ap|py|yr|r','imaz','IMSPR','maza','zapy','imazapyr'),
 (179642,'imazodan',' i|im|ma|az|zo|od|da|an|n','imaz','IMSTN','mazo','zoda','imazodan'),
 (179643,'imbalance',' i|im|mb|ba|al|la|an|nc|ce|e','imba','IMLNS','mbal','lanc','imbalance'),
 (179644,'imbalanced',' i|im|mb|ba|al|la|an|nc|ce|ed|d','imba','IMLNST','mbal','ance','imbalanced'),
 (179645,'imbalances',' i|im|mb|ba|al|la|an|nc|ce|es|s','imba','IMLNSS','mbal','ance','imbalances'),
 (179646,'imbecile',' i|im|mb|be|ec|ci|il|le|e','imbe','IMSL','mbec','ecil','imbecile'),
 (179647,'imbeciles',' i|im|mb|be|ec|ci|il|le|es|s','imbe','IMSLS','mbec','cile','imbeciles'),
 (179648,'imbecilic',' i|im|mb|be|ec|ci|il|li|ic|c','imbe','IMSLK','mbec','cili','imbecilic'),
 (179649,'imbecilicer',' i|im|mb|be|ec|ci|il|li|ic|ce|er|r','imbe','IMSLSR','mbec','lice','imbecilice'),
 (179650,'imbecilicest',' i|im|mb|be|ec|ci|il|li|ic|ce|es|st|t','imbe','IMSLSST','mbec','ices','imbecilice'),
 (179651,'imbecilities',' i|im|mb|be|ec|ci|il|li|it|ti|ie|es|s','imbe','IMSLTS','mbec','itie','imbeciliti');
INSERT INTO `m_spelling_dictionary` VALUES  (179652,'imbecility',' i|im|mb|be|ec|ci|il|li|it|ty|y','imbe','IMSLT','mbec','ilit','imbecility'),
 (179653,'imbed',' i|im|mb|be|ed|d','imbe','IMT','mbed','imbe','imbed'),
 (179654,'imbedded',' i|im|mb|be|ed|dd|de|ed|d','imbe','IMTT','mbed','edde','imbedded'),
 (179655,'imbedding',' i|im|mb|be|ed|dd|di|in|ng|g','imbe','IMTNK','mbed','ddin','imbedding'),
 (179656,'imbeds',' i|im|mb|be|ed|ds|s','imbe','IMTS','mbed','mbed','imbeds'),
 (179657,'imbibe',' i|im|mb|bi|ib|be|e','imbi','IMB','mbib','mbib','imbibe'),
 (179658,'imbibed',' i|im|mb|bi|ib|be|ed|d','imbi','IMBT','mbib','bibe','imbibed'),
 (179659,'imbibes',' i|im|mb|bi|ib|be|es|s','imbi','IMBS','mbib','bibe','imbibes'),
 (179660,'imbibing',' i|im|mb|bi|ib|bi|in|ng|g','imbi','IMBNK','mbib','ibin','imbibing'),
 (179661,'imbibition',' i|im|mb|bi|ib|bi|it|ti|io|on|n','imbi','IMBXN','mbib','itio','imbibition'),
 (179662,'imbibitional',' i|im|mb|bi|ib|bi|it|ti|io|on|na|al|l','imbi','IMBXNL','mbib','iona','imbibition'),
 (179663,'imbibitions',' i|im|mb|bi|ib|bi|it|ti|io|on|ns|s','imbi','IMBXNS','mbib','tion','imbibition');
INSERT INTO `m_spelling_dictionary` VALUES  (179664,'imbricate',' i|im|mb|br|ri|ic|ca|at|te|e','imbr','IMRKT','mbri','icat','imbricate'),
 (179665,'imbricated',' i|im|mb|br|ri|ic|ca|at|te|ed|d','imbr','IMRKTT','mbri','cate','imbricated'),
 (179666,'imbrication',' i|im|mb|br|ri|ic|ca|at|ti|io|on|n','imbr','IMRKXN','mbri','atio','imbricatio'),
 (179667,'imbroglio',' i|im|mb|br|ro|og|gl|li|io|o','imbr','IMRKL','mbro','ogli','imbroglio'),
 (179668,'imbroglios',' i|im|mb|br|ro|og|gl|li|io|os|s','imbr','IMRKLS','mbro','glio','imbroglios'),
 (179669,'imbue',' i|im|mb|bu|ue|e','imbu','IM','mbue','imbu','imbue'),
 (179670,'imbued',' i|im|mb|bu|ue|ed|d','imbu','IMT','mbue','mbue','imbued'),
 (179671,'imbues',' i|im|mb|bu|ue|es|s','imbu','IMS','mbue','mbue','imbues'),
 (179672,'imbuing',' i|im|mb|bu|ui|in|ng|g','imbu','IMNK','mbui','buin','imbuing'),
 (179673,'IMCal',' I|IM|MC|Ca|al|l','IMCa','IMKL','MCal','IMCa','IMCal'),
 (179674,'IMDM',' I|IM|MD|DM|M','IMDM','IMTM','MDM','IMDM','IMDM'),
 (179675,'Imdur',' I|Im|md|du|ur|r','Imdu','IMTR','mdur','Imdu','Imdur'),
 (179676,'imecromone',' i|im|me|ec|cr|ro|om|mo|on|ne|e','imec','IMKRMN','mecr','omon','imecromone');
INSERT INTO `m_spelling_dictionary` VALUES  (179677,'imedeen',' i|im|me|ed|de|ee|en|n','imed','IMTN','mede','edee','imedeen'),
 (179678,'imeristat',' i|im|me|er|ri|is|st|ta|at|t','imer','IMRSTT','meri','ista','imeristat'),
 (179679,'Imerslund',' I|Im|me|er|rs|sl|lu|un|nd|d','Imer','IMRSLNT','mers','slun','Imerslund'),
 (179680,'Imerslund disease',' I|Im|me|er|rs|sl|lu|un|nd|d | d|di|is|se|ea|as|se|e','Imer','IMRSLNTTSS','mers','seas','Imerslund'),
 (179681,'Imerslund syndrome',' I|Im|me|er|rs|sl|lu|un|nd|d | s|sy|yn|nd|dr|ro|om|me|e','Imer','IMRSLNTSNTRM','mers','drom','Imerslund'),
 (179682,'Imerslund\'s disease','','','',NULL,NULL,''),
 (179683,'Imerslund\'s syndrome','','','',NULL,NULL,''),
 (179684,'Imerslund-Najman-Gr?sbeck anemia',' I|Im|me|er|rs|sl|lu|un|nd|d-|-N|Na|aj|jm|ma|an|n-|-G|Gr|r?|?s|sb|be|ec|ck|k | a|an|ne|em|mi|ia|a','Imer','IMRSLNTNJMNKRSBKNM','mers','nemi','Imerslund-'),
 (179685,'Imerslund-Najman-Grasbeck syndrome',' I|Im|me|er|rs|sl|lu|un|nd|d-|-N|Na|aj|jm|ma|an|n-|-G|Gr|ra|as|sb|be|ec|ck|k | s|sy|yn|nd|dr|ro|om|me|e','Imer','IMRSLNTNJMNKRSBKSNTRM','mers','drom','Imerslund-'),
 (179686,'Imerslunds',' I|Im|me|er|rs|sl|lu|un|nd|ds|s','Imer','IMRSLNTS','mers','lund','Imerslunds');
INSERT INTO `m_spelling_dictionary` VALUES  (179687,'imetit',' i|im|me|et|ti|it|t','imet','IMTT','meti','meti','imetit'),
 (179688,'imexon',' i|im|me|ex|xo|on|n','imex','IMKSN','mexo','mexo','imexon'),
 (179689,'Imferon',' I|Im|mf|fe|er|ro|on|n','Imfe','IMFRN','mfer','fero','Imferon'),
 (179690,'IMI',' I|IM|MI|I','IMI','IM','MI','IMI','IMI'),
 (179691,'IMI\'s','','','',NULL,NULL,''),
 (179692,'imidacloprid',' i|im|mi|id|da|ac|cl|lo|op|pr|ri|id|d','imid','IMTKLPRT','mida','opri','imidaclopr'),
 (179693,'imidamine',' i|im|mi|id|da|am|mi|in|ne|e','imid','IMTMN','mida','amin','imidamine'),
 (179694,'Imidan',' I|Im|mi|id|da|an|n','Imid','IMTN','mida','mida','Imidan'),
 (179695,'imidapril',' i|im|mi|id|da|ap|pr|ri|il|l','imid','IMTPRL','mida','apri','imidapril'),
 (179696,'imidaprilat',' i|im|mi|id|da|ap|pr|ri|il|la|at|t','imid','IMTPRLT','mida','rila','imidaprila'),
 (179697,'imidase',' i|im|mi|id|da|as|se|e','imid','IMTS','mida','idas','imidase'),
 (179698,'imidate',' i|im|mi|id|da|at|te|e','imid','IMTT','mida','idat','imidate'),
 (179699,'imidates',' i|im|mi|id|da|at|te|es|s','imid','IMTTS','mida','date','imidates');
INSERT INTO `m_spelling_dictionary` VALUES  (179700,'imidazenil',' i|im|mi|id|da|az|ze|en|ni|il|l','imid','IMTSNL','mida','zeni','imidazenil'),
 (179701,'imidazo pyridine',' i|im|mi|id|da|az|zo|o | p|py|yr|ri|id|di|in|ne|e','imid','IMTSPRTN','mida','idin','imidazo py'),
 (179702,'imidazo pyridines',' i|im|mi|id|da|az|zo|o | p|py|yr|ri|id|di|in|ne|es|s','imid','IMTSPRTNS','mida','dine','imidazo py'),
 (179703,'imidazo pyruvic acid',' i|im|mi|id|da|az|zo|o | p|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','imid','IMTSPRFKST','mida',' aci','imidazo py'),
 (179704,'imidazo-benzodiazepine',' i|im|mi|id|da|az|zo|o-|-b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e','imid','IMTSBNSTSPN','mida','epin','imidazo-be'),
 (179705,'imidazo-benzodiazepines',' i|im|mi|id|da|az|zo|o-|-b|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|es|s','imid','IMTSBNSTSPNS','mida','pine','imidazo-be'),
 (179706,'imidazo-pyrazole',' i|im|mi|id|da|az|zo|o-|-p|py|yr|ra|az|zo|ol|le|e','imid','IMTSPRSL','mida','azol','imidazo-py'),
 (179707,'imidazo-pyridine',' i|im|mi|id|da|az|zo|o-|-p|py|yr|ri|id|di|in|ne|e','imid','IMTSPRTN','mida','idin','imidazo-py'),
 (179708,'imidazo-pyridines',' i|im|mi|id|da|az|zo|o-|-p|py|yr|ri|id|di|in|ne|es|s','imid','IMTSPRTNS','mida','dine','imidazo-py');
INSERT INTO `m_spelling_dictionary` VALUES  (179709,'imidazobenzodiazepine',' i|im|mi|id|da|az|zo|ob|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e','imid','IMTSBNSTSPN','mida','epin','imidazoben'),
 (179710,'imidazobenzodiazepine carboxamide',' i|im|mi|id|da|az|zo|ob|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|e | c|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','imid','IMTSBNSTSPNKRBKSMT','mida','amid','imidazoben'),
 (179711,'imidazobenzodiazepines',' i|im|mi|id|da|az|zo|ob|be|en|nz|zo|od|di|ia|az|ze|ep|pi|in|ne|es|s','imid','IMTSBNSTSPNS','mida','pine','imidazoben'),
 (179712,'imidazol',' i|im|mi|id|da|az|zo|ol|l','imid','IMTSL','mida','dazo','imidazol'),
 (179713,'imidazolate',' i|im|mi|id|da|az|zo|ol|la|at|te|e','imid','IMTSLT','mida','olat','imidazolat'),
 (179714,'imidazolates',' i|im|mi|id|da|az|zo|ol|la|at|te|es|s','imid','IMTSLTS','mida','late','imidazolat'),
 (179715,'imidazolcarboxamide',' i|im|mi|id|da|az|zo|ol|lc|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','imid','IMTSLKRBKSMT','mida','amid','imidazolca'),
 (179716,'imidazole',' i|im|mi|id|da|az|zo|ol|le|e','imid','IMTSL','mida','azol','imidazole');
INSERT INTO `m_spelling_dictionary` VALUES  (179717,'imidazoleacetic',' i|im|mi|id|da|az|zo|ol|le|ea|ac|ce|et|ti|ic|c','imid','IMTSLSTK','mida','ceti','imidazolea'),
 (179718,'imidazoleacetic acid',' i|im|mi|id|da|az|zo|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','imid','IMTSLSTKST','mida',' aci','imidazolea'),
 (179719,'imidazoleacetic acid riboside',' i|im|mi|id|da|az|zo|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d | r|ri|ib|bo|os|si|id|de|e','imid','IMTSLSTKSTRBST','mida','osid','imidazolea'),
 (179720,'imidazoleacetic acid ribosides',' i|im|mi|id|da|az|zo|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d | r|ri|ib|bo|os|si|id|de|es|s','imid','IMTSLSTKSTRBSTS','mida','side','imidazolea'),
 (179721,'imidazoleacrylic acid',' i|im|mi|id|da|az|zo|ol|le|ea|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','imid','IMTSLKRLKST','mida',' aci','imidazolea'),
 (179722,'imidazoleacrylic acids',' i|im|mi|id|da|az|zo|ol|le|ea|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|ds|s','imid','IMTSLKRLKSTS','mida','acid','imidazolea'),
 (179723,'imidazolecarboxamide',' i|im|mi|id|da|az|zo|ol|le|ec|ca|ar|rb|bo|ox|xa|am|mi|id|de|e','imid','IMTSLKRBKSMT','mida','amid','imidazolec'),
 (179724,'imidazoleglycerol',' i|im|mi|id|da|az|zo|ol|le|eg|gl|ly|yc|ce|er|ro|ol|l','imid','IMTSLKLSRL','mida','cero','imidazoleg');
INSERT INTO `m_spelling_dictionary` VALUES  (179725,'imidazoleglycerol phosphate',' i|im|mi|id|da|az|zo|ol|le|eg|gl|ly|yc|ce|er|ro|ol|l | p|ph|ho|os|sp|ph|ha|at|te|e','imid','IMTSLKLSRLFSFT','mida','phat','imidazoleg'),
 (179726,'imidazoles',' i|im|mi|id|da|az|zo|ol|le|es|s','imid','IMTSLS','mida','zole','imidazoles'),
 (179727,'imidazolidine',' i|im|mi|id|da|az|zo|ol|li|id|di|in|ne|e','imid','IMTSLTN','mida','idin','imidazolid'),
 (179728,'imidazolidines',' i|im|mi|id|da|az|zo|ol|li|id|di|in|ne|es|s','imid','IMTSLTNS','mida','dine','imidazolid'),
 (179729,'imidazolidinethione',' i|im|mi|id|da|az|zo|ol|li|id|di|in|ne|et|th|hi|io|on|ne|e','imid','IMTSLTN0N','mida','hion','imidazolid'),
 (179730,'imidazolidinethiones',' i|im|mi|id|da|az|zo|ol|li|id|di|in|ne|et|th|hi|io|on|ne|es|s','imid','IMTSLTN0NS','mida','ione','imidazolid'),
 (179731,'imidazolidinetrione',' i|im|mi|id|da|az|zo|ol|li|id|di|in|ne|et|tr|ri|io|on|ne|e','imid','IMTSLTNTRN','mida','rion','imidazolid'),
 (179732,'imidazolidinone',' i|im|mi|id|da|az|zo|ol|li|id|di|in|no|on|ne|e','imid','IMTSLTNN','mida','inon','imidazolid'),
 (179733,'imidazolidinyl urea',' i|im|mi|id|da|az|zo|ol|li|id|di|in|ny|yl|l | u|ur|re|ea|a','imid','IMTSLTNLR','mida',' ure','imidazolid');
INSERT INTO `m_spelling_dictionary` VALUES  (179734,'imidazolidinylurea',' i|im|mi|id|da|az|zo|ol|li|id|di|in|ny|yl|lu|ur|re|ea|a','imid','IMTSLTNLR','mida','lure','imidazolid'),
 (179735,'imidazolin',' i|im|mi|id|da|az|zo|ol|li|in|n','imid','IMTSLN','mida','zoli','imidazolin'),
 (179736,'imidazoline',' i|im|mi|id|da|az|zo|ol|li|in|ne|e','imid','IMTSLN','mida','olin','imidazolin'),
 (179737,'imidazolines',' i|im|mi|id|da|az|zo|ol|li|in|ne|es|s','imid','IMTSLNS','mida','line','imidazolin'),
 (179738,'imidazolinone',' i|im|mi|id|da|az|zo|ol|li|in|no|on|ne|e','imid','IMTSLNN','mida','inon','imidazolin'),
 (179739,'imidazolinones',' i|im|mi|id|da|az|zo|ol|li|in|no|on|ne|es|s','imid','IMTSLNNS','mida','none','imidazolin'),
 (179740,'imidazolium triflate',' i|im|mi|id|da|az|zo|ol|li|iu|um|m | t|tr|ri|if|fl|la|at|te|e','imid','IMTSLMTRFLT','mida','flat','imidazoliu'),
 (179741,'imidazolone',' i|im|mi|id|da|az|zo|ol|lo|on|ne|e','imid','IMTSLN','mida','olon','imidazolon'),
 (179742,'imidazolonepropionase',' i|im|mi|id|da|az|zo|ol|lo|on|ne|ep|pr|ro|op|pi|io|on|na|as|se|e','imid','IMTSLNPRPNS','mida','onas','imidazolon'),
 (179743,'imidazolones',' i|im|mi|id|da|az|zo|ol|lo|on|ne|es|s','imid','IMTSLNS','mida','lone','imidazolon');
INSERT INTO `m_spelling_dictionary` VALUES  (179744,'imidazols',' i|im|mi|id|da|az|zo|ol|ls|s','imid','IMTSLS','mida','azol','imidazols'),
 (179745,'imidazolyl',' i|im|mi|id|da|az|zo|ol|ly|yl|l','imid','IMTSLL','mida','zoly','imidazolyl'),
 (179746,'imidazolyls',' i|im|mi|id|da|az|zo|ol|ly|yl|ls|s','imid','IMTSLLS','mida','olyl','imidazolyl'),
 (179747,'imidazopyrazole',' i|im|mi|id|da|az|zo|op|py|yr|ra|az|zo|ol|le|e','imid','IMTSPRSL','mida','azol','imidazopyr'),
 (179748,'imidazopyridine',' i|im|mi|id|da|az|zo|op|py|yr|ri|id|di|in|ne|e','imid','IMTSPRTN','mida','idin','imidazopyr'),
 (179749,'imidazopyridines',' i|im|mi|id|da|az|zo|op|py|yr|ri|id|di|in|ne|es|s','imid','IMTSPRTNS','mida','dine','imidazopyr'),
 (179750,'imidazoquinoxaline',' i|im|mi|id|da|az|zo|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','imid','IMTSKNKSLN','mida','alin','imidazoqui'),
 (179751,'imidazoquinoxalines',' i|im|mi|id|da|az|zo|oq|qu|ui|in|no|ox|xa|al|li|in|ne|es|s','imid','IMTSKNKSLNS','mida','line','imidazoqui'),
 (179752,'imidazotetrazine',' i|im|mi|id|da|az|zo|ot|te|et|tr|ra|az|zi|in|ne|e','imid','IMTSTTRSN','mida','azin','imidazotet'),
 (179753,'imidazotetrazines',' i|im|mi|id|da|az|zo|ot|te|et|tr|ra|az|zi|in|ne|es|s','imid','IMTSTTRSNS','mida','zine','imidazotet');
INSERT INTO `m_spelling_dictionary` VALUES  (179754,'imidazothiazole',' i|im|mi|id|da|az|zo|ot|th|hi|ia|az|zo|ol|le|e','imid','IMTS0SL','mida','azol','imidazothi'),
 (179755,'imidazothiazoles',' i|im|mi|id|da|az|zo|ot|th|hi|ia|az|zo|ol|le|es|s','imid','IMTS0SLS','mida','zole','imidazothi'),
 (179756,'imide',' i|im|mi|id|de|e','imid','IMT','mide','imid','imide'),
 (179757,'imides',' i|im|mi|id|de|es|s','imid','IMTS','mide','mide','imides'),
 (179758,'imidic',' i|im|mi|id|di|ic|c','imid','IMTK','midi','midi','imidic'),
 (179759,'imidic acid',' i|im|mi|id|di|ic|c | a|ac|ci|id|d','imid','IMTKST','midi',' aci','imidic aci'),
 (179760,'imidobenzyle',' i|im|mi|id|do|ob|be|en|nz|zy|yl|le|e','imid','IMTBNSL','mido','nzyl','imidobenzy'),
 (179761,'imidocarb',' i|im|mi|id|do|oc|ca|ar|rb|b','imid','IMTKRB','mido','ocar','imidocarb'),
 (179762,'imidocarb dipropionate',' i|im|mi|id|do|oc|ca|ar|rb|b | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','imid','IMTKRBTPRPNT','mido','onat','imidocarb'),
 (179763,'imidocarbs',' i|im|mi|id|do|oc|ca|ar|rb|bs|s','imid','IMTKRBS','mido','carb','imidocarbs'),
 (179764,'imidodiphosphate',' i|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','imid','IMTTFSFT','mido','phat','imidodipho');
INSERT INTO `m_spelling_dictionary` VALUES  (179765,'imidodiphosphonate',' i|im|mi|id|do|od|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','imid','IMTTFSFNT','mido','onat','imidodipho'),
 (179766,'imidoester',' i|im|mi|id|do|oe|es|st|te|er|r','imid','IMTSTR','mido','este','imidoester'),
 (179767,'imidoesters',' i|im|mi|id|do|oe|es|st|te|er|rs|s','imid','IMTSTRS','mido','ster','imidoester'),
 (179768,'imifos',' i|im|mi|if|fo|os|s','imif','IMFS','mifo','mifo','imifos'),
 (179769,'imiglucerase',' i|im|mi|ig|gl|lu|uc|ce|er|ra|as|se|e','imig','IMKLSRS','migl','eras','imiglucera'),
 (179770,'Imigran',' I|Im|mi|ig|gr|ra|an|n','Imig','IMKRN','migr','igra','Imigran'),
 (179771,'imiloxan',' i|im|mi|il|lo|ox|xa|an|n','imil','IMLKSN','milo','loxa','imiloxan'),
 (179772,'imine',' i|im|mi|in|ne|e','imin','IMN','mine','imin','imine'),
 (179773,'imines',' i|im|mi|in|ne|es|s','imin','IMNS','mine','mine','imines'),
 (179774,'iminium',' i|im|mi|in|ni|iu|um|m','imin','IMNM','mini','iniu','iminium'),
 (179775,'iminium salt',' i|im|mi|in|ni|iu|um|m | s|sa|al|lt|t','imin','IMNMSLT','mini',' sal','iminium sa'),
 (179776,'iminium salts',' i|im|mi|in|ni|iu|um|m | s|sa|al|lt|ts|s','imin','IMNMSLTS','mini','salt','iminium sa');
INSERT INTO `m_spelling_dictionary` VALUES  (179777,'imino',' i|im|mi|in|no|o','imin','IMN','mino','imin','imino'),
 (179778,'imino acid',' i|im|mi|in|no|o | a|ac|ci|id|d','imin','IMNST','mino',' aci','imino acid'),
 (179779,'imino acids',' i|im|mi|in|no|o | a|ac|ci|id|ds|s','imin','IMNSTS','mino','acid','imino acid'),
 (179780,'imino-sugar',' i|im|mi|in|no|o-|-s|su|ug|ga|ar|r','imin','IMNSKR','mino','suga','imino-suga'),
 (179781,'imino-sugars',' i|im|mi|in|no|o-|-s|su|ug|ga|ar|rs|s','imin','IMNSKRS','mino','ugar','imino-suga'),
 (179782,'iminoacid',' i|im|mi|in|no|oa|ac|ci|id|d','imin','IMNST','mino','oaci','iminoacid'),
 (179783,'iminoacids',' i|im|mi|in|no|oa|ac|ci|id|ds|s','imin','IMNSTS','mino','acid','iminoacids'),
 (179784,'iminoaspartate',' i|im|mi|in|no|oa|as|sp|pa|ar|rt|ta|at|te|e','imin','IMNSPRTT','mino','rtat','iminoaspar'),
 (179785,'iminobiotin',' i|im|mi|in|no|ob|bi|io|ot|ti|in|n','imin','IMNBTN','mino','ioti','iminobioti'),
 (179786,'iminoctadine',' i|im|mi|in|no|oc|ct|ta|ad|di|in|ne|e','imin','IMNKTTN','mino','adin','iminoctadi'),
 (179787,'iminocyclophosphamide',' i|im|mi|in|no|oc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','imin','IMNSKLFSFMT','mino','amid','iminocyclo');
INSERT INTO `m_spelling_dictionary` VALUES  (179788,'iminodi',' i|im|mi|in|no|od|di|i','imin','IMNT','mino','inod','iminodi'),
 (179789,'iminodiacetate',' i|im|mi|in|no|od|di|ia|ac|ce|et|ta|at|te|e','imin','IMNTSTT','mino','etat','iminodiace'),
 (179790,'iminodiacetates',' i|im|mi|in|no|od|di|ia|ac|ce|et|ta|at|te|es|s','imin','IMNTSTTS','mino','tate','iminodiace'),
 (179791,'iminodiacetic',' i|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','imin','IMNTSTK','mino','ceti','iminodiace'),
 (179792,'iminodiacetic acid',' i|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','imin','IMNTSTKST','mino',' aci','iminodiace'),
 (179793,'iminodibenzoic',' i|im|mi|in|no|od|di|ib|be|en|nz|zo|oi|ic|c','imin','IMNTBNSK','mino','nzoi','iminodiben'),
 (179794,'iminodibenzoic acid',' i|im|mi|in|no|od|di|ib|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','imin','IMNTBNSKST','mino',' aci','iminodiben'),
 (179795,'iminodibenzyl',' i|im|mi|in|no|od|di|ib|be|en|nz|zy|yl|l','imin','IMNTBNSL','mino','enzy','iminodiben'),
 (179796,'iminodipeptidase',' i|im|mi|in|no|od|di|ip|pe|ep|pt|ti|id|da|as|se|e','imin','IMNTPPTTS','mino','idas','iminodipep'),
 (179797,'iminodipeptiduria',' i|im|mi|in|no|od|di|ip|pe|ep|pt|ti|id|du|ur|ri|ia|a','imin','IMNTPPTTR','mino','duri','iminodipep');
INSERT INTO `m_spelling_dictionary` VALUES  (179798,'iminodipropionitrile',' i|im|mi|in|no|od|di|ip|pr|ro|op|pi|io|on|ni|it|tr|ri|il|le|e','imin','IMNTPRPNTRL','mino','tril','iminodipro'),
 (179799,'iminoglycine',' i|im|mi|in|no|og|gl|ly|yc|ci|in|ne|e','imin','IMNKLSN','mino','ycin','iminoglyci'),
 (179800,'iminoglycinuria',' i|im|mi|in|no|og|gl|ly|yc|ci|in|nu|ur|ri|ia|a','imin','IMNKLSNR','mino','nuri','iminoglyci'),
 (179801,'iminol',' i|im|mi|in|no|ol|l','imin','IMNL','mino','mino','iminol'),
 (179802,'iminol isomer',' i|im|mi|in|no|ol|l | i|is|so|om|me|er|r','imin','IMNLSMR','mino','some','iminol iso'),
 (179803,'iminol isomers',' i|im|mi|in|no|ol|l | i|is|so|om|me|er|rs|s','imin','IMNLSMRS','mino','omer','iminol iso'),
 (179804,'iminol tautomer',' i|im|mi|in|no|ol|l | t|ta|au|ut|to|om|me|er|r','imin','IMNLTTMR','mino','tome','iminol tau'),
 (179805,'iminol tautomers',' i|im|mi|in|no|ol|l | t|ta|au|ut|to|om|me|er|rs|s','imin','IMNLTTMRS','mino','omer','iminol tau'),
 (179806,'iminophosphamide',' i|im|mi|in|no|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','imin','IMNFSFMT','mino','amid','iminophosp'),
 (179807,'iminoquinone',' i|im|mi|in|no|oq|qu|ui|in|no|on|ne|e','imin','IMNKNN','mino','inon','iminoquino');
INSERT INTO `m_spelling_dictionary` VALUES  (179808,'iminoquinones',' i|im|mi|in|no|oq|qu|ui|in|no|on|ne|es|s','imin','IMNKNNS','mino','none','iminoquino'),
 (179809,'iminostilbene',' i|im|mi|in|no|os|st|ti|il|lb|be|en|ne|e','imin','IMNSTLBN','mino','lben','iminostilb'),
 (179810,'iminostilbenes',' i|im|mi|in|no|os|st|ti|il|lb|be|en|ne|es|s','imin','IMNSTLBNS','mino','bene','iminostilb'),
 (179811,'iminosugar',' i|im|mi|in|no|os|su|ug|ga|ar|r','imin','IMNSKR','mino','suga','iminosugar'),
 (179812,'iminosugars',' i|im|mi|in|no|os|su|ug|ga|ar|rs|s','imin','IMNSKRS','mino','ugar','iminosugar'),
 (179813,'iminothiolane',' i|im|mi|in|no|ot|th|hi|io|ol|la|an|ne|e','imin','IMN0LN','mino','olan','iminothiol'),
 (179814,'iminothiolanes',' i|im|mi|in|no|ot|th|hi|io|ol|la|an|ne|es|s','imin','IMN0LNS','mino','lane','iminothiol'),
 (179815,'IMIP',' I|IM|MI|IP|P','IMIP','IMP','MIP','IMIP','IMIP'),
 (179816,'IMIP\'s','','','',NULL,NULL,''),
 (179817,'imipemide',' i|im|mi|ip|pe|em|mi|id|de|e','imip','IMPMT','mipe','emid','imipemide'),
 (179818,'imipenem',' i|im|mi|ip|pe|en|ne|em|m','imip','IMPNM','mipe','pene','imipenem');
INSERT INTO `m_spelling_dictionary` VALUES  (179819,'imiphos',' i|im|mi|ip|ph|ho|os|s','imip','IMFS','miph','ipho','imiphos'),
 (179820,'imipramine',' i|im|mi|ip|pr|ra|am|mi|in|ne|e','imip','IMPRMN','mipr','amin','imipramine'),
 (179821,'imipramine hydrochloride',' i|im|mi|ip|pr|ra|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','imip','IMPRMNTRXLRT','mipr','orid','imipramine'),
 (179822,'IMIPs',' I|IM|MI|IP|Ps|s','IMIP','IMPS','MIPs','IMIP','IMIPs'),
 (179823,'imiquimod',' i|im|mi|iq|qu|ui|im|mo|od|d','imiq','IMKMT','miqu','uimo','imiquimod'),
 (179824,'imirestat',' i|im|mi|ir|re|es|st|ta|at|t','imir','IMRSTT','mire','esta','imirestat'),
 (179825,'IMIs',' I|IM|MI|Is|s','IMIs','IMS','MIs','IMIs','IMIs'),
 (179826,'imitate',' i|im|mi|it|ta|at|te|e','imit','IMTT','mita','itat','imitate'),
 (179827,'imitated',' i|im|mi|it|ta|at|te|ed|d','imit','IMTTT','mita','tate','imitated'),
 (179828,'imitates',' i|im|mi|it|ta|at|te|es|s','imit','IMTTS','mita','tate','imitates'),
 (179829,'imitating',' i|im|mi|it|ta|at|ti|in|ng|g','imit','IMTTNK','mita','atin','imitating'),
 (179830,'imitation',' i|im|mi|it|ta|at|ti|io|on|n','imit','IMTXN','mita','atio','imitation');
INSERT INTO `m_spelling_dictionary` VALUES  (179831,'imitations',' i|im|mi|it|ta|at|ti|io|on|ns|s','imit','IMTXNS','mita','tion','imitations'),
 (179832,'imitative',' i|im|mi|it|ta|at|ti|iv|ve|e','imit','IMTTF','mita','ativ','imitative'),
 (179833,'imitative behavior',' i|im|mi|it|ta|at|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|r','imit','IMTTFBHFR','mita','avio','imitative'),
 (179834,'imitative behaviors',' i|im|mi|it|ta|at|ti|iv|ve|e | b|be|eh|ha|av|vi|io|or|rs|s','imit','IMTTFBHFRS','mita','vior','imitative'),
 (179835,'imitativeness',' i|im|mi|it|ta|at|ti|iv|ve|en|ne|es|ss|s','imit','IMTTFNS','mita','enes','imitativen'),
 (179836,'imitator',' i|im|mi|it|ta|at|to|or|r','imit','IMTTR','mita','tato','imitator'),
 (179837,'imitators',' i|im|mi|it|ta|at|to|or|rs|s','imit','IMTTRS','mita','ator','imitators'),
 (179838,'imizin',' i|im|mi|iz|zi|in|n','imiz','IMSN','mizi','mizi','imizin'),
 (179839,'imizol',' i|im|mi|iz|zo|ol|l','imiz','IMSL','mizo','mizo','imizol'),
 (179840,'immaculate',' i|im|mm|ma|ac|cu|ul|la|at|te|e','imma','IMKLT','mmac','ulat','immaculate'),
 (179841,'immanent',' i|im|mm|ma|an|ne|en|nt|t','imma','IMNNT','mman','anen','immanent');
INSERT INTO `m_spelling_dictionary` VALUES  (179842,'immaterial',' i|im|mm|ma|at|te|er|ri|ia|al|l','imma','IMTRL','mmat','eria','immaterial'),
 (179843,'immature',' i|im|mm|ma|at|tu|ur|re|e','imma','IMTR','mmat','atur','immature'),
 (179844,'immature brown fat',' i|im|mm|ma|at|tu|ur|re|e | b|br|ro|ow|wn|n | f|fa|at|t','imma','IMTRBRNFT','mmat','n fa','immature b'),
 (179845,'immature cataract',' i|im|mm|ma|at|tu|ur|re|e | c|ca|at|ta|ar|ra|ac|ct|t','imma','IMTRKTRKT','mmat','arac','immature c'),
 (179846,'immature cataracts',' i|im|mm|ma|at|tu|ur|re|e | c|ca|at|ta|ar|ra|ac|ct|ts|s','imma','IMTRKTRKTS','mmat','ract','immature c'),
 (179847,'immature infant',' i|im|mm|ma|at|tu|ur|re|e | i|in|nf|fa|an|nt|t','imma','IMTRNFNT','mmat','nfan','immature i'),
 (179848,'immature infants',' i|im|mm|ma|at|tu|ur|re|e | i|in|nf|fa|an|nt|ts|s','imma','IMTRNFNTS','mmat','fant','immature i'),
 (179849,'immature teratoma',' i|im|mm|ma|at|tu|ur|re|e | t|te|er|ra|at|to|om|ma|a','imma','IMTRTRTM','mmat','atom','immature t'),
 (179850,'immature teratomas',' i|im|mm|ma|at|tu|ur|re|e | t|te|er|ra|at|to|om|ma|as|s','imma','IMTRTRTMS','mmat','toma','immature t');
INSERT INTO `m_spelling_dictionary` VALUES  (179851,'immature teratomata',' i|im|mm|ma|at|tu|ur|re|e | t|te|er|ra|at|to|om|ma|at|ta|a','imma','IMTRTRTMT','mmat','omat','immature t'),
 (179852,'immatures',' i|im|mm|ma|at|tu|ur|re|es|s','imma','IMTRS','mmat','ture','immatures'),
 (179853,'immaturin',' i|im|mm|ma|at|tu|ur|ri|in|n','imma','IMTRN','mmat','turi','immaturin'),
 (179854,'immaturities',' i|im|mm|ma|at|tu|ur|ri|it|ti|ie|es|s','imma','IMTRTS','mmat','itie','immaturiti'),
 (179855,'immaturity',' i|im|mm|ma|at|tu|ur|ri|it|ty|y','imma','IMTRT','mmat','urit','immaturity'),
 (179856,'immeasurable',' i|im|mm|me|ea|as|su|ur|ra|ab|bl|le|e','imme','IMSRBL','mmea','rabl','immeasurab'),
 (179857,'immeasurably',' i|im|mm|me|ea|as|su|ur|ra|ab|bl|ly|y','imme','IMSRBL','mmea','rabl','immeasurab'),
 (179858,'immediacy',' i|im|mm|me|ed|di|ia|ac|cy|y','imme','IMTS','mmed','diac','immediacy'),
 (179859,'immediate',' i|im|mm|me|ed|di|ia|at|te|e','imme','IMTT','mmed','diat','immediate'),
 (179860,'immediate auscultation',' i|im|mm|me|ed|di|ia|at|te|e | a|au|us|sc|cu|ul|lt|ta|at|ti|io|on|n','imme','IMTTSKLTXN','mmed','atio','immediate'),
 (179861,'immediate complete denture',' i|im|mm|me|ed|di|ia|at|te|e | c|co|om|mp|pl|le|et|te|e | d|de|en|nt|tu|ur|re|e','imme','IMTTKMPLTTNTR','mmed','ntur','immediate');
INSERT INTO `m_spelling_dictionary` VALUES  (179862,'immediate complete dentures',' i|im|mm|me|ed|di|ia|at|te|e | c|co|om|mp|pl|le|et|te|e | d|de|en|nt|tu|ur|re|es|s','imme','IMTTKMPLTTNTRS','mmed','ture','immediate'),
 (179863,'immediate denture',' i|im|mm|me|ed|di|ia|at|te|e | d|de|en|nt|tu|ur|re|e','imme','IMTTTNTR','mmed','ntur','immediate'),
 (179864,'immediate dentures',' i|im|mm|me|ed|di|ia|at|te|e | d|de|en|nt|tu|ur|re|es|s','imme','IMTTTNTRS','mmed','ture','immediate'),
 (179865,'immediate hypersensitivities',' i|im|mm|me|ed|di|ia|at|te|e | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','imme','IMTTPRSNSTFTS','mmed','itie','immediate'),
 (179866,'immediate hypersensitivity',' i|im|mm|me|ed|di|ia|at|te|e | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','imme','IMTTPRSNSTFT','mmed','ivit','immediate'),
 (179867,'immediate hypersensitivity reaction',' i|im|mm|me|ed|di|ia|at|te|e | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y | r|re|ea|ac|ct|ti|io|on|n','imme','IMTTPRSNSTFTRKXN','mmed','ctio','immediate'),
 (179868,'immediate partial denture',' i|im|mm|me|ed|di|ia|at|te|e | p|pa|ar|rt|ti|ia|al|l | d|de|en|nt|tu|ur|re|e','imme','IMTTPRXLTNTR','mmed','ntur','immediate');
INSERT INTO `m_spelling_dictionary` VALUES  (179869,'immediate partial dentures',' i|im|mm|me|ed|di|ia|at|te|e | p|pa|ar|rt|ti|ia|al|l | d|de|en|nt|tu|ur|re|es|s','imme','IMTTPRXLTNTRS','mmed','ture','immediate'),
 (179870,'immediate percussion',' i|im|mm|me|ed|di|ia|at|te|e | p|pe|er|rc|cu|us|ss|si|io|on|n','imme','IMTTPRKSN','mmed','ssio','immediate'),
 (179871,'immediate recall',' i|im|mm|me|ed|di|ia|at|te|e | r|re|ec|ca|al|ll|l','imme','IMTTRKL','mmed','ecal','immediate'),
 (179872,'immediately',' i|im|mm|me|ed|di|ia|at|te|el|ly|y','imme','IMTTL','mmed','atel','immediatel'),
 (179873,'immediateness',' i|im|mm|me|ed|di|ia|at|te|en|ne|es|ss|s','imme','IMTTNS','mmed','enes','immediaten'),
 (179874,'immedicable',' i|im|mm|me|ed|di|ic|ca|ab|bl|le|e','imme','IMTKBL','mmed','cabl','immedicabl'),
 (179875,'immemorial',' i|im|mm|me|em|mo|or|ri|ia|al|l','imme','IMMRL','mmem','oria','immemorial'),
 (179876,'immense',' i|im|mm|me|en|ns|se|e','imme','IMNS','mmen','mens','immense'),
 (179877,'immensely',' i|im|mm|me|en|ns|se|el|ly|y','imme','IMNSL','mmen','nsel','immensely'),
 (179878,'immensities',' i|im|mm|me|en|ns|si|it|ti|ie|es|s','imme','IMNSTS','mmen','itie','immensitie');
INSERT INTO `m_spelling_dictionary` VALUES  (179879,'immensity',' i|im|mm|me|en|ns|si|it|ty|y','imme','IMNST','mmen','nsit','immensity'),
 (179880,'immerse',' i|im|mm|me|er|rs|se|e','imme','IMRS','mmer','mers','immerse'),
 (179881,'immersed',' i|im|mm|me|er|rs|se|ed|d','imme','IMRST','mmer','erse','immersed'),
 (179882,'immerses',' i|im|mm|me|er|rs|se|es|s','imme','IMRSS','mmer','erse','immerses'),
 (179883,'immersing',' i|im|mm|me|er|rs|si|in|ng|g','imme','IMRSNK','mmer','rsin','immersing'),
 (179884,'immersion',' i|im|mm|me|er|rs|si|io|on|n','imme','IMRXN','mmer','rsio','immersion'),
 (179885,'immersion foot',' i|im|mm|me|er|rs|si|io|on|n | f|fo|oo|ot|t','imme','IMRXNFT','mmer',' foo','immersion'),
 (179886,'immersions',' i|im|mm|me|er|rs|si|io|on|ns|s','imme','IMRXNS','mmer','sion','immersions'),
 (179887,'immersive',' i|im|mm|me|er|rs|si|iv|ve|e','imme','IMRSF','mmer','rsiv','immersive'),
 (179888,'immigrant',' i|im|mm|mi|ig|gr|ra|an|nt|t','immi','IMKRNT','mmig','gran','immigrant'),
 (179889,'immigrants',' i|im|mm|mi|ig|gr|ra|an|nt|ts|s','immi','IMKRNTS','mmig','rant','immigrants');
INSERT INTO `m_spelling_dictionary` VALUES  (179890,'immigrate',' i|im|mm|mi|ig|gr|ra|at|te|e','immi','IMKRT','mmig','grat','immigrate'),
 (179891,'immigrated',' i|im|mm|mi|ig|gr|ra|at|te|ed|d','immi','IMKRTT','mmig','rate','immigrated'),
 (179892,'immigrates',' i|im|mm|mi|ig|gr|ra|at|te|es|s','immi','IMKRTS','mmig','rate','immigrates'),
 (179893,'immigrating',' i|im|mm|mi|ig|gr|ra|at|ti|in|ng|g','immi','IMKRTNK','mmig','atin','immigratin'),
 (179894,'immigration',' i|im|mm|mi|ig|gr|ra|at|ti|io|on|n','immi','IMKRXN','mmig','atio','immigratio'),
 (179895,'immigrations',' i|im|mm|mi|ig|gr|ra|at|ti|io|on|ns|s','immi','IMKRXNS','mmig','tion','immigratio'),
 (179896,'imminence',' i|im|mm|mi|in|ne|en|nc|ce|e','immi','IMNNS','mmin','nenc','imminence'),
 (179897,'imminent',' i|im|mm|mi|in|ne|en|nt|t','immi','IMNNT','mmin','inen','imminent'),
 (179898,'imminent abortion',' i|im|mm|mi|in|ne|en|nt|t | a|ab|bo|or|rt|ti|io|on|n','immi','IMNNTBRXN','mmin','rtio','imminent a'),
 (179899,'imminent abortions',' i|im|mm|mi|in|ne|en|nt|t | a|ab|bo|or|rt|ti|io|on|ns|s','immi','IMNNTBRXNS','mmin','tion','imminent a'),
 (179900,'imminently',' i|im|mm|mi|in|ne|en|nt|tl|ly|y','immi','IMNNTL','mmin','entl','imminently');
INSERT INTO `m_spelling_dictionary` VALUES  (179901,'immiscibility',' i|im|mm|mi|is|sc|ci|ib|bi|il|li|it|ty|y','immi','IMSBLT','mmis','ilit','immiscibil'),
 (179902,'immiscible',' i|im|mm|mi|is|sc|ci|ib|bl|le|e','immi','IMSBL','mmis','cibl','immiscible'),
 (179903,'immission',' i|im|mm|mi|is|ss|si|io|on|n','immi','IMSN','mmis','ssio','immission'),
 (179904,'immissions',' i|im|mm|mi|is|ss|si|io|on|ns|s','immi','IMSNS','mmis','sion','immissions'),
 (179905,'immitis',' i|im|mm|mi|it|ti|is|s','immi','IMTS','mmit','miti','immitis'),
 (179906,'immittance',' i|im|mm|mi|it|tt|ta|an|nc|ce|e','immi','IMTNS','mmit','tanc','immittance'),
 (179907,'immittances',' i|im|mm|mi|it|tt|ta|an|nc|ce|es|s','immi','IMTNSS','mmit','ance','immittance'),
 (179908,'immobile',' i|im|mm|mo|ob|bi|il|le|e','immo','IMBL','mmob','obil','immobile'),
 (179909,'immobilin',' i|im|mm|mo|ob|bi|il|li|in|n','immo','IMBLN','mmob','bili','immobilin'),
 (179910,'immobiline',' i|im|mm|mo|ob|bi|il|li|in|ne|e','immo','IMBLN','mmob','ilin','immobiline'),
 (179911,'immobilines',' i|im|mm|mo|ob|bi|il|li|in|ne|es|s','immo','IMBLNS','mmob','line','immobiline');
INSERT INTO `m_spelling_dictionary` VALUES  (179912,'immobilisation',' i|im|mm|mo|ob|bi|il|li|is|sa|at|ti|io|on|n','immo','IMBLSXN','mmob','atio','immobilisa'),
 (179913,'immobilisations',' i|im|mm|mo|ob|bi|il|li|is|sa|at|ti|io|on|ns|s','immo','IMBLSXNS','mmob','tion','immobilisa'),
 (179914,'immobilise',' i|im|mm|mo|ob|bi|il|li|is|se|e','immo','IMBLS','mmob','ilis','immobilise'),
 (179915,'immobilised',' i|im|mm|mo|ob|bi|il|li|is|se|ed|d','immo','IMBLST','mmob','lise','immobilise'),
 (179916,'immobiliser',' i|im|mm|mo|ob|bi|il|li|is|se|er|r','immo','IMBLSR','mmob','lise','immobilise'),
 (179917,'immobilisers',' i|im|mm|mo|ob|bi|il|li|is|se|er|rs|s','immo','IMBLSRS','mmob','iser','immobilise'),
 (179918,'immobilises',' i|im|mm|mo|ob|bi|il|li|is|se|es|s','immo','IMBLSS','mmob','lise','immobilise'),
 (179919,'immobilising',' i|im|mm|mo|ob|bi|il|li|is|si|in|ng|g','immo','IMBLSNK','mmob','isin','immobilisi'),
 (179920,'immobilities',' i|im|mm|mo|ob|bi|il|li|it|ti|ie|es|s','immo','IMBLTS','mmob','itie','immobiliti'),
 (179921,'immobility',' i|im|mm|mo|ob|bi|il|li|it|ty|y','immo','IMBLT','mmob','ilit','immobility');
INSERT INTO `m_spelling_dictionary` VALUES  (179922,'immobilization',' i|im|mm|mo|ob|bi|il|li|iz|za|at|ti|io|on|n','immo','IMBLSXN','mmob','atio','immobiliza'),
 (179923,'immobilizations',' i|im|mm|mo|ob|bi|il|li|iz|za|at|ti|io|on|ns|s','immo','IMBLSXNS','mmob','tion','immobiliza'),
 (179924,'immobilize',' i|im|mm|mo|ob|bi|il|li|iz|ze|e','immo','IMBLS','mmob','iliz','immobilize'),
 (179925,'immobilized',' i|im|mm|mo|ob|bi|il|li|iz|ze|ed|d','immo','IMBLST','mmob','lize','immobilize'),
 (179926,'immobilizer',' i|im|mm|mo|ob|bi|il|li|iz|ze|er|r','immo','IMBLSR','mmob','lize','immobilize'),
 (179927,'immobilizers',' i|im|mm|mo|ob|bi|il|li|iz|ze|er|rs|s','immo','IMBLSRS','mmob','izer','immobilize'),
 (179928,'immobilizes',' i|im|mm|mo|ob|bi|il|li|iz|ze|es|s','immo','IMBLSS','mmob','lize','immobilize'),
 (179929,'immobilizine',' i|im|mm|mo|ob|bi|il|li|iz|zi|in|ne|e','immo','IMBLSN','mmob','izin','immobilizi'),
 (179930,'immobilizing',' i|im|mm|mo|ob|bi|il|li|iz|zi|in|ng|g','immo','IMBLSNK','mmob','izin','immobilizi'),
 (179931,'immobilon',' i|im|mm|mo|ob|bi|il|lo|on|n','immo','IMBLN','mmob','bilo','immobilon');
INSERT INTO `m_spelling_dictionary` VALUES  (179932,'immoderacy',' i|im|mm|mo|od|de|er|ra|ac|cy|y','immo','IMTRS','mmod','erac','immoderacy'),
 (179933,'immoderate',' i|im|mm|mo|od|de|er|ra|at|te|e','immo','IMTRT','mmod','erat','immoderate'),
 (179934,'immodest',' i|im|mm|mo|od|de|es|st|t','immo','IMTST','mmod','odes','immodest'),
 (179935,'immodesties',' i|im|mm|mo|od|de|es|st|ti|ie|es|s','immo','IMTSTS','mmod','stie','immodestie'),
 (179936,'immodesty',' i|im|mm|mo|od|de|es|st|ty|y','immo','IMTST','mmod','dest','immodesty'),
 (179937,'immolate',' i|im|mm|mo|ol|la|at|te|e','immo','IMLT','mmol','olat','immolate'),
 (179938,'immolated',' i|im|mm|mo|ol|la|at|te|ed|d','immo','IMLTT','mmol','late','immolated'),
 (179939,'immolates',' i|im|mm|mo|ol|la|at|te|es|s','immo','IMLTS','mmol','late','immolates'),
 (179940,'immolating',' i|im|mm|mo|ol|la|at|ti|in|ng|g','immo','IMLTNK','mmol','atin','immolating'),
 (179941,'immolation',' i|im|mm|mo|ol|la|at|ti|io|on|n','immo','IMLXN','mmol','atio','immolation'),
 (179942,'Immolin Cream-Jel',' I|Im|mm|mo|ol|li|in|n | C|Cr|re|ea|am|m-|-J|Je|el|l','Immo','IMLNKRMJL','mmol','m-Je','Immolin Cr');
INSERT INTO `m_spelling_dictionary` VALUES  (179943,'immoral',' i|im|mm|mo|or|ra|al|l','immo','IMRL','mmor','mora','immoral'),
 (179944,'immorality',' i|im|mm|mo|or|ra|al|li|it|ty|y','immo','IMRLT','mmor','alit','immorality'),
 (179945,'immortal',' i|im|mm|mo|or|rt|ta|al|l','immo','IMRTL','mmor','orta','immortal'),
 (179946,'immortalisation',' i|im|mm|mo|or|rt|ta|al|li|is|sa|at|ti|io|on|n','immo','IMRTLSXN','mmor','atio','immortalis'),
 (179947,'immortalise',' i|im|mm|mo|or|rt|ta|al|li|is|se|e','immo','IMRTLS','mmor','alis','immortalis'),
 (179948,'immortalised',' i|im|mm|mo|or|rt|ta|al|li|is|se|ed|d','immo','IMRTLST','mmor','lise','immortalis'),
 (179949,'immortalises',' i|im|mm|mo|or|rt|ta|al|li|is|se|es|s','immo','IMRTLSS','mmor','lise','immortalis'),
 (179950,'immortalising',' i|im|mm|mo|or|rt|ta|al|li|is|si|in|ng|g','immo','IMRTLSNK','mmor','isin','immortalis'),
 (179951,'immortality',' i|im|mm|mo|or|rt|ta|al|li|it|ty|y','immo','IMRTLT','mmor','alit','immortalit'),
 (179952,'immortalization',' i|im|mm|mo|or|rt|ta|al|li|iz|za|at|ti|io|on|n','immo','IMRTLSXN','mmor','atio','immortaliz'),
 (179953,'immortalize',' i|im|mm|mo|or|rt|ta|al|li|iz|ze|e','immo','IMRTLS','mmor','aliz','immortaliz');
INSERT INTO `m_spelling_dictionary` VALUES  (179954,'immortalized',' i|im|mm|mo|or|rt|ta|al|li|iz|ze|ed|d','immo','IMRTLST','mmor','lize','immortaliz'),
 (179955,'immortalizes',' i|im|mm|mo|or|rt|ta|al|li|iz|ze|es|s','immo','IMRTLSS','mmor','lize','immortaliz'),
 (179956,'immortalizing',' i|im|mm|mo|or|rt|ta|al|li|iz|zi|in|ng|g','immo','IMRTLSNK','mmor','izin','immortaliz'),
 (179957,'immortals',' i|im|mm|mo|or|rt|ta|al|ls|s','immo','IMRTLS','mmor','rtal','immortals'),
 (179958,'immotile',' i|im|mm|mo|ot|ti|il|le|e','immo','IMTL','mmot','otil','immotile'),
 (179959,'immotile cilia syndrome',' i|im|mm|mo|ot|ti|il|le|e | c|ci|il|li|ia|a | s|sy|yn|nd|dr|ro|om|me|e','immo','IMTLSLSNTRM','mmot','drom','immotile c'),
 (179960,'immotile cilia syndromes',' i|im|mm|mo|ot|ti|il|le|e | c|ci|il|li|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','immo','IMTLSLSNTRMS','mmot','rome','immotile c'),
 (179961,'immotile-cilia syndrome',' i|im|mm|mo|ot|ti|il|le|e-|-c|ci|il|li|ia|a | s|sy|yn|nd|dr|ro|om|me|e','immo','IMTLSLSNTRM','mmot','drom','immotile-c'),
 (179962,'immotile-cilia syndromes',' i|im|mm|mo|ot|ti|il|le|e-|-c|ci|il|li|ia|a | s|sy|yn|nd|dr|ro|om|me|es|s','immo','IMTLSLSNTRMS','mmot','rome','immotile-c');
INSERT INTO `m_spelling_dictionary` VALUES  (179963,'immotility',' i|im|mm|mo|ot|ti|il|li|it|ty|y','immo','IMTLT','mmot','ilit','immotility'),
 (179964,'immovability',' i|im|mm|mo|ov|va|ab|bi|il|li|it|ty|y','immo','IMFBLT','mmov','ilit','immovabili'),
 (179965,'immovable',' i|im|mm|mo|ov|va|ab|bl|le|e','immo','IMFBL','mmov','vabl','immovable'),
 (179966,'immozymase',' i|im|mm|mo|oz|zy|ym|ma|as|se|e','immo','IMSMS','mmoz','ymas','immozymase'),
 (179967,'immucytal',' i|im|mm|mu|uc|cy|yt|ta|al|l','immu','IMSTL','mmuc','cyta','immucytal'),
 (179968,'immun',' i|im|mm|mu|un|n','immu','IMN','mmun','immu','immun'),
 (179969,'immun\'s','','','',NULL,NULL,''),
 (179970,'immune',' i|im|mm|mu|un|ne|e','immu','IMN','mmun','mmun','immune'),
 (179971,'immune adherence',' i|im|mm|mu|un|ne|e | a|ad|dh|he|er|re|en|nc|ce|e','immu','IMNTHRNS','mmun','renc','immune adh'),
 (179972,'immune adherence reaction',' i|im|mm|mu|un|ne|e | a|ad|dh|he|er|re|en|nc|ce|e | r|re|ea|ac|ct|ti|io|on|n','immu','IMNTHRNSRKXN','mmun','ctio','immune adh'),
 (179973,'immune adherence reactions',' i|im|mm|mu|un|ne|e | a|ad|dh|he|er|re|en|nc|ce|e | r|re|ea|ac|ct|ti|io|on|ns|s','immu','IMNTHRNSRKXNS','mmun','tion','immune adh');
INSERT INTO `m_spelling_dictionary` VALUES  (179974,'immune adsorption',' i|im|mm|mu|un|ne|e | a|ad|ds|so|or|rp|pt|ti|io|on|n','immu','IMNTSRPXN','mmun','ptio','immune ads'),
 (179975,'immune associated antigen',' i|im|mm|mu|un|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','immu','IMNSXTTNTJN','mmun','tige','immune ass'),
 (179976,'immune associated antigens',' i|im|mm|mu|un|ne|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|ns|s','immu','IMNSXTTNTJNS','mmun','igen','immune ass'),
 (179977,'immune balance',' i|im|mm|mu|un|ne|e | b|ba|al|la|an|nc|ce|e','immu','IMNBLNS','mmun','lanc','immune bal'),
 (179978,'immune balances',' i|im|mm|mu|un|ne|e | b|ba|al|la|an|nc|ce|es|s','immu','IMNBLNSS','mmun','ance','immune bal'),
 (179979,'immune bodies',' i|im|mm|mu|un|ne|e | b|bo|od|di|ie|es|s','immu','IMNBTS','mmun','odie','immune bod'),
 (179980,'immune body',' i|im|mm|mu|un|ne|e | b|bo|od|dy|y','immu','IMNBT','mmun',' bod','immune bod'),
 (179981,'immune clearance',' i|im|mm|mu|un|ne|e | c|cl|le|ea|ar|ra|an|nc|ce|e','immu','IMNKLRNS','mmun','ranc','immune cle'),
 (179982,'immune complex',' i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|x','immu','IMNKMPLKS','mmun','mple','immune com');
INSERT INTO `m_spelling_dictionary` VALUES  (179983,'immune complex deposit',' i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|x | d|de|ep|po|os|si|it|t','immu','IMNKMPLKSTPST','mmun','posi','immune com'),
 (179984,'immune complex deposits',' i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|x | d|de|ep|po|os|si|it|ts|s','immu','IMNKMPLKSTPSTS','mmun','osit','immune com'),
 (179985,'immune complex disease',' i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|x | d|di|is|se|ea|as|se|e','immu','IMNKMPLKSTSS','mmun','seas','immune com'),
 (179986,'immune complex diseases',' i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|x | d|di|is|se|ea|as|se|es|s','immu','IMNKMPLKSTSSS','mmun','ease','immune com'),
 (179987,'immune complex formation syndrome',' i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|x | f|fo|or|rm|ma|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','immu','IMNKMPLKSFRMXNSNTRM','mmun','drom','immune com'),
 (179988,'immune complexes',' i|im|mm|mu|un|ne|e | c|co|om|mp|pl|le|ex|xe|es|s','immu','IMNKMPLKSS','mmun','lexe','immune com'),
 (179989,'immune cytolysis',' i|im|mm|mu|un|ne|e | c|cy|yt|to|ol|ly|ys|si|is|s','immu','IMNSTLSS','mmun','lysi','immune cyt');
INSERT INTO `m_spelling_dictionary` VALUES  (179990,'immune deficiencies',' i|im|mm|mu|un|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','immu','IMNTFSNSS','mmun','ncie','immune def'),
 (179991,'immune deficiency',' i|im|mm|mu|un|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','immu','IMNTFSNS','mmun','ienc','immune def'),
 (179992,'immune elimination',' i|im|mm|mu|un|ne|e | e|el|li|im|mi|in|na|at|ti|io|on|n','immu','IMNLMNXN','mmun','atio','immune eli'),
 (179993,'immune globulin',' i|im|mm|mu|un|ne|e | g|gl|lo|ob|bu|ul|li|in|n','immu','IMNKLBLN','mmun','buli','immune glo'),
 (179994,'immune globulins',' i|im|mm|mu|un|ne|e | g|gl|lo|ob|bu|ul|li|in|ns|s','immu','IMNKLBLNS','mmun','ulin','immune glo'),
 (179995,'immune human serum globulin',' i|im|mm|mu|un|ne|e | h|hu|um|ma|an|n | s|se|er|ru|um|m | g|gl|lo|ob|bu|ul|li|in|n','immu','IMNHMNSRMKLBLN','mmun','buli','immune hum'),
 (179996,'immune hydrops fetalis',' i|im|mm|mu|un|ne|e | h|hy|yd|dr|ro|op|ps|s | f|fe|et|ta|al|li|is|s','immu','IMNTRPSFTLS','mmun','tali','immune hyd'),
 (179997,'immune hydrops foetalis',' i|im|mm|mu|un|ne|e | h|hy|yd|dr|ro|op|ps|s | f|fo|oe|et|ta|al|li|is|s','immu','IMNTRPSFTLS','mmun','tali','immune hyd');
INSERT INTO `m_spelling_dictionary` VALUES  (179998,'immune interferon',' i|im|mm|mu|un|ne|e | i|in|nt|te|er|rf|fe|er|ro|on|n','immu','IMNNTRFRN','mmun','fero','immune int'),
 (179999,'immune paralyses',' i|im|mm|mu|un|ne|e | p|pa|ar|ra|al|ly|ys|se|es|s','immu','IMNPRLSS','mmun','lyse','immune par'),
 (180000,'immune paralysis',' i|im|mm|mu|un|ne|e | p|pa|ar|ra|al|ly|ys|si|is|s','immu','IMNPRLSS','mmun','lysi','immune par'),
 (180001,'immune precipitate',' i|im|mm|mu|un|ne|e | p|pr|re|ec|ci|ip|pi|it|ta|at|te|e','immu','IMNPRSPTT','mmun','itat','immune pre'),
 (180002,'immune precipitates',' i|im|mm|mu|un|ne|e | p|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','immu','IMNPRSPTTS','mmun','tate','immune pre'),
 (180003,'immune reaction',' i|im|mm|mu|un|ne|e | r|re|ea|ac|ct|ti|io|on|n','immu','IMNRKXN','mmun','ctio','immune rea'),
 (180004,'immune reactions',' i|im|mm|mu|un|ne|e | r|re|ea|ac|ct|ti|io|on|ns|s','immu','IMNRKXNS','mmun','tion','immune rea'),
 (180005,'immune response',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e','immu','IMNRSPNS','mmun','pons','immune res'),
 (180006,'immune response antigen',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|an|nt|ti|ig|ge|en|n','immu','IMNRSPNSNTJN','mmun','tige','immune res');
INSERT INTO `m_spelling_dictionary` VALUES  (180007,'immune response antigens',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|an|nt|ti|ig|ge|en|ns|s','immu','IMNRSPNSNTJNS','mmun','igen','immune res'),
 (180008,'immune response associated antigen',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','immu','IMNRSPNSSXTTNTJN','mmun','tige','immune res'),
 (180009,'immune response associated antigens',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|ns|s','immu','IMNRSPNSSXTTNTJNS','mmun','igen','immune res'),
 (180010,'immune response gene',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | g|ge|en|ne|e','immu','IMNRSPNSJN','mmun',' gen','immune res'),
 (180011,'immune response genes',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|e | g|ge|en|ne|es|s','immu','IMNRSPNSJNS','mmun','gene','immune res'),
 (180012,'immune responses',' i|im|mm|mu|un|ne|e | r|re|es|sp|po|on|ns|se|es|s','immu','IMNRSPNSS','mmun','onse','immune res'),
 (180013,'immune RNA manipulation',' i|im|mm|mu|un|ne|e | R|RN|NA|A | m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|n','immu','IMNRNMNPLXN','mmun','atio','immune RNA');
INSERT INTO `m_spelling_dictionary` VALUES  (180014,'immune RNA manipulations',' i|im|mm|mu|un|ne|e | R|RN|NA|A | m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|ns|s','immu','IMNRNMNPLXNS','mmun','tion','immune RNA'),
 (180015,'immune serum',' i|im|mm|mu|un|ne|e | s|se|er|ru|um|m','immu','IMNSRM','mmun','seru','immune ser'),
 (180016,'immune serum globulin therapies',' i|im|mm|mu|un|ne|e | s|se|er|ru|um|m | g|gl|lo|ob|bu|ul|li|in|n | t|th|he|er|ra|ap|pi|ie|es|s','immu','IMNSRMKLBLN0RPS','mmun','apie','immune ser'),
 (180017,'immune serum globulin therapy',' i|im|mm|mu|un|ne|e | s|se|er|ru|um|m | g|gl|lo|ob|bu|ul|li|in|n | t|th|he|er|ra|ap|py|y','immu','IMNSRMKLBLN0RP','mmun','erap','immune ser'),
 (180018,'immune serums',' i|im|mm|mu|un|ne|e | s|se|er|ru|um|ms|s','immu','IMNSRMS','mmun','erum','immune ser'),
 (180019,'immune stimulating complex',' i|im|mm|mu|un|ne|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|x','immu','IMNSTMLTNKKMPLKS','mmun','mple','immune sti'),
 (180020,'immune stimulating complexes',' i|im|mm|mu|un|ne|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|xe|es|s','immu','IMNSTMLTNKKMPLKSS','mmun','lexe','immune sti'),
 (180021,'immune suppressor gene',' i|im|mm|mu|un|ne|e | s|su|up|pp|pr|re|es|ss|so|or|r | g|ge|en|ne|e','immu','IMNSPRSRJN','mmun',' gen','immune sup');
INSERT INTO `m_spelling_dictionary` VALUES  (180022,'immune suppressor genes',' i|im|mm|mu|un|ne|e | s|su|up|pp|pr|re|es|ss|so|or|r | g|ge|en|ne|es|s','immu','IMNSPRSRJNS','mmun','gene','immune sup'),
 (180023,'immune system',' i|im|mm|mu|un|ne|e | s|sy|ys|st|te|em|m','immu','IMNSSTM','mmun','yste','immune sys'),
 (180024,'immune tolerance',' i|im|mm|mu|un|ne|e | t|to|ol|le|er|ra|an|nc|ce|e','immu','IMNTLRNS','mmun','ranc','immune tol'),
 (180025,'immune-complex',' i|im|mm|mu|un|ne|e-|-c|co|om|mp|pl|le|ex|x','immu','IMNKMPLKS','mmun','mple','immune-com'),
 (180026,'immune-complex disease',' i|im|mm|mu|un|ne|e-|-c|co|om|mp|pl|le|ex|x | d|di|is|se|ea|as|se|e','immu','IMNKMPLKSTSS','mmun','seas','immune-com'),
 (180027,'immune-complex diseases',' i|im|mm|mu|un|ne|e-|-c|co|om|mp|pl|le|ex|x | d|di|is|se|ea|as|se|es|s','immu','IMNKMPLKSTSSS','mmun','ease','immune-com'),
 (180028,'immune-complexes',' i|im|mm|mu|un|ne|e-|-c|co|om|mp|pl|le|ex|xe|es|s','immu','IMNKMPLKSS','mmun','lexe','immune-com'),
 (180029,'immune-mediated',' i|im|mm|mu|un|ne|e-|-m|me|ed|di|ia|at|te|ed|d','immu','IMNMTTT','mmun','iate','immune-med');
INSERT INTO `m_spelling_dictionary` VALUES  (180030,'immune-response',' i|im|mm|mu|un|ne|e-|-r|re|es|sp|po|on|ns|se|e','immu','IMNRSPNS','mmun','pons','immune-res'),
 (180031,'immune-responses',' i|im|mm|mu|un|ne|e-|-r|re|es|sp|po|on|ns|se|es|s','immu','IMNRSPNSS','mmun','onse','immune-res'),
 (180032,'immune-stimulating complex',' i|im|mm|mu|un|ne|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|x','immu','IMNSTMLTNKKMPLKS','mmun','mple','immune-sti'),
 (180033,'immune-stimulating complexes',' i|im|mm|mu|un|ne|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|xe|es|s','immu','IMNSTMLTNKKMPLKSS','mmun','lexe','immune-sti'),
 (180034,'immunes',' i|im|mm|mu|un|ne|es|s','immu','IMNS','mmun','mune','immunes'),
 (180035,'Immunex',' I|Im|mm|mu|un|ne|ex|x','Immu','IMNKS','mmun','mune','Immunex'),
 (180036,'immunifacient',' i|im|mm|mu|un|ni|if|fa|ac|ci|ie|en|nt|t','immu','IMNFSNT','mmun','cien','immunifaci'),
 (180037,'immunisation',' i|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','immu','IMNSXN','mmun','atio','immunisati'),
 (180038,'immunisations',' i|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','immu','IMNSXNS','mmun','tion','immunisati');
INSERT INTO `m_spelling_dictionary` VALUES  (180039,'immunise',' i|im|mm|mu|un|ni|is|se|e','immu','IMNS','mmun','unis','immunise'),
 (180040,'immunised',' i|im|mm|mu|un|ni|is|se|ed|d','immu','IMNST','mmun','nise','immunised'),
 (180041,'immunises',' i|im|mm|mu|un|ni|is|se|es|s','immu','IMNSS','mmun','nise','immunises'),
 (180042,'immunising',' i|im|mm|mu|un|ni|is|si|in|ng|g','immu','IMNSNK','mmun','isin','immunising'),
 (180043,'immunities',' i|im|mm|mu|un|ni|it|ti|ie|es|s','immu','IMNTS','mmun','itie','immunities'),
 (180044,'immunity',' i|im|mm|mu|un|ni|it|ty|y','immu','IMNT','mmun','unit','immunity'),
 (180045,'immunization',' i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','immu','IMNSXN','mmun','atio','immunizati'),
 (180046,'immunization schedule',' i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n | s|sc|ch|he|ed|du|ul|le|e','immu','IMNSXNSXTL','mmun','edul','immunizati'),
 (180047,'immunization schedules',' i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n | s|sc|ch|he|ed|du|ul|le|es|s','immu','IMNSXNSXTLS','mmun','dule','immunizati'),
 (180048,'immunizations',' i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','immu','IMNSXNS','mmun','tion','immunizati');
INSERT INTO `m_spelling_dictionary` VALUES  (180049,'immunize',' i|im|mm|mu|un|ni|iz|ze|e','immu','IMNS','mmun','uniz','immunize'),
 (180050,'immunized',' i|im|mm|mu|un|ni|iz|ze|ed|d','immu','IMNST','mmun','nize','immunized'),
 (180051,'immunizes',' i|im|mm|mu|un|ni|iz|ze|es|s','immu','IMNSS','mmun','nize','immunizes'),
 (180052,'immunizing',' i|im|mm|mu|un|ni|iz|zi|in|ng|g','immu','IMNSNK','mmun','izin','immunizing'),
 (180053,'immunizing unit',' i|im|mm|mu|un|ni|iz|zi|in|ng|g | u|un|ni|it|t','immu','IMNSNKNT','mmun',' uni','immunizing'),
 (180054,'immunizing units',' i|im|mm|mu|un|ni|iz|zi|in|ng|g | u|un|ni|it|ts|s','immu','IMNSNKNTS','mmun','unit','immunizing'),
 (180055,'immuno assay',' i|im|mm|mu|un|no|o | a|as|ss|sa|ay|y','immu','IMNS','mmun','assa','immuno ass'),
 (180056,'immuno assayed',' i|im|mm|mu|un|no|o | a|as|ss|sa|ay|ye|ed|d','immu','IMNSYT','mmun','saye','immuno ass'),
 (180057,'immuno assaying',' i|im|mm|mu|un|no|o | a|as|ss|sa|ay|yi|in|ng|g','immu','IMNSYNK','mmun','ayin','immuno ass'),
 (180058,'immuno assays',' i|im|mm|mu|un|no|o | a|as|ss|sa|ay|ys|s','immu','IMNSS','mmun','ssay','immuno ass');
INSERT INTO `m_spelling_dictionary` VALUES  (180059,'immuno blot',' i|im|mm|mu|un|no|o | b|bl|lo|ot|t','immu','IMNBLT','mmun',' blo','immuno blo'),
 (180060,'immuno blots',' i|im|mm|mu|un|no|o | b|bl|lo|ot|ts|s','immu','IMNBLTS','mmun','blot','immuno blo'),
 (180061,'immuno cytochemistries',' i|im|mm|mu|un|no|o | c|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNSTXMSTRS','mmun','trie','immuno cyt'),
 (180062,'immuno cytochemistry',' i|im|mm|mu|un|no|o | c|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ry|y','immu','IMNSTXMSTR','mmun','istr','immuno cyt'),
 (180063,'immuno dominant',' i|im|mm|mu|un|no|o | d|do|om|mi|in|na|an|nt|t','immu','IMNTMNNT','mmun','inan','immuno dom'),
 (180064,'immuno electronmicroscopy',' i|im|mm|mu|un|no|o | e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|py|y','immu','IMNLKTRNMKRSKP','mmun','scop','immuno ele'),
 (180065,'immuno modulatory',' i|im|mm|mu|un|no|o | m|mo|od|du|ul|la|at|to|or|ry|y','immu','IMNMTLTR','mmun','ator','immuno mod'),
 (180066,'immuno radiometric assay',' i|im|mm|mu|un|no|o | r|ra|ad|di|io|om|me|et|tr|ri|ic|c | a|as|ss|sa|ay|y','immu','IMNRTMTRKS','mmun','assa','immuno rad'),
 (180067,'immuno radiometric assays',' i|im|mm|mu|un|no|o | r|ra|ad|di|io|om|me|et|tr|ri|ic|c | a|as|ss|sa|ay|ys|s','immu','IMNRTMTRKSS','mmun','ssay','immuno rad');
INSERT INTO `m_spelling_dictionary` VALUES  (180068,'immuno stimulating',' i|im|mm|mu|un|no|o | s|st|ti|im|mu|ul|la|at|ti|in|ng|g','immu','IMNSTMLTNK','mmun','atin','immuno sti'),
 (180069,'immuno-absorbance',' i|im|mm|mu|un|no|o-|-a|ab|bs|so|or|rb|ba|an|nc|ce|e','immu','IMNBSRBNS','mmun','banc','immuno-abs'),
 (180070,'immuno-absorbant',' i|im|mm|mu|un|no|o-|-a|ab|bs|so|or|rb|ba|an|nt|t','immu','IMNBSRBNT','mmun','rban','immuno-abs'),
 (180071,'immuno-absorbence',' i|im|mm|mu|un|no|o-|-a|ab|bs|so|or|rb|be|en|nc|ce|e','immu','IMNBSRBNS','mmun','benc','immuno-abs'),
 (180072,'immuno-absorbent',' i|im|mm|mu|un|no|o-|-a|ab|bs|so|or|rb|be|en|nt|t','immu','IMNBSRBNT','mmun','rben','immuno-abs'),
 (180073,'immuno-absorbents',' i|im|mm|mu|un|no|o-|-a|ab|bs|so|or|rb|be|en|nt|ts|s','immu','IMNBSRBNTS','mmun','bent','immuno-abs'),
 (180074,'immuno-absorption',' i|im|mm|mu|un|no|o-|-a|ab|bs|so|or|rp|pt|ti|io|on|n','immu','IMNBSRPXN','mmun','ptio','immuno-abs'),
 (180075,'immuno-absorptions',' i|im|mm|mu|un|no|o-|-a|ab|bs|so|or|rp|pt|ti|io|on|ns|s','immu','IMNBSRPXNS','mmun','tion','immuno-abs'),
 (180076,'immuno-active',' i|im|mm|mu|un|no|o-|-a|ac|ct|ti|iv|ve|e','immu','IMNKTF','mmun','ctiv','immuno-act');
INSERT INTO `m_spelling_dictionary` VALUES  (180077,'immuno-activities',' i|im|mm|mu|un|no|o-|-a|ac|ct|ti|iv|vi|it|ti|ie|es|s','immu','IMNKTFTS','mmun','itie','immuno-act'),
 (180078,'immuno-activity',' i|im|mm|mu|un|no|o-|-a|ac|ct|ti|iv|vi|it|ty|y','immu','IMNKTFT','mmun','ivit','immuno-act'),
 (180079,'immuno-adjuvant',' i|im|mm|mu|un|no|o-|-a|ad|dj|ju|uv|va|an|nt|t','immu','IMNTJFNT','mmun','uvan','immuno-adj'),
 (180080,'immuno-adsorbent',' i|im|mm|mu|un|no|o-|-a|ad|ds|so|or|rb|be|en|nt|t','immu','IMNTSRBNT','mmun','rben','immuno-ads'),
 (180081,'immuno-adsorbents',' i|im|mm|mu|un|no|o-|-a|ad|ds|so|or|rb|be|en|nt|ts|s','immu','IMNTSRBNTS','mmun','bent','immuno-ads'),
 (180082,'immuno-adsorption',' i|im|mm|mu|un|no|o-|-a|ad|ds|so|or|rp|pt|ti|io|on|n','immu','IMNTSRPXN','mmun','ptio','immuno-ads'),
 (180083,'immuno-affinities',' i|im|mm|mu|un|no|o-|-a|af|ff|fi|in|ni|it|ti|ie|es|s','immu','IMNFNTS','mmun','itie','immuno-aff'),
 (180084,'immuno-affinity',' i|im|mm|mu|un|no|o-|-a|af|ff|fi|in|ni|it|ty|y','immu','IMNFNT','mmun','init','immuno-aff'),
 (180085,'immuno-alkaline',' i|im|mm|mu|un|no|o-|-a|al|lk|ka|al|li|in|ne|e','immu','IMNLKLN','mmun','alin','immuno-alk');
INSERT INTO `m_spelling_dictionary` VALUES  (180086,'immuno-allergic',' i|im|mm|mu|un|no|o-|-a|al|ll|le|er|rg|gi|ic|c','immu','IMNLRJK','mmun','ergi','immuno-all'),
 (180087,'immuno-analyses',' i|im|mm|mu|un|no|o-|-a|an|na|al|ly|ys|se|es|s','immu','IMNNLSS','mmun','lyse','immuno-ana'),
 (180088,'immuno-analysis',' i|im|mm|mu|un|no|o-|-a|an|na|al|ly|ys|si|is|s','immu','IMNNLSS','mmun','lysi','immuno-ana'),
 (180089,'immuno-assay',' i|im|mm|mu|un|no|o-|-a|as|ss|sa|ay|y','immu','IMNS','mmun','assa','immuno-ass'),
 (180090,'immuno-assayed',' i|im|mm|mu|un|no|o-|-a|as|ss|sa|ay|ye|ed|d','immu','IMNSYT','mmun','saye','immuno-ass'),
 (180091,'immuno-assaying',' i|im|mm|mu|un|no|o-|-a|as|ss|sa|ay|yi|in|ng|g','immu','IMNSYNK','mmun','ayin','immuno-ass'),
 (180092,'immuno-assays',' i|im|mm|mu|un|no|o-|-a|as|ss|sa|ay|ys|s','immu','IMNSS','mmun','ssay','immuno-ass'),
 (180093,'immuno-biological',' i|im|mm|mu|un|no|o-|-b|bi|io|ol|lo|og|gi|ic|ca|al|l','immu','IMNBLJKL','mmun','gica','immuno-bio'),
 (180094,'immuno-biology',' i|im|mm|mu|un|no|o-|-b|bi|io|ol|lo|og|gy|y','immu','IMNBLJ','mmun','olog','immuno-bio'),
 (180095,'immuno-blot',' i|im|mm|mu|un|no|o-|-b|bl|lo|ot|t','immu','IMNBLT','mmun','-blo','immuno-blo');
INSERT INTO `m_spelling_dictionary` VALUES  (180096,'immuno-blots',' i|im|mm|mu|un|no|o-|-b|bl|lo|ot|ts|s','immu','IMNBLTS','mmun','blot','immuno-blo'),
 (180097,'immuno-blotted',' i|im|mm|mu|un|no|o-|-b|bl|lo|ot|tt|te|ed|d','immu','IMNBLTT','mmun','otte','immuno-blo'),
 (180098,'immuno-blotting',' i|im|mm|mu|un|no|o-|-b|bl|lo|ot|tt|ti|in|ng|g','immu','IMNBLTNK','mmun','ttin','immuno-blo'),
 (180099,'immuno-bullous',' i|im|mm|mu|un|no|o-|-b|bu|ul|ll|lo|ou|us|s','immu','IMNBLS','mmun','llou','immuno-bul'),
 (180100,'immuno-capture',' i|im|mm|mu|un|no|o-|-c|ca|ap|pt|tu|ur|re|e','immu','IMNKPTR','mmun','ptur','immuno-cap'),
 (180101,'immuno-chemical',' i|im|mm|mu|un|no|o-|-c|ch|he|em|mi|ic|ca|al|l','immu','IMNXMKL','mmun','mica','immuno-che'),
 (180102,'immuno-chemiluminescence',' i|im|mm|mu|un|no|o-|-c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','immu','IMNXMLMNSNS','mmun','cenc','immuno-che'),
 (180103,'immuno-chemiluminescent',' i|im|mm|mu|un|no|o-|-c|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nt|t','immu','IMNXMLMNSNT','mmun','scen','immuno-che'),
 (180104,'immuno-chemo-therapies',' i|im|mm|mu|un|no|o-|-c|ch|he|em|mo|o-|-t|th|he|er|ra|ap|pi|ie|es|s','immu','IMNXM0RPS','mmun','apie','immuno-che');
INSERT INTO `m_spelling_dictionary` VALUES  (180105,'immuno-chemo-therapy',' i|im|mm|mu|un|no|o-|-c|ch|he|em|mo|o-|-t|th|he|er|ra|ap|py|y','immu','IMNXM0RP','mmun','erap','immuno-che'),
 (180106,'immuno-chemotherapies',' i|im|mm|mu|un|no|o-|-c|ch|he|em|mo|ot|th|he|er|ra|ap|pi|ie|es|s','immu','IMNXM0RPS','mmun','apie','immuno-che'),
 (180107,'immuno-chemotherapy',' i|im|mm|mu|un|no|o-|-c|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','immu','IMNXM0RP','mmun','erap','immuno-che'),
 (180108,'immuno-competence',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pe|et|te|en|nc|ce|e','immu','IMNKMPTNS','mmun','tenc','immuno-com'),
 (180109,'immuno-competent',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pe|et|te|en|nt|t','immu','IMNKMPTNT','mmun','eten','immuno-com'),
 (180110,'immuno-competition',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pe|et|ti|it|ti|io|on|n','immu','IMNKMPTXN','mmun','itio','immuno-com'),
 (180111,'immuno-complex',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pl|le|ex|x','immu','IMNKMPLKS','mmun','mple','immuno-com'),
 (180112,'immuno-complexes',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pl|le|ex|xe|es|s','immu','IMNKMPLKSS','mmun','lexe','immuno-com'),
 (180113,'immuno-compromise',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pr|ro|om|mi|is|se|e','immu','IMNKMPRMS','mmun','omis','immuno-com');
INSERT INTO `m_spelling_dictionary` VALUES  (180114,'immuno-compromised',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pr|ro|om|mi|is|se|ed|d','immu','IMNKMPRMST','mmun','mise','immuno-com'),
 (180115,'immuno-compromises',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pr|ro|om|mi|is|se|es|s','immu','IMNKMPRMSS','mmun','mise','immuno-com'),
 (180116,'immuno-compromising',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pr|ro|om|mi|is|si|in|ng|g','immu','IMNKMPRMSNK','mmun','isin','immuno-com'),
 (180117,'immuno-compromized',' i|im|mm|mu|un|no|o-|-c|co|om|mp|pr|ro|om|mi|iz|ze|ed|d','immu','IMNKMPRMST','mmun','mize','immuno-com'),
 (180118,'immuno-conjugate',' i|im|mm|mu|un|no|o-|-c|co|on|nj|ju|ug|ga|at|te|e','immu','IMNKNJKT','mmun','ugat','immuno-con'),
 (180119,'immuno-conjugates',' i|im|mm|mu|un|no|o-|-c|co|on|nj|ju|ug|ga|at|te|es|s','immu','IMNKNJKTS','mmun','gate','immuno-con'),
 (180120,'immuno-contraceptive',' i|im|mm|mu|un|no|o-|-c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','immu','IMNKNTRSPTF','mmun','ptiv','immuno-con'),
 (180121,'immuno-contraceptives',' i|im|mm|mu|un|no|o-|-c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','immu','IMNKNTRSPTFS','mmun','tive','immuno-con');
INSERT INTO `m_spelling_dictionary` VALUES  (180122,'immuno-corrective',' i|im|mm|mu|un|no|o-|-c|co|or|rr|re|ec|ct|ti|iv|ve|e','immu','IMNKRKTF','mmun','ctiv','immuno-cor'),
 (180123,'immuno-cross',' i|im|mm|mu|un|no|o-|-c|cr|ro|os|ss|s','immu','IMNKRS','mmun','cros','immuno-cro'),
 (180124,'immuno-cross reactive',' i|im|mm|mu|un|no|o-|-c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|iv|ve|e','immu','IMNKRSRKTF','mmun','ctiv','immuno-cro'),
 (180125,'immuno-cross reactivity',' i|im|mm|mu|un|no|o-|-c|cr|ro|os|ss|s | r|re|ea|ac|ct|ti|iv|vi|it|ty|y','immu','IMNKRSRKTFT','mmun','ivit','immuno-cro'),
 (180126,'immuno-cross-reactive',' i|im|mm|mu|un|no|o-|-c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|e','immu','IMNKRSRKTF','mmun','ctiv','immuno-cro'),
 (180127,'immuno-cross-reactivity',' i|im|mm|mu|un|no|o-|-c|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','immu','IMNKRSRKTFT','mmun','ivit','immuno-cro'),
 (180128,'immuno-crossreactive',' i|im|mm|mu|un|no|o-|-c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|ve|e','immu','IMNKRSRKTF','mmun','ctiv','immuno-cro'),
 (180129,'immuno-crossreactivity',' i|im|mm|mu|un|no|o-|-c|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|vi|it|ty|y','immu','IMNKRSRKTFT','mmun','ivit','immuno-cro');
INSERT INTO `m_spelling_dictionary` VALUES  (180130,'immuno-cyto-chemistries',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|o-|-c|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNSTXMSTRS','mmun','trie','immuno-cyt'),
 (180131,'immuno-cyto-chemistry',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|o-|-c|ch|he|em|mi|is|st|tr|ry|y','immu','IMNSTXMSTR','mmun','istr','immuno-cyt'),
 (180132,'immuno-cytochemical',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|l','immu','IMNSTXMKL','mmun','mica','immuno-cyt'),
 (180133,'immuno-cytochemically',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','immu','IMNSTXMKL','mmun','call','immuno-cyt'),
 (180134,'immuno-cytochemistries',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNSTXMSTRS','mmun','trie','immuno-cyt'),
 (180135,'immuno-cytochemistry',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ry|y','immu','IMNSTXMSTR','mmun','istr','immuno-cyt'),
 (180136,'immuno-cytofluorescence',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','immu','IMNSTFLRSNS','mmun','cenc','immuno-cyt'),
 (180137,'immuno-cytofluorescent',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','immu','IMNSTFLRSNT','mmun','scen','immuno-cyt');
INSERT INTO `m_spelling_dictionary` VALUES  (180138,'immuno-cytolocalization',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','immu','IMNSTLKLSXN','mmun','atio','immuno-cyt'),
 (180139,'immuno-cytolocalizations',' i|im|mm|mu|un|no|o-|-c|cy|yt|to|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','immu','IMNSTLKLSXNS','mmun','tion','immuno-cyt'),
 (180140,'immuno-deficiencies',' i|im|mm|mu|un|no|o-|-d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','immu','IMNTFSNSS','mmun','ncie','immuno-def'),
 (180141,'immuno-deficiency',' i|im|mm|mu|un|no|o-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y','immu','IMNTFSNS','mmun','ienc','immuno-def'),
 (180142,'immuno-deficiency disorder',' i|im|mm|mu|un|no|o-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|so|or|rd|de|er|r','immu','IMNTFSNSTSRTR','mmun','orde','immuno-def'),
 (180143,'immuno-deficiency disorders',' i|im|mm|mu|un|no|o-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|so|or|rd|de|er|rs|s','immu','IMNTFSNSTSRTRS','mmun','rder','immuno-def'),
 (180144,'immuno-deficient',' i|im|mm|mu|un|no|o-|-d|de|ef|fi|ic|ci|ie|en|nt|t','immu','IMNTFSNT','mmun','cien','immuno-def'),
 (180145,'immuno-deplete',' i|im|mm|mu|un|no|o-|-d|de|ep|pl|le|et|te|e','immu','IMNTPLT','mmun','plet','immuno-dep');
INSERT INTO `m_spelling_dictionary` VALUES  (180146,'immuno-depleted',' i|im|mm|mu|un|no|o-|-d|de|ep|pl|le|et|te|ed|d','immu','IMNTPLTT','mmun','lete','immuno-dep'),
 (180147,'immuno-depletes',' i|im|mm|mu|un|no|o-|-d|de|ep|pl|le|et|te|es|s','immu','IMNTPLTS','mmun','lete','immuno-dep'),
 (180148,'immuno-depleting',' i|im|mm|mu|un|no|o-|-d|de|ep|pl|le|et|ti|in|ng|g','immu','IMNTPLTNK','mmun','etin','immuno-dep'),
 (180149,'immuno-depress',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|s','immu','IMNTPRS','mmun','pres','immuno-dep'),
 (180150,'immuno-depressant',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|sa|an|nt|t','immu','IMNTPRSNT','mmun','ssan','immuno-dep'),
 (180151,'immuno-depressants',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|sa|an|nt|ts|s','immu','IMNTPRSNTS','mmun','sant','immuno-dep'),
 (180152,'immuno-depressed',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|se|ed|d','immu','IMNTPRST','mmun','esse','immuno-dep'),
 (180153,'immuno-depresses',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|se|es|s','immu','IMNTPRSS','mmun','esse','immuno-dep'),
 (180154,'immuno-depressing',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|si|in|ng|g','immu','IMNTPRSNK','mmun','ssin','immuno-dep');
INSERT INTO `m_spelling_dictionary` VALUES  (180155,'immuno-depression',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|si|io|on|n','immu','IMNTPRSN','mmun','ssio','immuno-dep'),
 (180156,'immuno-depressions',' i|im|mm|mu|un|no|o-|-d|de|ep|pr|re|es|ss|si|io|on|ns|s','immu','IMNTPRSNS','mmun','sion','immuno-dep'),
 (180157,'immuno-detectable',' i|im|mm|mu|un|no|o-|-d|de|et|te|ec|ct|ta|ab|bl|le|e','immu','IMNTTKTBL','mmun','tabl','immuno-det'),
 (180158,'immuno-diagnoses',' i|im|mm|mu|un|no|o-|-d|di|ia|ag|gn|no|os|se|es|s','immu','IMNTKNSS','mmun','nose','immuno-dia'),
 (180159,'immuno-diagnosis',' i|im|mm|mu|un|no|o-|-d|di|ia|ag|gn|no|os|si|is|s','immu','IMNTKNSS','mmun','nosi','immuno-dia'),
 (180160,'immuno-diffusion',' i|im|mm|mu|un|no|o-|-d|di|if|ff|fu|us|si|io|on|n','immu','IMNTFXN','mmun','usio','immuno-dif'),
 (180161,'immuno-diffusions',' i|im|mm|mu|un|no|o-|-d|di|if|ff|fu|us|si|io|on|ns|s','immu','IMNTFXNS','mmun','sion','immuno-dif'),
 (180162,'immuno-dominant',' i|im|mm|mu|un|no|o-|-d|do|om|mi|in|na|an|nt|t','immu','IMNTMNNT','mmun','inan','immuno-dom'),
 (180163,'immuno-dot',' i|im|mm|mu|un|no|o-|-d|do|ot|t','immu','IMNTT','mmun','o-do','immuno-dot');
INSERT INTO `m_spelling_dictionary` VALUES  (180164,'immuno-dots',' i|im|mm|mu|un|no|o-|-d|do|ot|ts|s','immu','IMNTTS','mmun','-dot','immuno-dot'),
 (180165,'Immuno-Dynamics',' I|Im|mm|mu|un|no|o-|-D|Dy|yn|na|am|mi|ic|cs|s','Immu','IMNTNMKS','mmun','amic','Immuno-Dyn'),
 (180166,'immuno-dysregulation',' i|im|mm|mu|un|no|o-|-d|dy|ys|sr|re|eg|gu|ul|la|at|ti|io|on|n','immu','IMNTSRKLXN','mmun','atio','immuno-dys'),
 (180167,'immuno-dysregulations',' i|im|mm|mu|un|no|o-|-d|dy|ys|sr|re|eg|gu|ul|la|at|ti|io|on|ns|s','immu','IMNTSRKLXNS','mmun','tion','immuno-dys'),
 (180168,'immuno-electro-diffusion',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|o-|-d|di|if|ff|fu|us|si|io|on|n','immu','IMNLKTRTFXN','mmun','usio','immuno-ele'),
 (180169,'immuno-electro-osmophoreses',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|o-|-o|os|sm|mo|op|ph|ho|or|re|es|se|es|s','immu','IMNLKTRSMFRSS','mmun','rese','immuno-ele'),
 (180170,'immuno-electro-osmophoresis',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|o-|-o|os|sm|mo|op|ph|ho|or|re|es|si|is|s','immu','IMNLKTRSMFRSS','mmun','resi','immuno-ele'),
 (180171,'immuno-electrodiffusion',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|od|di|if|ff|fu|us|si|io|on|n','immu','IMNLKTRTFXN','mmun','usio','immuno-ele');
INSERT INTO `m_spelling_dictionary` VALUES  (180172,'immuno-electron',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|on|n','immu','IMNLKTRN','mmun','ctro','immuno-ele'),
 (180173,'immuno-electron microscopic',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','immu','IMNLKTRNMKRSKPK','mmun','copi','immuno-ele'),
 (180174,'immuno-electron microscopy',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','immu','IMNLKTRNMKRSKP','mmun','scop','immuno-ele'),
 (180175,'immuno-electronmicroscopic',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','immu','IMNLKTRNMKRSKPK','mmun','copi','immuno-ele'),
 (180176,'immuno-electronmicroscopy',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|py|y','immu','IMNLKTRNMKRSKP','mmun','scop','immuno-ele'),
 (180177,'immuno-electrons',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|on|ns|s','immu','IMNLKTRNS','mmun','tron','immuno-ele'),
 (180178,'immuno-electrophoreses',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','immu','IMNLKTRFRSS','mmun','rese','immuno-ele'),
 (180179,'immuno-electrophoresis',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','immu','IMNLKTRFRSS','mmun','resi','immuno-ele');
INSERT INTO `m_spelling_dictionary` VALUES  (180180,'immuno-electrophoretic',' i|im|mm|mu|un|no|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','immu','IMNLKTRFRTK','mmun','reti','immuno-ele'),
 (180181,'immuno-enhance',' i|im|mm|mu|un|no|o-|-e|en|nh|ha|an|nc|ce|e','immu','IMNNHNS','mmun','hanc','immuno-enh'),
 (180182,'immuno-enhanced',' i|im|mm|mu|un|no|o-|-e|en|nh|ha|an|nc|ce|ed|d','immu','IMNNHNST','mmun','ance','immuno-enh'),
 (180183,'immuno-enhances',' i|im|mm|mu|un|no|o-|-e|en|nh|ha|an|nc|ce|es|s','immu','IMNNHNSS','mmun','ance','immuno-enh'),
 (180184,'immuno-enhancing',' i|im|mm|mu|un|no|o-|-e|en|nh|ha|an|nc|ci|in|ng|g','immu','IMNNHNSNK','mmun','ncin','immuno-enh'),
 (180185,'immuno-enzymatic',' i|im|mm|mu|un|no|o-|-e|en|nz|zy|ym|ma|at|ti|ic|c','immu','IMNNSMTK','mmun','mati','immuno-enz'),
 (180186,'immuno-enzyme',' i|im|mm|mu|un|no|o-|-e|en|nz|zy|ym|me|e','immu','IMNNSM','mmun','nzym','immuno-enz'),
 (180187,'immuno-enzymes',' i|im|mm|mu|un|no|o-|-e|en|nz|zy|ym|me|es|s','immu','IMNNSMS','mmun','zyme','immuno-enz'),
 (180188,'immuno-enzymetric',' i|im|mm|mu|un|no|o-|-e|en|nz|zy|ym|me|et|tr|ri|ic|c','immu','IMNNSMTRK','mmun','etri','immuno-enz');
INSERT INTO `m_spelling_dictionary` VALUES  (180189,'immuno-erythro-myeloid',' i|im|mm|mu|un|no|o-|-e|er|ry|yt|th|hr|ro|o-|-m|my|ye|el|lo|oi|id|d','immu','IMNR0RMYLT','mmun','eloi','immuno-ery'),
 (180190,'immuno-erythromyeloid',' i|im|mm|mu|un|no|o-|-e|er|ry|yt|th|hr|ro|om|my|ye|el|lo|oi|id|d','immu','IMNR0RMYLT','mmun','eloi','immuno-ery'),
 (180191,'immuno-expression',' i|im|mm|mu|un|no|o-|-e|ex|xp|pr|re|es|ss|si|io|on|n','immu','IMNKSPRSN','mmun','ssio','immuno-exp'),
 (180192,'immuno-filtration',' i|im|mm|mu|un|no|o-|-f|fi|il|lt|tr|ra|at|ti|io|on|n','immu','IMNFLTRXN','mmun','atio','immuno-fil'),
 (180193,'immuno-fluorescence',' i|im|mm|mu|un|no|o-|-f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','immu','IMNFLRSNS','mmun','cenc','immuno-flu'),
 (180194,'immuno-fluorescent',' i|im|mm|mu|un|no|o-|-f|fl|lu|uo|or|re|es|sc|ce|en|nt|t','immu','IMNFLRSNT','mmun','scen','immuno-flu'),
 (180195,'immuno-gene',' i|im|mm|mu|un|no|o-|-g|ge|en|ne|e','immu','IMNJN','mmun','-gen','immuno-gen'),
 (180196,'immuno-gene therapy',' i|im|mm|mu|un|no|o-|-g|ge|en|ne|e | t|th|he|er|ra|ap|py|y','immu','IMNJN0RP','mmun','erap','immuno-gen'),
 (180197,'immuno-gene-therapy',' i|im|mm|mu|un|no|o-|-g|ge|en|ne|e-|-t|th|he|er|ra|ap|py|y','immu','IMNJN0RP','mmun','erap','immuno-gen');
INSERT INTO `m_spelling_dictionary` VALUES  (180198,'immuno-genes',' i|im|mm|mu|un|no|o-|-g|ge|en|ne|es|s','immu','IMNJNS','mmun','gene','immuno-gen'),
 (180199,'immuno-genetic',' i|im|mm|mu|un|no|o-|-g|ge|en|ne|et|ti|ic|c','immu','IMNJNTK','mmun','neti','immuno-gen'),
 (180200,'immuno-genetical',' i|im|mm|mu|un|no|o-|-g|ge|en|ne|et|ti|ic|ca|al|l','immu','IMNJNTKL','mmun','tica','immuno-gen'),
 (180201,'immuno-globulin',' i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|n','immu','IMNKLBLN','mmun','buli','immuno-glo'),
 (180202,'immuno-globulins',' i|im|mm|mu|un|no|o-|-g|gl|lo|ob|bu|ul|li|in|ns|s','immu','IMNKLBLNS','mmun','ulin','immuno-glo'),
 (180203,'immuno-gold',' i|im|mm|mu|un|no|o-|-g|go|ol|ld|d','immu','IMNKLT','mmun','-gol','immuno-gol'),
 (180204,'immuno-haematologic',' i|im|mm|mu|un|no|o-|-h|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|c','immu','IMNHMTLJK','mmun','logi','immuno-hae'),
 (180205,'immuno-haemolytic',' i|im|mm|mu|un|no|o-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c','immu','IMNHMLTK','mmun','lyti','immuno-hae'),
 (180206,'immuno-haemolytic anaemia',' i|im|mm|mu|un|no|o-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','immu','IMNHMLTKNM','mmun','aemi','immuno-hae');
INSERT INTO `m_spelling_dictionary` VALUES  (180207,'immuno-haemolytic anaemias',' i|im|mm|mu|un|no|o-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','immu','IMNHMLTKNMS','mmun','emia','immuno-hae'),
 (180208,'immuno-hematologic',' i|im|mm|mu|un|no|o-|-h|he|em|ma|at|to|ol|lo|og|gi|ic|c','immu','IMNHMTLJK','mmun','logi','immuno-hem'),
 (180209,'immuno-hemolytic',' i|im|mm|mu|un|no|o-|-h|he|em|mo|ol|ly|yt|ti|ic|c','immu','IMNHMLTK','mmun','lyti','immuno-hem'),
 (180210,'immuno-hemolytic anemia',' i|im|mm|mu|un|no|o-|-h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','immu','IMNHMLTKNM','mmun','nemi','immuno-hem'),
 (180211,'immuno-hemolytic anemias',' i|im|mm|mu|un|no|o-|-h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','immu','IMNHMLTKNMS','mmun','emia','immuno-hem'),
 (180212,'immuno-histochemic',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|oc|ch|he|em|mi|ic|c','immu','IMNHSTXMK','mmun','hemi','immuno-his'),
 (180213,'immuno-histochemical',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|l','immu','IMNHSTXMKL','mmun','mica','immuno-his'),
 (180214,'immuno-histochemically',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','immu','IMNHSTXMKL','mmun','call','immuno-his');
INSERT INTO `m_spelling_dictionary` VALUES  (180215,'immuno-histochemistries',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNHSTXMSTRS','mmun','trie','immuno-his'),
 (180216,'immuno-histochemistry',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|oc|ch|he|em|mi|is|st|tr|ry|y','immu','IMNHSTXMSTR','mmun','istr','immuno-his'),
 (180217,'immuno-histological',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','immu','IMNHSTLJKL','mmun','gica','immuno-his'),
 (180218,'immuno-histologies',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|ol|lo|og|gi|ie|es|s','immu','IMNHSTLJS','mmun','ogie','immuno-his'),
 (180219,'immuno-histology',' i|im|mm|mu|un|no|o-|-h|hi|is|st|to|ol|lo|og|gy|y','immu','IMNHSTLJ','mmun','olog','immuno-his'),
 (180220,'immuno-identification',' i|im|mm|mu|un|no|o-|-i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','immu','IMNTNTFKXN','mmun','atio','immuno-ide'),
 (180221,'immuno-identifications',' i|im|mm|mu|un|no|o-|-i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','immu','IMNTNTFKXNS','mmun','tion','immuno-ide'),
 (180222,'immuno-incompetence',' i|im|mm|mu|un|no|o-|-i|in|nc|co|om|mp|pe|et|te|en|nc|ce|e','immu','IMNNKMPTNS','mmun','tenc','immuno-inc');
INSERT INTO `m_spelling_dictionary` VALUES  (180223,'immuno-incompetency',' i|im|mm|mu|un|no|o-|-i|in|nc|co|om|mp|pe|et|te|en|nc|cy|y','immu','IMNNKMPTNS','mmun','tenc','immuno-inc'),
 (180224,'immuno-incompetent',' i|im|mm|mu|un|no|o-|-i|in|nc|co|om|mp|pe|et|te|en|nt|t','immu','IMNNKMPTNT','mmun','eten','immuno-inc'),
 (180225,'immuno-infertile',' i|im|mm|mu|un|no|o-|-i|in|nf|fe|er|rt|ti|il|le|e','immu','IMNNFRTL','mmun','rtil','immuno-inf'),
 (180226,'immuno-infertility',' i|im|mm|mu|un|no|o-|-i|in|nf|fe|er|rt|ti|il|li|it|ty|y','immu','IMNNFRTLT','mmun','ilit','immuno-inf'),
 (180227,'immuno-inflammatory',' i|im|mm|mu|un|no|o-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','immu','IMNNFLMTR','mmun','ator','immuno-inf'),
 (180228,'immuno-inhibition',' i|im|mm|mu|un|no|o-|-i|in|nh|hi|ib|bi|it|ti|io|on|n','immu','IMNNHBXN','mmun','itio','immuno-inh'),
 (180229,'immuno-inhibitions',' i|im|mm|mu|un|no|o-|-i|in|nh|hi|ib|bi|it|ti|io|on|ns|s','immu','IMNNHBXNS','mmun','tion','immuno-inh'),
 (180230,'immuno-intervention',' i|im|mm|mu|un|no|o-|-i|in|nt|te|er|rv|ve|en|nt|ti|io|on|n','immu','IMNNTRFNXN','mmun','ntio','immuno-int'),
 (180231,'immuno-interventions',' i|im|mm|mu|un|no|o-|-i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ns|s','immu','IMNNTRFNXNS','mmun','tion','immuno-int');
INSERT INTO `m_spelling_dictionary` VALUES  (180232,'immuno-isolate',' i|im|mm|mu|un|no|o-|-i|is|so|ol|la|at|te|e','immu','IMNSLT','mmun','olat','immuno-iso'),
 (180233,'immuno-isolated',' i|im|mm|mu|un|no|o-|-i|is|so|ol|la|at|te|ed|d','immu','IMNSLTT','mmun','late','immuno-iso'),
 (180234,'immuno-isolates',' i|im|mm|mu|un|no|o-|-i|is|so|ol|la|at|te|es|s','immu','IMNSLTS','mmun','late','immuno-iso'),
 (180235,'immuno-isolating',' i|im|mm|mu|un|no|o-|-i|is|so|ol|la|at|ti|in|ng|g','immu','IMNSLTNK','mmun','atin','immuno-iso'),
 (180236,'immuno-isolation',' i|im|mm|mu|un|no|o-|-i|is|so|ol|la|at|ti|io|on|n','immu','IMNSLXN','mmun','atio','immuno-iso'),
 (180237,'immuno-label',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|l','immu','IMNLBL','mmun','labe','immuno-lab'),
 (180238,'immuno-labeled',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|le|ed|d','immu','IMNLBLT','mmun','bele','immuno-lab'),
 (180239,'immuno-labeling',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|li|in|ng|g','immu','IMNLBLNK','mmun','elin','immuno-lab'),
 (180240,'immuno-labelings',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|li|in|ng|gs|s','immu','IMNLBLNKS','mmun','ling','immuno-lab');
INSERT INTO `m_spelling_dictionary` VALUES  (180241,'immuno-labelled',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|ll|le|ed|d','immu','IMNLBLT','mmun','elle','immuno-lab'),
 (180242,'immuno-labelling',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|ll|li|in|ng|g','immu','IMNLBLNK','mmun','llin','immuno-lab'),
 (180243,'immuno-labellings',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|ll|li|in|ng|gs|s','immu','IMNLBLNKS','mmun','ling','immuno-lab'),
 (180244,'immuno-labels',' i|im|mm|mu|un|no|o-|-l|la|ab|be|el|ls|s','immu','IMNLBLS','mmun','abel','immuno-lab'),
 (180245,'immuno-light',' i|im|mm|mu|un|no|o-|-l|li|ig|gh|ht|t','immu','IMNLFT','mmun','ligh','immuno-lig'),
 (180246,'immuno-localisation',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','immu','IMNLKLSXN','mmun','atio','immuno-loc'),
 (180247,'immuno-localisations',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|is|sa|at|ti|io|on|ns|s','immu','IMNLKLSXNS','mmun','tion','immuno-loc'),
 (180248,'immuno-localise',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|is|se|e','immu','IMNLKLS','mmun','alis','immuno-loc'),
 (180249,'immuno-localised',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|is|se|ed|d','immu','IMNLKLST','mmun','lise','immuno-loc');
INSERT INTO `m_spelling_dictionary` VALUES  (180250,'immuno-localises',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|is|se|es|s','immu','IMNLKLSS','mmun','lise','immuno-loc'),
 (180251,'immuno-localising',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|is|si|in|ng|g','immu','IMNLKLSNK','mmun','isin','immuno-loc'),
 (180252,'immuno-localization',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','immu','IMNLKLSXN','mmun','atio','immuno-loc'),
 (180253,'immuno-localizations',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','immu','IMNLKLSXNS','mmun','tion','immuno-loc'),
 (180254,'immuno-localize',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|iz|ze|e','immu','IMNLKLS','mmun','aliz','immuno-loc'),
 (180255,'immuno-localized',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|iz|ze|ed|d','immu','IMNLKLST','mmun','lize','immuno-loc'),
 (180256,'immuno-localizes',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|iz|ze|es|s','immu','IMNLKLSS','mmun','lize','immuno-loc'),
 (180257,'immuno-localizing',' i|im|mm|mu|un|no|o-|-l|lo|oc|ca|al|li|iz|zi|in|ng|g','immu','IMNLKLSNK','mmun','izin','immuno-loc'),
 (180258,'immuno-luminescence',' i|im|mm|mu|un|no|o-|-l|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','immu','IMNLMNSNS','mmun','cenc','immuno-lum');
INSERT INTO `m_spelling_dictionary` VALUES  (180259,'immuno-luminescent',' i|im|mm|mu|un|no|o-|-l|lu|um|mi|in|ne|es|sc|ce|en|nt|t','immu','IMNLMNSNT','mmun','scen','immuno-lum'),
 (180260,'immuno-magnetically',' i|im|mm|mu|un|no|o-|-m|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','immu','IMNMKNTKL','mmun','call','immuno-mag'),
 (180261,'immuno-modulate',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|te|e','immu','IMNMTLT','mmun','ulat','immuno-mod'),
 (180262,'immuno-modulated',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|te|ed|d','immu','IMNMTLTT','mmun','late','immuno-mod'),
 (180263,'immuno-modulates',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|te|es|s','immu','IMNMTLTS','mmun','late','immuno-mod'),
 (180264,'immuno-modulating',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|ti|in|ng|g','immu','IMNMTLTNK','mmun','atin','immuno-mod'),
 (180265,'immuno-modulation',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|ti|io|on|n','immu','IMNMTLXN','mmun','atio','immuno-mod'),
 (180266,'immuno-modulations',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|ti|io|on|ns|s','immu','IMNMTLXNS','mmun','tion','immuno-mod'),
 (180267,'immuno-modulator',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|to|or|r','immu','IMNMTLTR','mmun','lato','immuno-mod');
INSERT INTO `m_spelling_dictionary` VALUES  (180268,'immuno-modulators',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|to|or|rs|s','immu','IMNMTLTRS','mmun','ator','immuno-mod'),
 (180269,'immuno-modulatory',' i|im|mm|mu|un|no|o-|-m|mo|od|du|ul|la|at|to|or|ry|y','immu','IMNMTLTR','mmun','ator','immuno-mod'),
 (180270,'immuno-nephelometrically',' i|im|mm|mu|un|no|o-|-n|ne|ep|ph|he|el|lo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','immu','IMNNFLMTRKL','mmun','call','immuno-nep'),
 (180271,'immuno-neurology',' i|im|mm|mu|un|no|o-|-n|ne|eu|ur|ro|ol|lo|og|gy|y','immu','IMNNRLJ','mmun','olog','immuno-neu'),
 (180272,'immuno-neutralisation',' i|im|mm|mu|un|no|o-|-n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n','immu','IMNNTRLSXN','mmun','atio','immuno-neu'),
 (180273,'immuno-neutralisations',' i|im|mm|mu|un|no|o-|-n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|ns|s','immu','IMNNTRLSXNS','mmun','tion','immuno-neu'),
 (180274,'immuno-neutralization',' i|im|mm|mu|un|no|o-|-n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n','immu','IMNNTRLSXN','mmun','atio','immuno-neu'),
 (180275,'immuno-neutralizations',' i|im|mm|mu|un|no|o-|-n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|ns|s','immu','IMNNTRLSXNS','mmun','tion','immuno-neu');
INSERT INTO `m_spelling_dictionary` VALUES  (180276,'immuno-parameter',' i|im|mm|mu|un|no|o-|-p|pa|ar|ra|am|me|et|te|er|r','immu','IMNPRMTR','mmun','mete','immuno-par'),
 (180277,'immuno-parameters',' i|im|mm|mu|un|no|o-|-p|pa|ar|ra|am|me|et|te|er|rs|s','immu','IMNPRMTRS','mmun','eter','immuno-par'),
 (180278,'immuno-pathological',' i|im|mm|mu|un|no|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','immu','IMNP0LJKL','mmun','gica','immuno-pat'),
 (180279,'immuno-peptide',' i|im|mm|mu|un|no|o-|-p|pe|ep|pt|ti|id|de|e','immu','IMNPPTT','mmun','ptid','immuno-pep'),
 (180280,'immuno-peptides',' i|im|mm|mu|un|no|o-|-p|pe|ep|pt|ti|id|de|es|s','immu','IMNPPTTS','mmun','tide','immuno-pep'),
 (180281,'immuno-phenotype',' i|im|mm|mu|un|no|o-|-p|ph|he|en|no|ot|ty|yp|pe|e','immu','IMNFNTP','mmun','otyp','immuno-phe'),
 (180282,'immuno-phenotypes',' i|im|mm|mu|un|no|o-|-p|ph|he|en|no|ot|ty|yp|pe|es|s','immu','IMNFNTPS','mmun','type','immuno-phe'),
 (180283,'immuno-phenotyping',' i|im|mm|mu|un|no|o-|-p|ph|he|en|no|ot|ty|yp|pi|in|ng|g','immu','IMNFNTPNK','mmun','ypin','immuno-phe'),
 (180284,'immuno-phenotypings',' i|im|mm|mu|un|no|o-|-p|ph|he|en|no|ot|ty|yp|pi|in|ng|gs|s','immu','IMNFNTPNKS','mmun','ping','immuno-phe');
INSERT INTO `m_spelling_dictionary` VALUES  (180285,'immuno-positive',' i|im|mm|mu|un|no|o-|-p|po|os|si|it|ti|iv|ve|e','immu','IMNPSTF','mmun','itiv','immuno-pos'),
 (180286,'immuno-positivity',' i|im|mm|mu|un|no|o-|-p|po|os|si|it|ti|iv|vi|it|ty|y','immu','IMNPSTFT','mmun','ivit','immuno-pos'),
 (180287,'immuno-potentiate',' i|im|mm|mu|un|no|o-|-p|po|ot|te|en|nt|ti|ia|at|te|e','immu','IMNPTNXT','mmun','tiat','immuno-pot'),
 (180288,'immuno-potentiated',' i|im|mm|mu|un|no|o-|-p|po|ot|te|en|nt|ti|ia|at|te|ed|d','immu','IMNPTNXTT','mmun','iate','immuno-pot'),
 (180289,'immuno-potentiates',' i|im|mm|mu|un|no|o-|-p|po|ot|te|en|nt|ti|ia|at|te|es|s','immu','IMNPTNXTS','mmun','iate','immuno-pot'),
 (180290,'immuno-potentiating',' i|im|mm|mu|un|no|o-|-p|po|ot|te|en|nt|ti|ia|at|ti|in|ng|g','immu','IMNPTNXTNK','mmun','atin','immuno-pot'),
 (180291,'immuno-precipitate',' i|im|mm|mu|un|no|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|e','immu','IMNPRSPTT','mmun','itat','immuno-pre'),
 (180292,'immuno-precipitated',' i|im|mm|mu|un|no|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d','immu','IMNPRSPTTT','mmun','tate','immuno-pre'),
 (180293,'immuno-precipitates',' i|im|mm|mu|un|no|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','immu','IMNPRSPTTS','mmun','tate','immuno-pre');
INSERT INTO `m_spelling_dictionary` VALUES  (180294,'immuno-precipitating',' i|im|mm|mu|un|no|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','immu','IMNPRSPTTNK','mmun','atin','immuno-pre'),
 (180295,'immuno-precipitation',' i|im|mm|mu|un|no|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','immu','IMNPRSPTXN','mmun','atio','immuno-pre'),
 (180296,'immuno-precipitations',' i|im|mm|mu|un|no|o-|-p|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|ns|s','immu','IMNPRSPTXNS','mmun','tion','immuno-pre'),
 (180297,'immuno-precipitin',' i|im|mm|mu|un|no|o-|-p|pr|re|ec|ci|ip|pi|it|ti|in|n','immu','IMNPRSPTN','mmun','piti','immuno-pre'),
 (180298,'immuno-prevention',' i|im|mm|mu|un|no|o-|-p|pr|re|ev|ve|en|nt|ti|io|on|n','immu','IMNPRFNXN','mmun','ntio','immuno-pre'),
 (180299,'immuno-probe',' i|im|mm|mu|un|no|o-|-p|pr|ro|ob|be|e','immu','IMNPRB','mmun','prob','immuno-pro'),
 (180300,'immuno-probes',' i|im|mm|mu|un|no|o-|-p|pr|ro|ob|be|es|s','immu','IMNPRBS','mmun','robe','immuno-pro'),
 (180301,'immuno-prophylaxis',' i|im|mm|mu|un|no|o-|-p|pr|ro|op|ph|hy|yl|la|ax|xi|is|s','immu','IMNPRFLKSS','mmun','laxi','immuno-pro'),
 (180302,'immuno-protective',' i|im|mm|mu|un|no|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','immu','IMNPRTKTF','mmun','ctiv','immuno-pro');
INSERT INTO `m_spelling_dictionary` VALUES  (180303,'immuno-purified',' i|im|mm|mu|un|no|o-|-p|pu|ur|ri|if|fi|ie|ed|d','immu','IMNPRFT','mmun','ifie','immuno-pur'),
 (180304,'immuno-radiometric',' i|im|mm|mu|un|no|o-|-r|ra|ad|di|io|om|me|et|tr|ri|ic|c','immu','IMNRTMTRK','mmun','etri','immuno-rad'),
 (180305,'immuno-radiometric assay',' i|im|mm|mu|un|no|o-|-r|ra|ad|di|io|om|me|et|tr|ri|ic|c | a|as|ss|sa|ay|y','immu','IMNRTMTRKS','mmun','assa','immuno-rad'),
 (180306,'immuno-radiometric assays',' i|im|mm|mu|un|no|o-|-r|ra|ad|di|io|om|me|et|tr|ri|ic|c | a|as|ss|sa|ay|ys|s','immu','IMNRTMTRKSS','mmun','ssay','immuno-rad'),
 (180307,'immuno-reaction',' i|im|mm|mu|un|no|o-|-r|re|ea|ac|ct|ti|io|on|n','immu','IMNRKXN','mmun','ctio','immuno-rea'),
 (180308,'immuno-reactions',' i|im|mm|mu|un|no|o-|-r|re|ea|ac|ct|ti|io|on|ns|s','immu','IMNRKXNS','mmun','tion','immuno-rea'),
 (180309,'immuno-reactive',' i|im|mm|mu|un|no|o-|-r|re|ea|ac|ct|ti|iv|ve|e','immu','IMNRKTF','mmun','ctiv','immuno-rea'),
 (180310,'immuno-reactivities',' i|im|mm|mu|un|no|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','immu','IMNRKTFTS','mmun','itie','immuno-rea'),
 (180311,'immuno-reactivity',' i|im|mm|mu|un|no|o-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','immu','IMNRKTFT','mmun','ivit','immuno-rea');
INSERT INTO `m_spelling_dictionary` VALUES  (180312,'immuno-reagent',' i|im|mm|mu|un|no|o-|-r|re|ea|ag|ge|en|nt|t','immu','IMNRJNT','mmun','agen','immuno-rea'),
 (180313,'immuno-reagents',' i|im|mm|mu|un|no|o-|-r|re|ea|ag|ge|en|nt|ts|s','immu','IMNRJNTS','mmun','gent','immuno-rea'),
 (180314,'immuno-recessive',' i|im|mm|mu|un|no|o-|-r|re|ec|ce|es|ss|si|iv|ve|e','immu','IMNRSSF','mmun','ssiv','immuno-rec'),
 (180315,'immuno-regulatory',' i|im|mm|mu|un|no|o-|-r|re|eg|gu|ul|la|at|to|or|ry|y','immu','IMNRKLTR','mmun','ator','immuno-reg'),
 (180316,'immuno-relevant',' i|im|mm|mu|un|no|o-|-r|re|el|le|ev|va|an|nt|t','immu','IMNRLFNT','mmun','evan','immuno-rel'),
 (180317,'immuno-response',' i|im|mm|mu|un|no|o-|-r|re|es|sp|po|on|ns|se|e','immu','IMNRSPNS','mmun','pons','immuno-res'),
 (180318,'immuno-responses',' i|im|mm|mu|un|no|o-|-r|re|es|sp|po|on|ns|se|es|s','immu','IMNRSPNSS','mmun','onse','immuno-res'),
 (180319,'immuno-responsive',' i|im|mm|mu|un|no|o-|-r|re|es|sp|po|on|ns|si|iv|ve|e','immu','IMNRSPNSF','mmun','nsiv','immuno-res'),
 (180320,'immuno-responsiveness',' i|im|mm|mu|un|no|o-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','immu','IMNRSPNSFNS','mmun','enes','immuno-res');
INSERT INTO `m_spelling_dictionary` VALUES  (180321,'immuno-scintigraphic',' i|im|mm|mu|un|no|o-|-s|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|c','immu','IMNSNTKRFK','mmun','aphi','immuno-sci'),
 (180322,'immuno-scintigraphies',' i|im|mm|mu|un|no|o-|-s|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ie|es|s','immu','IMNSNTKRFS','mmun','phie','immuno-sci'),
 (180323,'immuno-scintigraphy',' i|im|mm|mu|un|no|o-|-s|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hy|y','immu','IMNSNTKRF','mmun','raph','immuno-sci'),
 (180324,'immuno-senescence',' i|im|mm|mu|un|no|o-|-s|se|en|ne|es|sc|ce|en|nc|ce|e','immu','IMNSNSNS','mmun','cenc','immuno-sen'),
 (180325,'immuno-sensitive',' i|im|mm|mu|un|no|o-|-s|se|en|ns|si|it|ti|iv|ve|e','immu','IMNSNSTF','mmun','itiv','immuno-sen'),
 (180326,'immuno-serological',' i|im|mm|mu|un|no|o-|-s|se|er|ro|ol|lo|og|gi|ic|ca|al|l','immu','IMNSRLJKL','mmun','gica','immuno-ser'),
 (180327,'immuno-signal',' i|im|mm|mu|un|no|o-|-s|si|ig|gn|na|al|l','immu','IMNSKNL','mmun','igna','immuno-sig'),
 (180328,'immuno-signals',' i|im|mm|mu|un|no|o-|-s|si|ig|gn|na|al|ls|s','immu','IMNSKNLS','mmun','gnal','immuno-sig'),
 (180329,'immuno-sorbent',' i|im|mm|mu|un|no|o-|-s|so|or|rb|be|en|nt|t','immu','IMNSRBNT','mmun','rben','immuno-sor');
INSERT INTO `m_spelling_dictionary` VALUES  (180330,'immuno-sorbents',' i|im|mm|mu|un|no|o-|-s|so|or|rb|be|en|nt|ts|s','immu','IMNSRBNTS','mmun','bent','immuno-sor'),
 (180331,'immuno-specific',' i|im|mm|mu|un|no|o-|-s|sp|pe|ec|ci|if|fi|ic|c','immu','IMNSPSFK','mmun','cifi','immuno-spe'),
 (180332,'immuno-stain',' i|im|mm|mu|un|no|o-|-s|st|ta|ai|in|n','immu','IMNSTN','mmun','stai','immuno-sta'),
 (180333,'immuno-stained',' i|im|mm|mu|un|no|o-|-s|st|ta|ai|in|ne|ed|d','immu','IMNSTNT','mmun','aine','immuno-sta'),
 (180334,'immuno-staining',' i|im|mm|mu|un|no|o-|-s|st|ta|ai|in|ni|in|ng|g','immu','IMNSTNNK','mmun','inin','immuno-sta'),
 (180335,'immuno-stainings',' i|im|mm|mu|un|no|o-|-s|st|ta|ai|in|ni|in|ng|gs|s','immu','IMNSTNNKS','mmun','ning','immuno-sta'),
 (180336,'immuno-stains',' i|im|mm|mu|un|no|o-|-s|st|ta|ai|in|ns|s','immu','IMNSTNS','mmun','tain','immuno-sta'),
 (180337,'immuno-stimulant',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|an|nt|t','immu','IMNSTMLNT','mmun','ulan','immuno-sti'),
 (180338,'immuno-stimulants',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|an|nt|ts|s','immu','IMNSTMLNTS','mmun','lant','immuno-sti');
INSERT INTO `m_spelling_dictionary` VALUES  (180339,'immuno-stimulate',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|at|te|e','immu','IMNSTMLT','mmun','ulat','immuno-sti'),
 (180340,'immuno-stimulated',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|at|te|ed|d','immu','IMNSTMLTT','mmun','late','immuno-sti'),
 (180341,'immuno-stimulates',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|at|te|es|s','immu','IMNSTMLTS','mmun','late','immuno-sti'),
 (180342,'immuno-stimulating',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g','immu','IMNSTMLTNK','mmun','atin','immuno-sti'),
 (180343,'immuno-stimulating complex',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|x','immu','IMNSTMLTNKKMPLKS','mmun','mple','immuno-sti'),
 (180344,'immuno-stimulating complexes',' i|im|mm|mu|un|no|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|xe|es|s','immu','IMNSTMLTNKKMPLKSS','mmun','lexe','immuno-sti'),
 (180345,'immuno-suppress',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|s','immu','IMNSPRS','mmun','pres','immuno-sup'),
 (180346,'immuno-suppressant',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|sa|an|nt|t','immu','IMNSPRSNT','mmun','ssan','immuno-sup');
INSERT INTO `m_spelling_dictionary` VALUES  (180347,'immuno-suppressants',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|sa|an|nt|ts|s','immu','IMNSPRSNTS','mmun','sant','immuno-sup'),
 (180348,'immuno-suppressed',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|se|ed|d','immu','IMNSPRST','mmun','esse','immuno-sup'),
 (180349,'immuno-suppresses',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|se|es|s','immu','IMNSPRSS','mmun','esse','immuno-sup'),
 (180350,'immuno-suppressing',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|si|in|ng|g','immu','IMNSPRSNK','mmun','ssin','immuno-sup'),
 (180351,'immuno-suppression',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|si|io|on|n','immu','IMNSPRSN','mmun','ssio','immuno-sup'),
 (180352,'immuno-suppressions',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|si|io|on|ns|s','immu','IMNSPRSNS','mmun','sion','immuno-sup'),
 (180353,'immuno-suppressive',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|si|iv|ve|e','immu','IMNSPRSF','mmun','ssiv','immuno-sup'),
 (180354,'immuno-suppressives',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|si|iv|ve|es|s','immu','IMNSPRSFS','mmun','sive','immuno-sup'),
 (180355,'immuno-suppressor',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|so|or|r','immu','IMNSPRSR','mmun','esso','immuno-sup');
INSERT INTO `m_spelling_dictionary` VALUES  (180356,'immuno-suppressors',' i|im|mm|mu|un|no|o-|-s|su|up|pp|pr|re|es|ss|so|or|rs|s','immu','IMNSPRSRS','mmun','ssor','immuno-sup'),
 (180357,'immuno-surveillance',' i|im|mm|mu|un|no|o-|-s|su|ur|rv|ve|ei|il|ll|la|an|nc|ce|e','immu','IMNSRFLNS','mmun','lanc','immuno-sur'),
 (180358,'immuno-target',' i|im|mm|mu|un|no|o-|-t|ta|ar|rg|ge|et|t','immu','IMNTRJT','mmun','arge','immuno-tar'),
 (180359,'immuno-targeted',' i|im|mm|mu|un|no|o-|-t|ta|ar|rg|ge|et|te|ed|d','immu','IMNTRJTT','mmun','gete','immuno-tar'),
 (180360,'immuno-targeting',' i|im|mm|mu|un|no|o-|-t|ta|ar|rg|ge|et|ti|in|ng|g','immu','IMNTRJTNK','mmun','etin','immuno-tar'),
 (180361,'immuno-targets',' i|im|mm|mu|un|no|o-|-t|ta|ar|rg|ge|et|ts|s','immu','IMNTRJTS','mmun','rget','immuno-tar'),
 (180362,'immuno-therapeutic',' i|im|mm|mu|un|no|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','immu','IMN0RPTK','mmun','euti','immuno-the'),
 (180363,'immuno-therapeutics',' i|im|mm|mu|un|no|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','immu','IMN0RPTKS','mmun','utic','immuno-the'),
 (180364,'immuno-therapies',' i|im|mm|mu|un|no|o-|-t|th|he|er|ra|ap|pi|ie|es|s','immu','IMN0RPS','mmun','apie','immuno-the');
INSERT INTO `m_spelling_dictionary` VALUES  (180365,'immuno-therapy',' i|im|mm|mu|un|no|o-|-t|th|he|er|ra|ap|py|y','immu','IMN0RP','mmun','erap','immuno-the'),
 (180366,'immuno-tolerance',' i|im|mm|mu|un|no|o-|-t|to|ol|le|er|ra|an|nc|ce|e','immu','IMNTLRNS','mmun','ranc','immuno-tol'),
 (180367,'immuno-tolerant',' i|im|mm|mu|un|no|o-|-t|to|ol|le|er|ra|an|nt|t','immu','IMNTLRNT','mmun','eran','immuno-tol'),
 (180368,'immuno-turbidimetric',' i|im|mm|mu|un|no|o-|-t|tu|ur|rb|bi|id|di|im|me|et|tr|ri|ic|c','immu','IMNTRBTMTRK','mmun','etri','immuno-tur'),
 (180369,'immuno-virological',' i|im|mm|mu|un|no|o-|-v|vi|ir|ro|ol|lo|og|gi|ic|ca|al|l','immu','IMNFRLJKL','mmun','gica','immuno-vir'),
 (180370,'immunoablative',' i|im|mm|mu|un|no|oa|ab|bl|la|at|ti|iv|ve|e','immu','IMNBLTF','mmun','ativ','immunoabla'),
 (180371,'immunoabsorb',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|b','immu','IMNBSRB','mmun','bsor','immunoabso'),
 (180372,'immunoabsorbance',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|ba|an|nc|ce|e','immu','IMNBSRBNS','mmun','banc','immunoabso'),
 (180373,'immunoabsorbant',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|ba|an|nt|t','immu','IMNBSRBNT','mmun','rban','immunoabso');
INSERT INTO `m_spelling_dictionary` VALUES  (180374,'immunoabsorbed',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|be|ed|d','immu','IMNBSRBT','mmun','orbe','immunoabso'),
 (180375,'immunoabsorbence',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|be|en|nc|ce|e','immu','IMNBSRBNS','mmun','benc','immunoabso'),
 (180376,'immunoabsorbent',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|be|en|nt|t','immu','IMNBSRBNT','mmun','rben','immunoabso'),
 (180377,'immunoabsorbents',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|be|en|nt|ts|s','immu','IMNBSRBNTS','mmun','bent','immunoabso'),
 (180378,'immunoabsorbing',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|bi|in|ng|g','immu','IMNBSRBNK','mmun','rbin','immunoabso'),
 (180379,'immunoabsorbs',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|bs|s','immu','IMNBSRBS','mmun','sorb','immunoabso'),
 (180380,'immunoabsorbtion',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rb|bt|ti|io|on|n','immu','IMNBSRBXN','mmun','btio','immunoabso'),
 (180381,'immunoabsorption',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rp|pt|ti|io|on|n','immu','IMNBSRPXN','mmun','ptio','immunoabso'),
 (180382,'immunoabsorptions',' i|im|mm|mu|un|no|oa|ab|bs|so|or|rp|pt|ti|io|on|ns|s','immu','IMNBSRPXNS','mmun','tion','immunoabso');
INSERT INTO `m_spelling_dictionary` VALUES  (180383,'immunoactivation',' i|im|mm|mu|un|no|oa|ac|ct|ti|iv|va|at|ti|io|on|n','immu','IMNKTFXN','mmun','atio','immunoacti'),
 (180384,'immunoactivator',' i|im|mm|mu|un|no|oa|ac|ct|ti|iv|va|at|to|or|r','immu','IMNKTFTR','mmun','vato','immunoacti'),
 (180385,'immunoactivators',' i|im|mm|mu|un|no|oa|ac|ct|ti|iv|va|at|to|or|rs|s','immu','IMNKTFTRS','mmun','ator','immunoacti'),
 (180386,'immunoactive',' i|im|mm|mu|un|no|oa|ac|ct|ti|iv|ve|e','immu','IMNKTF','mmun','ctiv','immunoacti'),
 (180387,'immunoactivities',' i|im|mm|mu|un|no|oa|ac|ct|ti|iv|vi|it|ti|ie|es|s','immu','IMNKTFTS','mmun','itie','immunoacti'),
 (180388,'immunoactivity',' i|im|mm|mu|un|no|oa|ac|ct|ti|iv|vi|it|ty|y','immu','IMNKTFT','mmun','ivit','immunoacti'),
 (180389,'immunoadhesin',' i|im|mm|mu|un|no|oa|ad|dh|he|es|si|in|n','immu','IMNTHSN','mmun','hesi','immunoadhe'),
 (180390,'immunoadhesins',' i|im|mm|mu|un|no|oa|ad|dh|he|es|si|in|ns|s','immu','IMNTHSNS','mmun','esin','immunoadhe'),
 (180391,'immunoadjuvancies',' i|im|mm|mu|un|no|oa|ad|dj|ju|uv|va|an|nc|ci|ie|es|s','immu','IMNTJFNSS','mmun','ncie','immunoadju');
INSERT INTO `m_spelling_dictionary` VALUES  (180392,'immunoadjuvancy',' i|im|mm|mu|un|no|oa|ad|dj|ju|uv|va|an|nc|cy|y','immu','IMNTJFNS','mmun','vanc','immunoadju'),
 (180393,'immunoadjuvant',' i|im|mm|mu|un|no|oa|ad|dj|ju|uv|va|an|nt|t','immu','IMNTJFNT','mmun','uvan','immunoadju'),
 (180394,'immunoadjuvants',' i|im|mm|mu|un|no|oa|ad|dj|ju|uv|va|an|nt|ts|s','immu','IMNTJFNTS','mmun','vant','immunoadju'),
 (180395,'immunoadsorb',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|b','immu','IMNTSRB','mmun','dsor','immunoadso'),
 (180396,'immunoadsorbed',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|ed|d','immu','IMNTSRBT','mmun','orbe','immunoadso'),
 (180397,'immunoadsorbent',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|t','immu','IMNTSRBNT','mmun','rben','immunoadso'),
 (180398,'immunoadsorbent technic',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|t | t|te|ec|ch|hn|ni|ic|c','immu','IMNTSRBNTTXNK','mmun','chni','immunoadso'),
 (180399,'immunoadsorbent technics',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|t | t|te|ec|ch|hn|ni|ic|cs|s','immu','IMNTSRBNTTXNKS','mmun','hnic','immunoadso'),
 (180400,'immunoadsorbents',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|be|en|nt|ts|s','immu','IMNTSRBNTS','mmun','bent','immunoadso');
INSERT INTO `m_spelling_dictionary` VALUES  (180401,'immunoadsorbing',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|bi|in|ng|g','immu','IMNTSRBNK','mmun','rbin','immunoadso'),
 (180402,'immunoadsorbs',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|bs|s','immu','IMNTSRBS','mmun','sorb','immunoadso'),
 (180403,'immunoadsorbtion',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rb|bt|ti|io|on|n','immu','IMNTSRBXN','mmun','btio','immunoadso'),
 (180404,'immunoadsorption',' i|im|mm|mu|un|no|oa|ad|ds|so|or|rp|pt|ti|io|on|n','immu','IMNTSRPXN','mmun','ptio','immunoadso'),
 (180405,'immunoaffinities',' i|im|mm|mu|un|no|oa|af|ff|fi|in|ni|it|ti|ie|es|s','immu','IMNFNTS','mmun','itie','immunoaffi'),
 (180406,'immunoaffinity',' i|im|mm|mu|un|no|oa|af|ff|fi|in|ni|it|ty|y','immu','IMNFNT','mmun','init','immunoaffi'),
 (180407,'immunoagglutination',' i|im|mm|mu|un|no|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','immu','IMNKLTNXN','mmun','atio','immunoaggl'),
 (180408,'immunoaggregation',' i|im|mm|mu|un|no|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|n','immu','IMNKRKXN','mmun','atio','immunoaggr'),
 (180409,'immunoalkaline',' i|im|mm|mu|un|no|oa|al|lk|ka|al|li|in|ne|e','immu','IMNLKLN','mmun','alin','immunoalka');
INSERT INTO `m_spelling_dictionary` VALUES  (180410,'immunoalkaline phosphatase',' i|im|mm|mu|un|no|oa|al|lk|ka|al|li|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','immu','IMNLKLNFSFTS','mmun','atas','immunoalka'),
 (180411,'immunoallergic',' i|im|mm|mu|un|no|oa|al|ll|le|er|rg|gi|ic|c','immu','IMNLRJK','mmun','ergi','immunoalle'),
 (180412,'immunoanalyses',' i|im|mm|mu|un|no|oa|an|na|al|ly|ys|se|es|s','immu','IMNNLSS','mmun','lyse','immunoanal'),
 (180413,'immunoanalysis',' i|im|mm|mu|un|no|oa|an|na|al|ly|ys|si|is|s','immu','IMNNLSS','mmun','lysi','immunoanal'),
 (180414,'immunoassay',' i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','immu','IMNS','mmun','assa','immunoassa'),
 (180415,'immunoassayability',' i|im|mm|mu|un|no|oa|as|ss|sa|ay|ya|ab|bi|il|li|it|ty|y','immu','IMNSYBLT','mmun','ilit','immunoassa'),
 (180416,'immunoassayable',' i|im|mm|mu|un|no|oa|as|ss|sa|ay|ya|ab|bl|le|e','immu','IMNSYBL','mmun','yabl','immunoassa'),
 (180417,'immunoassayed',' i|im|mm|mu|un|no|oa|as|ss|sa|ay|ye|ed|d','immu','IMNSYT','mmun','saye','immunoassa'),
 (180418,'immunoassaying',' i|im|mm|mu|un|no|oa|as|ss|sa|ay|yi|in|ng|g','immu','IMNSYNK','mmun','ayin','immunoassa');
INSERT INTO `m_spelling_dictionary` VALUES  (180419,'immunoassays',' i|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','immu','IMNSS','mmun','ssay','immunoassa'),
 (180420,'immunoaugmenting',' i|im|mm|mu|un|no|oa|au|ug|gm|me|en|nt|ti|in|ng|g','immu','IMNKMNTNK','mmun','ntin','immunoaugm'),
 (180421,'immunoautoradiographic',' i|im|mm|mu|un|no|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','immu','IMNTRTKRFK','mmun','aphi','immunoauto'),
 (180422,'immunobead',' i|im|mm|mu|un|no|ob|be|ea|ad|d','immu','IMNBT','mmun','obea','immunobead'),
 (180423,'immunobeads',' i|im|mm|mu|un|no|ob|be|ea|ad|ds|s','immu','IMNBTS','mmun','bead','immunobead'),
 (180424,'immunobinding',' i|im|mm|mu|un|no|ob|bi|in|nd|di|in|ng|g','immu','IMNBNTNK','mmun','ndin','immunobind'),
 (180425,'immunobiologic',' i|im|mm|mu|un|no|ob|bi|io|ol|lo|og|gi|ic|c','immu','IMNBLJK','mmun','logi','immunobiol'),
 (180426,'immunobiological',' i|im|mm|mu|un|no|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','immu','IMNBLJKL','mmun','gica','immunobiol'),
 (180427,'immunobiologically',' i|im|mm|mu|un|no|ob|bi|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','immu','IMNBLJKL','mmun','call','immunobiol'),
 (180428,'immunobiology',' i|im|mm|mu|un|no|ob|bi|io|ol|lo|og|gy|y','immu','IMNBLJ','mmun','olog','immunobiol');
INSERT INTO `m_spelling_dictionary` VALUES  (180429,'immunoblast',' i|im|mm|mu|un|no|ob|bl|la|as|st|t','immu','IMNBLST','mmun','blas','immunoblas'),
 (180430,'immunoblastic',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c','immu','IMNBLSTK','mmun','asti','immunoblas'),
 (180431,'immunoblastic lymphadenopathies',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hi|ie|es|s','immu','IMNBLSTKLMFTNP0S','mmun','thie','immunoblas'),
 (180432,'immunoblastic lymphadenopathy',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','immu','IMNBLSTKLMFTNP0','mmun','path','immunoblas'),
 (180433,'immunoblastic lymphoma',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|a','immu','IMNBLSTKLMFM','mmun','phom','immunoblas'),
 (180434,'immunoblastic lymphomata',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','immu','IMNBLSTKLMFMT','mmun','omat','immunoblas'),
 (180435,'immunoblastic lymphosarcoma',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','immu','IMNBLSTKLMFSRKM','mmun','rcom','immunoblas'),
 (180436,'immunoblastic lymphosarcomata',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','immu','IMNBLSTKLMFSRKMT','mmun','omat','immunoblas');
INSERT INTO `m_spelling_dictionary` VALUES  (180437,'immunoblastic sarcoma',' i|im|mm|mu|un|no|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|a','immu','IMNBLSTKSRKM','mmun','rcom','immunoblas'),
 (180438,'immunoblastoma',' i|im|mm|mu|un|no|ob|bl|la|as|st|to|om|ma|a','immu','IMNBLSTM','mmun','stom','immunoblas'),
 (180439,'immunoblastomas',' i|im|mm|mu|un|no|ob|bl|la|as|st|to|om|ma|as|s','immu','IMNBLSTMS','mmun','toma','immunoblas'),
 (180440,'immunoblastomata',' i|im|mm|mu|un|no|ob|bl|la|as|st|to|om|ma|at|ta|a','immu','IMNBLSTMT','mmun','omat','immunoblas'),
 (180441,'immunoblasts',' i|im|mm|mu|un|no|ob|bl|la|as|st|ts|s','immu','IMNBLSTS','mmun','last','immunoblas'),
 (180442,'immunoblot',' i|im|mm|mu|un|no|ob|bl|lo|ot|t','immu','IMNBLT','mmun','oblo','immunoblot'),
 (180443,'immunoblots',' i|im|mm|mu|un|no|ob|bl|lo|ot|ts|s','immu','IMNBLTS','mmun','blot','immunoblot'),
 (180444,'immunoblotted',' i|im|mm|mu|un|no|ob|bl|lo|ot|tt|te|ed|d','immu','IMNBLTT','mmun','otte','immunoblot'),
 (180445,'immunoblotting',' i|im|mm|mu|un|no|ob|bl|lo|ot|tt|ti|in|ng|g','immu','IMNBLTNK','mmun','ttin','immunoblot'),
 (180446,'immunoblottings',' i|im|mm|mu|un|no|ob|bl|lo|ot|tt|ti|in|ng|gs|s','immu','IMNBLTNKS','mmun','ting','immunoblot');
INSERT INTO `m_spelling_dictionary` VALUES  (180447,'immunobullous',' i|im|mm|mu|un|no|ob|bu|ul|ll|lo|ou|us|s','immu','IMNBLS','mmun','llou','immunobull'),
 (180448,'immunocalcitonin',' i|im|mm|mu|un|no|oc|ca|al|lc|ci|it|to|on|ni|in|n','immu','IMNKLSTNN','mmun','toni','immunocalc'),
 (180449,'immunocapture',' i|im|mm|mu|un|no|oc|ca|ap|pt|tu|ur|re|e','immu','IMNKPTR','mmun','ptur','immunocapt'),
 (180450,'immunocellular',' i|im|mm|mu|un|no|oc|ce|el|ll|lu|ul|la|ar|r','immu','IMNSLLR','mmun','lula','immunocell'),
 (180451,'immunocharacteristics',' i|im|mm|mu|un|no|oc|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|cs|s','immu','IMNXRKTRSTKS','mmun','stic','immunochar'),
 (180452,'immunochemical',' i|im|mm|mu|un|no|oc|ch|he|em|mi|ic|ca|al|l','immu','IMNXMKL','mmun','mica','immunochem'),
 (180453,'immunochemically',' i|im|mm|mu|un|no|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','immu','IMNXMKL','mmun','call','immunochem'),
 (180454,'immunochemiluminescence',' i|im|mm|mu|un|no|oc|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','immu','IMNXMLMNSNS','mmun','cenc','immunochem'),
 (180455,'immunochemiluminescent',' i|im|mm|mu|un|no|oc|ch|he|em|mi|il|lu|um|mi|in|ne|es|sc|ce|en|nt|t','immu','IMNXMLMNSNT','mmun','scen','immunochem');
INSERT INTO `m_spelling_dictionary` VALUES  (180456,'immunochemiluminometric',' i|im|mm|mu|un|no|oc|ch|he|em|mi|il|lu|um|mi|in|no|om|me|et|tr|ri|ic|c','immu','IMNXMLMNMTRK','mmun','etri','immunochem'),
 (180457,'immunochemistries',' i|im|mm|mu|un|no|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNXMSTRS','mmun','trie','immunochem'),
 (180458,'immunochemistry',' i|im|mm|mu|un|no|oc|ch|he|em|mi|is|st|tr|ry|y','immu','IMNXMSTR','mmun','istr','immunochem'),
 (180459,'immunochemo-therapies',' i|im|mm|mu|un|no|oc|ch|he|em|mo|o-|-t|th|he|er|ra|ap|pi|ie|es|s','immu','IMNXM0RPS','mmun','apie','immunochem'),
 (180460,'immunochemo-therapy',' i|im|mm|mu|un|no|oc|ch|he|em|mo|o-|-t|th|he|er|ra|ap|py|y','immu','IMNXM0RP','mmun','erap','immunochem'),
 (180461,'immunochemotherapeutic',' i|im|mm|mu|un|no|oc|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','immu','IMNXM0RPTK','mmun','euti','immunochem'),
 (180462,'immunochemotherapies',' i|im|mm|mu|un|no|oc|ch|he|em|mo|ot|th|he|er|ra|ap|pi|ie|es|s','immu','IMNXM0RPS','mmun','apie','immunochem'),
 (180463,'immunochemotherapy',' i|im|mm|mu|un|no|oc|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','immu','IMNXM0RP','mmun','erap','immunochem');
INSERT INTO `m_spelling_dictionary` VALUES  (180464,'immunochromatographic',' i|im|mm|mu|un|no|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','immu','IMNXRMTKRFK','mmun','aphi','immunochro'),
 (180465,'immunocompetence',' i|im|mm|mu|un|no|oc|co|om|mp|pe|et|te|en|nc|ce|e','immu','IMNKMPTNS','mmun','tenc','immunocomp'),
 (180466,'immunocompetency',' i|im|mm|mu|un|no|oc|co|om|mp|pe|et|te|en|nc|cy|y','immu','IMNKMPTNS','mmun','tenc','immunocomp'),
 (180467,'immunocompetent',' i|im|mm|mu|un|no|oc|co|om|mp|pe|et|te|en|nt|t','immu','IMNKMPTNT','mmun','eten','immunocomp'),
 (180468,'immunocompetition',' i|im|mm|mu|un|no|oc|co|om|mp|pe|et|ti|it|ti|io|on|n','immu','IMNKMPTXN','mmun','itio','immunocomp'),
 (180469,'immunocomplex',' i|im|mm|mu|un|no|oc|co|om|mp|pl|le|ex|x','immu','IMNKMPLKS','mmun','mple','immunocomp'),
 (180470,'immunocomplexes',' i|im|mm|mu|un|no|oc|co|om|mp|pl|le|ex|xe|es|s','immu','IMNKMPLKSS','mmun','lexe','immunocomp'),
 (180471,'immunocompromise',' i|im|mm|mu|un|no|oc|co|om|mp|pr|ro|om|mi|is|se|e','immu','IMNKMPRMS','mmun','omis','immunocomp'),
 (180472,'immunocompromised',' i|im|mm|mu|un|no|oc|co|om|mp|pr|ro|om|mi|is|se|ed|d','immu','IMNKMPRMST','mmun','mise','immunocomp');
INSERT INTO `m_spelling_dictionary` VALUES  (180473,'immunocompromises',' i|im|mm|mu|un|no|oc|co|om|mp|pr|ro|om|mi|is|se|es|s','immu','IMNKMPRMSS','mmun','mise','immunocomp'),
 (180474,'immunocompromising',' i|im|mm|mu|un|no|oc|co|om|mp|pr|ro|om|mi|is|si|in|ng|g','immu','IMNKMPRMSNK','mmun','isin','immunocomp'),
 (180475,'immunocompromized',' i|im|mm|mu|un|no|oc|co|om|mp|pr|ro|om|mi|iz|ze|ed|d','immu','IMNKMPRMST','mmun','mize','immunocomp'),
 (180476,'immunoconglutinin',' i|im|mm|mu|un|no|oc|co|on|ng|gl|lu|ut|ti|in|ni|in|n','immu','IMNKNKLTNN','mmun','tini','immunocong'),
 (180477,'immunoconglutinins',' i|im|mm|mu|un|no|oc|co|on|ng|gl|lu|ut|ti|in|ni|in|ns|s','immu','IMNKNKLTNNS','mmun','inin','immunocong'),
 (180478,'immunoconjugate',' i|im|mm|mu|un|no|oc|co|on|nj|ju|ug|ga|at|te|e','immu','IMNKNJKT','mmun','ugat','immunoconj'),
 (180479,'immunoconjugates',' i|im|mm|mu|un|no|oc|co|on|nj|ju|ug|ga|at|te|es|s','immu','IMNKNJKTS','mmun','gate','immunoconj'),
 (180480,'immunocontraception',' i|im|mm|mu|un|no|oc|co|on|nt|tr|ra|ac|ce|ep|pt|ti|io|on|n','immu','IMNKNTRSPXN','mmun','ptio','immunocont'),
 (180481,'immunocontraceptive',' i|im|mm|mu|un|no|oc|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','immu','IMNKNTRSPTF','mmun','ptiv','immunocont');
INSERT INTO `m_spelling_dictionary` VALUES  (180482,'immunocontraceptives',' i|im|mm|mu|un|no|oc|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','immu','IMNKNTRSPTFS','mmun','tive','immunocont'),
 (180483,'immunocorrective',' i|im|mm|mu|un|no|oc|co|or|rr|re|ec|ct|ti|iv|ve|e','immu','IMNKRKTF','mmun','ctiv','immunocorr'),
 (180484,'immunocorticotrophin',' i|im|mm|mu|un|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|ph|hi|in|n','immu','IMNKRTKTRFN','mmun','ophi','immunocort'),
 (180485,'immunocorticotropin',' i|im|mm|mu|un|no|oc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n','immu','IMNKRTKTRPN','mmun','ropi','immunocort'),
 (180486,'immunocross',' i|im|mm|mu|un|no|oc|cr|ro|os|ss|s','immu','IMNKRS','mmun','cros','immunocros'),
 (180487,'immunocross-reactive',' i|im|mm|mu|un|no|oc|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|ve|e','immu','IMNKRSRKTF','mmun','ctiv','immunocros'),
 (180488,'immunocross-reactivity',' i|im|mm|mu|un|no|oc|cr|ro|os|ss|s-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','immu','IMNKRSRKTFT','mmun','ivit','immunocros'),
 (180489,'immunocrossreactive',' i|im|mm|mu|un|no|oc|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|ve|e','immu','IMNKRSRKTF','mmun','ctiv','immunocros');
INSERT INTO `m_spelling_dictionary` VALUES  (180490,'immunocrossreactivity',' i|im|mm|mu|un|no|oc|cr|ro|os|ss|sr|re|ea|ac|ct|ti|iv|vi|it|ty|y','immu','IMNKRSRKTFT','mmun','ivit','immunocros'),
 (180491,'immunocyanine',' i|im|mm|mu|un|no|oc|cy|ya|an|ni|in|ne|e','immu','IMNSYNN','mmun','anin','immunocyan'),
 (180492,'immunocyte',' i|im|mm|mu|un|no|oc|cy|yt|te|e','immu','IMNST','mmun','ocyt','immunocyte'),
 (180493,'immunocytes',' i|im|mm|mu|un|no|oc|cy|yt|te|es|s','immu','IMNSTS','mmun','cyte','immunocyte'),
 (180494,'immunocytic',' i|im|mm|mu|un|no|oc|cy|yt|ti|ic|c','immu','IMNSTK','mmun','cyti','immunocyti'),
 (180495,'immunocyto-chemically',' i|im|mm|mu|un|no|oc|cy|yt|to|o-|-c|ch|he|em|mi|ic|ca|al|ll|ly|y','immu','IMNSTXMKL','mmun','call','immunocyto'),
 (180496,'immunocyto-chemistries',' i|im|mm|mu|un|no|oc|cy|yt|to|o-|-c|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNSTXMSTRS','mmun','trie','immunocyto'),
 (180497,'immunocyto-chemistry',' i|im|mm|mu|un|no|oc|cy|yt|to|o-|-c|ch|he|em|mi|is|st|tr|ry|y','immu','IMNSTXMSTR','mmun','istr','immunocyto'),
 (180498,'immunocytoadherence',' i|im|mm|mu|un|no|oc|cy|yt|to|oa|ad|dh|he|er|re|en|nc|ce|e','immu','IMNSTTHRNS','mmun','renc','immunocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (180499,'immunocytoadherences',' i|im|mm|mu|un|no|oc|cy|yt|to|oa|ad|dh|he|er|re|en|nc|ce|es|s','immu','IMNSTTHRNSS','mmun','ence','immunocyto'),
 (180500,'immunocytochemical',' i|im|mm|mu|un|no|oc|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|l','immu','IMNSTXMKL','mmun','mica','immunocyto'),
 (180501,'immunocytochemically',' i|im|mm|mu|un|no|oc|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','immu','IMNSTXMKL','mmun','call','immunocyto'),
 (180502,'immunocytochemistries',' i|im|mm|mu|un|no|oc|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNSTXMSTRS','mmun','trie','immunocyto'),
 (180503,'immunocytochemistry',' i|im|mm|mu|un|no|oc|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ry|y','immu','IMNSTXMSTR','mmun','istr','immunocyto'),
 (180504,'immunocytofluorescence',' i|im|mm|mu|un|no|oc|cy|yt|to|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','immu','IMNSTFLRSNS','mmun','cenc','immunocyto'),
 (180505,'immunocytofluorescent',' i|im|mm|mu|un|no|oc|cy|yt|to|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','immu','IMNSTFLRSNT','mmun','scen','immunocyto'),
 (180506,'immunocytolocalization',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','immu','IMNSTLKLSXN','mmun','atio','immunocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (180507,'immunocytolocalizations',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','immu','IMNSTLKLSXNS','mmun','tion','immunocyto'),
 (180508,'immunocytolocalize',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|oc|ca|al|li|iz|ze|e','immu','IMNSTLKLS','mmun','aliz','immunocyto'),
 (180509,'immunocytolocalized',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|oc|ca|al|li|iz|ze|ed|d','immu','IMNSTLKLST','mmun','lize','immunocyto'),
 (180510,'immunocytolocalizes',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|oc|ca|al|li|iz|ze|es|s','immu','IMNSTLKLSS','mmun','lize','immunocyto'),
 (180511,'immunocytolocalizing',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|oc|ca|al|li|iz|zi|in|ng|g','immu','IMNSTLKLSNK','mmun','izin','immunocyto'),
 (180512,'immunocytologic',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|og|gi|ic|c','immu','IMNSTLJK','mmun','logi','immunocyto'),
 (180513,'immunocytological',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|og|gi|ic|ca|al|l','immu','IMNSTLJKL','mmun','gica','immunocyto'),
 (180514,'immunocytologies',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|og|gi|ie|es|s','immu','IMNSTLJS','mmun','ogie','immunocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (180515,'immunocytology',' i|im|mm|mu|un|no|oc|cy|yt|to|ol|lo|og|gy|y','immu','IMNSTLJ','mmun','olog','immunocyto'),
 (180516,'immunocytoma',' i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|a','immu','IMNSTM','mmun','ytom','immunocyto'),
 (180517,'immunocytomas',' i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|as|s','immu','IMNSTMS','mmun','toma','immunocyto'),
 (180518,'immunocytomata',' i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|at|ta|a','immu','IMNSTMT','mmun','omat','immunocyto'),
 (180519,'immunocytometry',' i|im|mm|mu|un|no|oc|cy|yt|to|om|me|et|tr|ry|y','immu','IMNSTMTR','mmun','metr','immunocyto'),
 (180520,'immunocytopathologic',' i|im|mm|mu|un|no|oc|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','immu','IMNSTP0LJK','mmun','logi','immunocyto'),
 (180521,'immunocytotoxic',' i|im|mm|mu|un|no|oc|cy|yt|to|ot|to|ox|xi|ic|c','immu','IMNSTTKSK','mmun','toxi','immunocyto'),
 (180522,'immunocytotoxicity',' i|im|mm|mu|un|no|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','immu','IMNSTTKSST','mmun','icit','immunocyto'),
 (180523,'immunodeficiencies',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','immu','IMNTFSNSS','mmun','ncie','immunodefi');
INSERT INTO `m_spelling_dictionary` VALUES  (180524,'immunodeficiency',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y','immu','IMNTFSNS','mmun','ienc','immunodefi'),
 (180525,'immunodeficiency disease',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|e','immu','IMNTFSNSTSS','mmun','seas','immunodefi'),
 (180526,'immunodeficiency diseases',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|se|ea|as|se|es|s','immu','IMNTFSNSTSSS','mmun','ease','immunodefi'),
 (180527,'immunodeficiency disorder',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|so|or|rd|de|er|r','immu','IMNTFSNSTSRTR','mmun','orde','immunodefi'),
 (180528,'immunodeficiency disorders',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | d|di|is|so|or|rd|de|er|rs|s','immu','IMNTFSNSTSRTRS','mmun','rder','immunodefi'),
 (180529,'immunodeficiency syndrome',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','immu','IMNTFSNSSNTRM','mmun','drom','immunodefi'),
 (180530,'immunodeficient',' i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nt|t','immu','IMNTFSNT','mmun','cien','immunodefi');
INSERT INTO `m_spelling_dictionary` VALUES  (180531,'immunodense',' i|im|mm|mu|un|no|od|de|en|ns|se|e','immu','IMNTNS','mmun','dens','immunodens'),
 (180532,'immunodensities',' i|im|mm|mu|un|no|od|de|en|ns|si|it|ti|ie|es|s','immu','IMNTNSTS','mmun','itie','immunodens'),
 (180533,'immunodensity',' i|im|mm|mu|un|no|od|de|en|ns|si|it|ty|y','immu','IMNTNST','mmun','nsit','immunodens'),
 (180534,'immunodeplete',' i|im|mm|mu|un|no|od|de|ep|pl|le|et|te|e','immu','IMNTPLT','mmun','plet','immunodepl'),
 (180535,'immunodepleted',' i|im|mm|mu|un|no|od|de|ep|pl|le|et|te|ed|d','immu','IMNTPLTT','mmun','lete','immunodepl'),
 (180536,'immunodepletes',' i|im|mm|mu|un|no|od|de|ep|pl|le|et|te|es|s','immu','IMNTPLTS','mmun','lete','immunodepl'),
 (180537,'immunodepleting',' i|im|mm|mu|un|no|od|de|ep|pl|le|et|ti|in|ng|g','immu','IMNTPLTNK','mmun','etin','immunodepl'),
 (180538,'immunodepletion',' i|im|mm|mu|un|no|od|de|ep|pl|le|et|ti|io|on|n','immu','IMNTPLXN','mmun','etio','immunodepl'),
 (180539,'immunodepress',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|s','immu','IMNTPRS','mmun','pres','immunodepr'),
 (180540,'immunodepressant',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|sa|an|nt|t','immu','IMNTPRSNT','mmun','ssan','immunodepr');
INSERT INTO `m_spelling_dictionary` VALUES  (180541,'immunodepressants',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|sa|an|nt|ts|s','immu','IMNTPRSNTS','mmun','sant','immunodepr'),
 (180542,'immunodepressed',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|se|ed|d','immu','IMNTPRST','mmun','esse','immunodepr'),
 (180543,'immunodepresses',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|se|es|s','immu','IMNTPRSS','mmun','esse','immunodepr'),
 (180544,'immunodepressing',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|si|in|ng|g','immu','IMNTPRSNK','mmun','ssin','immunodepr'),
 (180545,'immunodepression',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|si|io|on|n','immu','IMNTPRSN','mmun','ssio','immunodepr'),
 (180546,'immunodepressions',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|si|io|on|ns|s','immu','IMNTPRSNS','mmun','sion','immunodepr'),
 (180547,'immunodepressive',' i|im|mm|mu|un|no|od|de|ep|pr|re|es|ss|si|iv|ve|e','immu','IMNTPRSF','mmun','ssiv','immunodepr'),
 (180548,'immunodetectability',' i|im|mm|mu|un|no|od|de|et|te|ec|ct|ta|ab|bi|il|li|it|ty|y','immu','IMNTTKTBLT','mmun','ilit','immunodete'),
 (180549,'immunodetectable',' i|im|mm|mu|un|no|od|de|et|te|ec|ct|ta|ab|bl|le|e','immu','IMNTTKTBL','mmun','tabl','immunodete');
INSERT INTO `m_spelling_dictionary` VALUES  (180550,'immunodetection',' i|im|mm|mu|un|no|od|de|et|te|ec|ct|ti|io|on|n','immu','IMNTTKXN','mmun','ctio','immunodete'),
 (180551,'immunodetections',' i|im|mm|mu|un|no|od|de|et|te|ec|ct|ti|io|on|ns|s','immu','IMNTTKXNS','mmun','tion','immunodete'),
 (180552,'immunodeterminant',' i|im|mm|mu|un|no|od|de|et|te|er|rm|mi|in|na|an|nt|t','immu','IMNTTRMNNT','mmun','inan','immunodete'),
 (180553,'immunodeterminants',' i|im|mm|mu|un|no|od|de|et|te|er|rm|mi|in|na|an|nt|ts|s','immu','IMNTTRMNNTS','mmun','nant','immunodete'),
 (180554,'immunodiagnoses',' i|im|mm|mu|un|no|od|di|ia|ag|gn|no|os|se|es|s','immu','IMNTKNSS','mmun','nose','immunodiag'),
 (180555,'immunodiagnosis',' i|im|mm|mu|un|no|od|di|ia|ag|gn|no|os|si|is|s','immu','IMNTKNSS','mmun','nosi','immunodiag'),
 (180556,'immunodiagnostic',' i|im|mm|mu|un|no|od|di|ia|ag|gn|no|os|st|ti|ic|c','immu','IMNTKNSTK','mmun','osti','immunodiag'),
 (180557,'immunodiagnostics',' i|im|mm|mu|un|no|od|di|ia|ag|gn|no|os|st|ti|ic|cs|s','immu','IMNTKNSTKS','mmun','stic','immunodiag'),
 (180558,'immunodifferentiation',' i|im|mm|mu|un|no|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','immu','IMNTFRNXXN','mmun','atio','immunodiff');
INSERT INTO `m_spelling_dictionary` VALUES  (180559,'immunodiffuse',' i|im|mm|mu|un|no|od|di|if|ff|fu|us|se|e','immu','IMNTFS','mmun','ffus','immunodiff'),
 (180560,'immunodiffusion',' i|im|mm|mu|un|no|od|di|if|ff|fu|us|si|io|on|n','immu','IMNTFXN','mmun','usio','immunodiff'),
 (180561,'immunodiffusions',' i|im|mm|mu|un|no|od|di|if|ff|fu|us|si|io|on|ns|s','immu','IMNTFXNS','mmun','sion','immunodiff'),
 (180562,'immunodilator',' i|im|mm|mu|un|no|od|di|il|la|at|to|or|r','immu','IMNTLTR','mmun','lato','immunodila'),
 (180563,'immunodilators',' i|im|mm|mu|un|no|od|di|il|la|at|to|or|rs|s','immu','IMNTLTRS','mmun','ator','immunodila'),
 (180564,'immunodisregulatory',' i|im|mm|mu|un|no|od|di|is|sr|re|eg|gu|ul|la|at|to|or|ry|y','immu','IMNTSRKLTR','mmun','ator','immunodisr'),
 (180565,'immunodominance',' i|im|mm|mu|un|no|od|do|om|mi|in|na|an|nc|ce|e','immu','IMNTMNNS','mmun','nanc','immunodomi'),
 (180566,'immunodominant',' i|im|mm|mu|un|no|od|do|om|mi|in|na|an|nt|t','immu','IMNTMNNT','mmun','inan','immunodomi'),
 (180567,'immunodot',' i|im|mm|mu|un|no|od|do|ot|t','immu','IMNTT','mmun','nodo','immunodot');
INSERT INTO `m_spelling_dictionary` VALUES  (180568,'immunodots',' i|im|mm|mu|un|no|od|do|ot|ts|s','immu','IMNTTS','mmun','odot','immunodots'),
 (180569,'immunodysfunction',' i|im|mm|mu|un|no|od|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','immu','IMNTSFNKXN','mmun','ctio','immunodysf'),
 (180570,'immunodysregulation',' i|im|mm|mu|un|no|od|dy|ys|sr|re|eg|gu|ul|la|at|ti|io|on|n','immu','IMNTSRKLXN','mmun','atio','immunodysr'),
 (180571,'immunodysregulations',' i|im|mm|mu|un|no|od|dy|ys|sr|re|eg|gu|ul|la|at|ti|io|on|ns|s','immu','IMNTSRKLXNS','mmun','tion','immunodysr'),
 (180572,'immunodysregulatory',' i|im|mm|mu|un|no|od|dy|ys|sr|re|eg|gu|ul|la|at|to|or|ry|y','immu','IMNTSRKLTR','mmun','ator','immunodysr'),
 (180573,'immunoelectro-osmophoreses',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|o-|-o|os|sm|mo|op|ph|ho|or|re|es|se|es|s','immu','IMNLKTRSMFRSS','mmun','rese','immunoelec'),
 (180574,'immunoelectro-osmophoresis',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|o-|-o|os|sm|mo|op|ph|ho|or|re|es|si|is|s','immu','IMNLKTRSMFRSS','mmun','resi','immunoelec'),
 (180575,'immunoelectroadsorption',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|oa|ad|ds|so|or|rp|pt|ti|io|on|n','immu','IMNLKTRTSRPXN','mmun','ptio','immunoelec');
INSERT INTO `m_spelling_dictionary` VALUES  (180576,'immunoelectroblotting',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|ob|bl|lo|ot|tt|ti|in|ng|g','immu','IMNLKTRBLTNK','mmun','ttin','immunoelec'),
 (180577,'immunoelectrodiffusion',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|od|di|if|ff|fu|us|si|io|on|n','immu','IMNLKTRTFXN','mmun','usio','immunoelec'),
 (180578,'immunoelectron',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|on|n','immu','IMNLKTRN','mmun','ctro','immunoelec'),
 (180579,'immunoelectron microscopic',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','immu','IMNLKTRNMKRSKPK','mmun','copi','immunoelec'),
 (180580,'immunoelectron microscopy',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','immu','IMNLKTRNMKRSKP','mmun','scop','immunoelec'),
 (180581,'immunoelectron-microscopic',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|on|n-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','immu','IMNLKTRNMKRSKPK','mmun','copi','immunoelec'),
 (180582,'immunoelectronmicroscopic',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','immu','IMNLKTRNMKRSKPK','mmun','copi','immunoelec'),
 (180583,'immunoelectronmicroscopy',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|on|nm|mi|ic|cr|ro|os|sc|co|op|py|y','immu','IMNLKTRNMKRSKP','mmun','scop','immunoelec');
INSERT INTO `m_spelling_dictionary` VALUES  (180584,'immunoelectrons',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|on|ns|s','immu','IMNLKTRNS','mmun','tron','immunoelec'),
 (180585,'immunoelectroosmophoreses',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|oo|os|sm|mo|op|ph|ho|or|re|es|se|es|s','immu','IMNLKTRSMFRSS','mmun','rese','immunoelec'),
 (180586,'immunoelectroosmophoresis',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|oo|os|sm|mo|op|ph|ho|or|re|es|si|is|s','immu','IMNLKTRSMFRSS','mmun','resi','immunoelec'),
 (180587,'immunoelectrophorese',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|e','immu','IMNLKTRFRS','mmun','ores','immunoelec'),
 (180588,'immunoelectrophoresed',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|ed|d','immu','IMNLKTRFRST','mmun','rese','immunoelec'),
 (180589,'immunoelectrophoreses',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','immu','IMNLKTRFRSS','mmun','rese','immunoelec'),
 (180590,'immunoelectrophoresing',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|in|ng|g','immu','IMNLKTRFRSNK','mmun','esin','immunoelec'),
 (180591,'immunoelectrophoresis',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','immu','IMNLKTRFRSS','mmun','resi','immunoelec');
INSERT INTO `m_spelling_dictionary` VALUES  (180592,'immunoelectrophoretic',' i|im|mm|mu|un|no|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','immu','IMNLKTRFRTK','mmun','reti','immunoelec'),
 (180593,'immunoenhance',' i|im|mm|mu|un|no|oe|en|nh|ha|an|nc|ce|e','immu','IMNNHNS','mmun','hanc','immunoenha'),
 (180594,'immunoenhanced',' i|im|mm|mu|un|no|oe|en|nh|ha|an|nc|ce|ed|d','immu','IMNNHNST','mmun','ance','immunoenha'),
 (180595,'immunoenhancement',' i|im|mm|mu|un|no|oe|en|nh|ha|an|nc|ce|em|me|en|nt|t','immu','IMNNHNSMNT','mmun','emen','immunoenha'),
 (180596,'immunoenhances',' i|im|mm|mu|un|no|oe|en|nh|ha|an|nc|ce|es|s','immu','IMNNHNSS','mmun','ance','immunoenha'),
 (180597,'immunoenhancing',' i|im|mm|mu|un|no|oe|en|nh|ha|an|nc|ci|in|ng|g','immu','IMNNHNSNK','mmun','ncin','immunoenha'),
 (180598,'immunoenzymatic',' i|im|mm|mu|un|no|oe|en|nz|zy|ym|ma|at|ti|ic|c','immu','IMNNSMTK','mmun','mati','immunoenzy'),
 (180599,'immunoenzyme',' i|im|mm|mu|un|no|oe|en|nz|zy|ym|me|e','immu','IMNNSM','mmun','nzym','immunoenzy'),
 (180600,'immunoenzymes',' i|im|mm|mu|un|no|oe|en|nz|zy|ym|me|es|s','immu','IMNNSMS','mmun','zyme','immunoenzy');
INSERT INTO `m_spelling_dictionary` VALUES  (180601,'immunoenzymetric',' i|im|mm|mu|un|no|oe|en|nz|zy|ym|me|et|tr|ri|ic|c','immu','IMNNSMTRK','mmun','etri','immunoenzy'),
 (180602,'immunoenzymology',' i|im|mm|mu|un|no|oe|en|nz|zy|ym|mo|ol|lo|og|gy|y','immu','IMNNSMLJ','mmun','olog','immunoenzy'),
 (180603,'immunoenzymometric',' i|im|mm|mu|un|no|oe|en|nz|zy|ym|mo|om|me|et|tr|ri|ic|c','immu','IMNNSMMTRK','mmun','etri','immunoenzy'),
 (180604,'immunoerythromyeloid',' i|im|mm|mu|un|no|oe|er|ry|yt|th|hr|ro|om|my|ye|el|lo|oi|id|d','immu','IMNR0RMYLT','mmun','eloi','immunoeryt'),
 (180605,'immunoerythromyeloid hypoplasia',' i|im|mm|mu|un|no|oe|er|ry|yt|th|hr|ro|om|my|ye|el|lo|oi|id|d | h|hy|yp|po|op|pl|la|as|si|ia|a','immu','IMNR0RMYLTPPLX','mmun','lasi','immunoeryt'),
 (180606,'immunoexpress',' i|im|mm|mu|un|no|oe|ex|xp|pr|re|es|ss|s','immu','IMNKSPRS','mmun','pres','immunoexpr'),
 (180607,'immunoexpressed',' i|im|mm|mu|un|no|oe|ex|xp|pr|re|es|ss|se|ed|d','immu','IMNKSPRST','mmun','esse','immunoexpr'),
 (180608,'immunoexpresses',' i|im|mm|mu|un|no|oe|ex|xp|pr|re|es|ss|se|es|s','immu','IMNKSPRSS','mmun','esse','immunoexpr');
INSERT INTO `m_spelling_dictionary` VALUES  (180609,'immunoexpressing',' i|im|mm|mu|un|no|oe|ex|xp|pr|re|es|ss|si|in|ng|g','immu','IMNKSPRSNK','mmun','ssin','immunoexpr'),
 (180610,'immunoexpression',' i|im|mm|mu|un|no|oe|ex|xp|pr|re|es|ss|si|io|on|n','immu','IMNKSPRSN','mmun','ssio','immunoexpr'),
 (180611,'immunoferritin',' i|im|mm|mu|un|no|of|fe|er|rr|ri|it|ti|in|n','immu','IMNFRTN','mmun','riti','immunoferr'),
 (180612,'immunofiltration',' i|im|mm|mu|un|no|of|fi|il|lt|tr|ra|at|ti|io|on|n','immu','IMNFLTRXN','mmun','atio','immunofilt'),
 (180613,'immunofixation',' i|im|mm|mu|un|no|of|fi|ix|xa|at|ti|io|on|n','immu','IMNFKSXN','mmun','atio','immunofixa'),
 (180614,'immunoflourescence',' i|im|mm|mu|un|no|of|fl|lo|ou|ur|re|es|sc|ce|en|nc|ce|e','immu','IMNFLRSNS','mmun','cenc','immunoflou'),
 (180615,'immunoflourescent',' i|im|mm|mu|un|no|of|fl|lo|ou|ur|re|es|sc|ce|en|nt|t','immu','IMNFLRSNT','mmun','scen','immunoflou'),
 (180616,'immunofluorescence',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','immu','IMNFLRSNS','mmun','cenc','immunofluo'),
 (180617,'immunofluorescence assay',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | a|as|ss|sa|ay|y','immu','IMNFLRSNSS','mmun','assa','immunofluo');
INSERT INTO `m_spelling_dictionary` VALUES  (180618,'immunofluorescence assays',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | a|as|ss|sa|ay|ys|s','immu','IMNFLRSNSSS','mmun','ssay','immunofluo'),
 (180619,'immunofluorescence microscopy',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | m|mi|ic|cr|ro|os|sc|co|op|py|y','immu','IMNFLRSNSMKRSKP','mmun','scop','immunofluo'),
 (180620,'immunofluorescent',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','immu','IMNFLRSNT','mmun','scen','immunofluo'),
 (180621,'immunofluorescent antibodies',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|di|ie|es|s','immu','IMNFLRSNTNTBTS','mmun','odie','immunofluo'),
 (180622,'immunofluorescent antibody',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y','immu','IMNFLRSNTNTBT','mmun','ibod','immunofluo'),
 (180623,'immunofluorescently',' i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nt|tl|ly|y','immu','IMNFLRSNTL','mmun','entl','immunofluo'),
 (180624,'immunofluorometric',' i|im|mm|mu|un|no|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','immu','IMNFLRMTRK','mmun','etri','immunofluo');
INSERT INTO `m_spelling_dictionary` VALUES  (180625,'immunofluorometrically',' i|im|mm|mu|un|no|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','immu','IMNFLRMTRKL','mmun','call','immunofluo'),
 (180626,'immunofunctional',' i|im|mm|mu|un|no|of|fu|un|nc|ct|ti|io|on|na|al|l','immu','IMNFNKXNL','mmun','iona','immunofunc'),
 (180627,'immunogen',' i|im|mm|mu|un|no|og|ge|en|n','immu','IMNJN','mmun','noge','immunogen'),
 (180628,'immunogene',' i|im|mm|mu|un|no|og|ge|en|ne|e','immu','IMNJN','mmun','ogen','immunogene'),
 (180629,'immunogene therapy',' i|im|mm|mu|un|no|og|ge|en|ne|e | t|th|he|er|ra|ap|py|y','immu','IMNJN0RP','mmun','erap','immunogene'),
 (180630,'immunogeneic',' i|im|mm|mu|un|no|og|ge|en|ne|ei|ic|c','immu','IMNJNK','mmun','enei','immunogene'),
 (180631,'immunogeneicity',' i|im|mm|mu|un|no|og|ge|en|ne|ei|ic|ci|it|ty|y','immu','IMNJNST','mmun','icit','immunogene'),
 (180632,'immunogenes',' i|im|mm|mu|un|no|og|ge|en|ne|es|s','immu','IMNJNS','mmun','gene','immunogene'),
 (180633,'immunogeneses',' i|im|mm|mu|un|no|og|ge|en|ne|es|se|es|s','immu','IMNJNSS','mmun','nese','immunogene'),
 (180634,'immunogenesis',' i|im|mm|mu|un|no|og|ge|en|ne|es|si|is|s','immu','IMNJNSS','mmun','nesi','immunogene');
INSERT INTO `m_spelling_dictionary` VALUES  (180635,'immunogenetherapy',' i|im|mm|mu|un|no|og|ge|en|ne|et|th|he|er|ra|ap|py|y','immu','IMNJN0RP','mmun','erap','immunogene'),
 (180636,'immunogenetic',' i|im|mm|mu|un|no|og|ge|en|ne|et|ti|ic|c','immu','IMNJNTK','mmun','neti','immunogene'),
 (180637,'immunogenetical',' i|im|mm|mu|un|no|og|ge|en|ne|et|ti|ic|ca|al|l','immu','IMNJNTKL','mmun','tica','immunogene'),
 (180638,'immunogenetically',' i|im|mm|mu|un|no|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','immu','IMNJNTKL','mmun','call','immunogene'),
 (180639,'immunogenetics',' i|im|mm|mu|un|no|og|ge|en|ne|et|ti|ic|cs|s','immu','IMNJNTKS','mmun','etic','immunogene'),
 (180640,'immunogenic',' i|im|mm|mu|un|no|og|ge|en|ni|ic|c','immu','IMNJNK','mmun','geni','immunogeni'),
 (180641,'immunogenically',' i|im|mm|mu|un|no|og|ge|en|ni|ic|ca|al|ll|ly|y','immu','IMNJNKL','mmun','call','immunogeni'),
 (180642,'immunogenicities',' i|im|mm|mu|un|no|og|ge|en|ni|ic|ci|it|ti|ie|es|s','immu','IMNJNSTS','mmun','itie','immunogeni'),
 (180643,'immunogenicity',' i|im|mm|mu|un|no|og|ge|en|ni|ic|ci|it|ty|y','immu','IMNJNST','mmun','icit','immunogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (180644,'immunogenotypic',' i|im|mm|mu|un|no|og|ge|en|no|ot|ty|yp|pi|ic|c','immu','IMNJNTPK','mmun','typi','immunogeno'),
 (180645,'immunogens',' i|im|mm|mu|un|no|og|ge|en|ns|s','immu','IMNJNS','mmun','ogen','immunogens'),
 (180646,'immunoglobin',' i|im|mm|mu|un|no|og|gl|lo|ob|bi|in|n','immu','IMNKLBN','mmun','lobi','immunoglob'),
 (180647,'immunoglobins',' i|im|mm|mu|un|no|og|gl|lo|ob|bi|in|ns|s','immu','IMNKLBNS','mmun','obin','immunoglob'),
 (180648,'immunoglobulin',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','immu','IMNKLBLN','mmun','buli','immunoglob'),
 (180649,'immunoglobulin A',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | A|A','immu','IMNKLBLN','mmun','lin','immunoglob'),
 (180650,'immunoglobulin A binding factor',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | A|A | b|bi|in|nd|di|in|ng|g | f|fa|ac|ct|to|or|r','immu','IMNKLBLNBNTNKFKTR','mmun','acto','immunoglob'),
 (180651,'immunoglobulin A deficiencies',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | A|A | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','immu','IMNKLBLNTFSNSS','mmun','ncie','immunoglob'),
 (180652,'immunoglobulin A deficiency',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | A|A | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','immu','IMNKLBLNTFSNS','mmun','ienc','immunoglob');
INSERT INTO `m_spelling_dictionary` VALUES  (180653,'immunoglobulin binding protein',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','immu','IMNKLBLNBNTNKPRTN','mmun','otei','immunoglob'),
 (180654,'immunoglobulin binding proteins',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','immu','IMNKLBLNBNTNKPRTNS','mmun','tein','immunoglob'),
 (180655,'immunoglobulin E',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | E|E','immu','IMNKLBLN','mmun','lin','immunoglob'),
 (180656,'immunoglobulin E binding protein',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | E|E | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','immu','IMNKLBLNBNTNKPRTN','mmun','otei','immunoglob'),
 (180657,'immunoglobulin E receptor',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | E|E | r|re|ec|ce|ep|pt|to|or|r','immu','IMNKLBLNRSPTR','mmun','epto','immunoglob'),
 (180658,'immunoglobulin E receptors',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | E|E | r|re|ec|ce|ep|pt|to|or|rs|s','immu','IMNKLBLNRSPTRS','mmun','ptor','immunoglob'),
 (180659,'immunoglobulin G2',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | G|G2|2','immu','IMNKLBLNK','mmun','in G','immunoglob');
INSERT INTO `m_spelling_dictionary` VALUES  (180660,'immunoglobulin gamma-1',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | g|ga|am|mm|ma|a-|-1|1','immu','IMNKLBLNKM','mmun','mma-','immunoglob'),
 (180661,'immunoglobulin gene',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | g|ge|en|ne|e','immu','IMNKLBLNJN','mmun',' gen','immunoglob'),
 (180662,'immunoglobulin genes',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | g|ge|en|ne|es|s','immu','IMNKLBLNJNS','mmun','gene','immunoglob'),
 (180663,'immunoglobulin heavy chain',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | h|he|ea|av|vy|y | c|ch|ha|ai|in|n','immu','IMNKLBLNHFXN','mmun','chai','immunoglob'),
 (180664,'immunoglobulin M',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | M|M','immu','IMNKLBLNM','mmun','lin','immunoglob'),
 (180665,'immunoglobulin M phospholipid unit',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | M|M | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | u|un|ni|it|t','immu','IMNKLBLNMFSFLPTNT','mmun',' uni','immunoglob'),
 (180666,'immunoglobulin M phospholipid units',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | M|M | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | u|un|ni|it|ts|s','immu','IMNKLBLNMFSFLPTNTS','mmun','unit','immunoglob'),
 (180667,'immunoglobulin M\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (180668,'immunoglobulin Ms',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | M|Ms|s','immu','IMNKLBLNMS','mmun','in M','immunoglob'),
 (180669,'immunoglobulin-binding factor',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n-|-b|bi|in|nd|di|in|ng|g | f|fa|ac|ct|to|or|r','immu','IMNKLBLNBNTNKFKTR','mmun','acto','immunoglob'),
 (180670,'immunoglobulin-binding factors',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n-|-b|bi|in|nd|di|in|ng|g | f|fa|ac|ct|to|or|rs|s','immu','IMNKLBLNBNTNKFKTRS','mmun','ctor','immunoglob'),
 (180671,'immunoglobulin-binding protein',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','immu','IMNKLBLNBNTNKPRTN','mmun','otei','immunoglob'),
 (180672,'immunoglobulin-binding proteins',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','immu','IMNKLBLNBNTNKPRTNS','mmun','tein','immunoglob'),
 (180673,'immunoglobulinopathies',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|no|op|pa|at|th|hi|ie|es|s','immu','IMNKLBLNP0S','mmun','thie','immunoglob'),
 (180674,'immunoglobulinopathy',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|no|op|pa|at|th|hy|y','immu','IMNKLBLNP0','mmun','path','immunoglob');
INSERT INTO `m_spelling_dictionary` VALUES  (180675,'immunoglobulins',' i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','immu','IMNKLBLNS','mmun','ulin','immunoglob'),
 (180676,'immunogold',' i|im|mm|mu|un|no|og|go|ol|ld|d','immu','IMNKLT','mmun','ogol','immunogold'),
 (180677,'immunohaematologic',' i|im|mm|mu|un|no|oh|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|c','immu','IMNHMTLJK','mmun','logi','immunohaem'),
 (180678,'immunohaematological',' i|im|mm|mu|un|no|oh|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','immu','IMNHMTLJKL','mmun','gica','immunohaem'),
 (180679,'immunohaemolytic',' i|im|mm|mu|un|no|oh|ha|ae|em|mo|ol|ly|yt|ti|ic|c','immu','IMNHMLTK','mmun','lyti','immunohaem'),
 (180680,'immunohaemolytic anaemia',' i|im|mm|mu|un|no|oh|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','immu','IMNHMLTKNM','mmun','aemi','immunohaem'),
 (180681,'immunohaemolytic anaemias',' i|im|mm|mu|un|no|oh|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','immu','IMNHMLTKNMS','mmun','emia','immunohaem'),
 (180682,'immunohaemotherapy',' i|im|mm|mu|un|no|oh|ha|ae|em|mo|ot|th|he|er|ra|ap|py|y','immu','IMNHM0RP','mmun','erap','immunohaem');
INSERT INTO `m_spelling_dictionary` VALUES  (180683,'immunohematologic',' i|im|mm|mu|un|no|oh|he|em|ma|at|to|ol|lo|og|gi|ic|c','immu','IMNHMTLJK','mmun','logi','immunohema'),
 (180684,'immunohematological',' i|im|mm|mu|un|no|oh|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','immu','IMNHMTLJKL','mmun','gica','immunohema'),
 (180685,'immunohematologist',' i|im|mm|mu|un|no|oh|he|em|ma|at|to|ol|lo|og|gi|is|st|t','immu','IMNHMTLJST','mmun','ogis','immunohema'),
 (180686,'immunohematologists',' i|im|mm|mu|un|no|oh|he|em|ma|at|to|ol|lo|og|gi|is|st|ts|s','immu','IMNHMTLJSTS','mmun','gist','immunohema'),
 (180687,'immunohematology',' i|im|mm|mu|un|no|oh|he|em|ma|at|to|ol|lo|og|gy|y','immu','IMNHMTLJ','mmun','olog','immunohema'),
 (180688,'immunohemolytic',' i|im|mm|mu|un|no|oh|he|em|mo|ol|ly|yt|ti|ic|c','immu','IMNHMLTK','mmun','lyti','immunohemo'),
 (180689,'immunohemolytic anemia',' i|im|mm|mu|un|no|oh|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','immu','IMNHMLTKNM','mmun','nemi','immunohemo'),
 (180690,'immunohemolytic anemias',' i|im|mm|mu|un|no|oh|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','immu','IMNHMLTKNMS','mmun','emia','immunohemo'),
 (180691,'immunohemopoietic',' i|im|mm|mu|un|no|oh|he|em|mo|op|po|oi|ie|et|ti|ic|c','immu','IMNHMPTK','mmun','ieti','immunohemo');
INSERT INTO `m_spelling_dictionary` VALUES  (180692,'immunohemotherapy',' i|im|mm|mu|un|no|oh|he|em|mo|ot|th|he|er|ra|ap|py|y','immu','IMNHM0RP','mmun','erap','immunohemo'),
 (180693,'immunoheterogeneous',' i|im|mm|mu|un|no|oh|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|s','immu','IMNHTRJNS','mmun','neou','immunohete'),
 (180694,'immunohisto chemical',' i|im|mm|mu|un|no|oh|hi|is|st|to|o | c|ch|he|em|mi|ic|ca|al|l','immu','IMNHSTXMKL','mmun','mica','immunohist'),
 (180695,'immunohisto chemistries',' i|im|mm|mu|un|no|oh|hi|is|st|to|o | c|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNHSTXMSTRS','mmun','trie','immunohist'),
 (180696,'immunohisto chemistry',' i|im|mm|mu|un|no|oh|hi|is|st|to|o | c|ch|he|em|mi|is|st|tr|ry|y','immu','IMNHSTXMSTR','mmun','istr','immunohist'),
 (180697,'immunohisto-chemical',' i|im|mm|mu|un|no|oh|hi|is|st|to|o-|-c|ch|he|em|mi|ic|ca|al|l','immu','IMNHSTXMKL','mmun','mica','immunohist'),
 (180698,'immunohisto-chemistries',' i|im|mm|mu|un|no|oh|hi|is|st|to|o-|-c|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNHSTXMSTRS','mmun','trie','immunohist'),
 (180699,'immunohisto-chemistry',' i|im|mm|mu|un|no|oh|hi|is|st|to|o-|-c|ch|he|em|mi|is|st|tr|ry|y','immu','IMNHSTXMSTR','mmun','istr','immunohist');
INSERT INTO `m_spelling_dictionary` VALUES  (180700,'immunohistochemic',' i|im|mm|mu|un|no|oh|hi|is|st|to|oc|ch|he|em|mi|ic|c','immu','IMNHSTXMK','mmun','hemi','immunohist'),
 (180701,'immunohistochemical',' i|im|mm|mu|un|no|oh|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|l','immu','IMNHSTXMKL','mmun','mica','immunohist'),
 (180702,'immunohistochemically',' i|im|mm|mu|un|no|oh|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','immu','IMNHSTXMKL','mmun','call','immunohist'),
 (180703,'immunohistochemistries',' i|im|mm|mu|un|no|oh|hi|is|st|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','immu','IMNHSTXMSTRS','mmun','trie','immunohist'),
 (180704,'immunohistochemistry',' i|im|mm|mu|un|no|oh|hi|is|st|to|oc|ch|he|em|mi|is|st|tr|ry|y','immu','IMNHSTXMSTR','mmun','istr','immunohist'),
 (180705,'immunohistocytochemistry',' i|im|mm|mu|un|no|oh|hi|is|st|to|oc|cy|yt|to|oc|ch|he|em|mi|is|st|tr|ry|y','immu','IMNHSTSTXMSTR','mmun','istr','immunohist'),
 (180706,'immunohistodiagnoses',' i|im|mm|mu|un|no|oh|hi|is|st|to|od|di|ia|ag|gn|no|os|se|es|s','immu','IMNHSTTKNSS','mmun','nose','immunohist'),
 (180707,'immunohistodiagnosis',' i|im|mm|mu|un|no|oh|hi|is|st|to|od|di|ia|ag|gn|no|os|si|is|s','immu','IMNHSTTKNSS','mmun','nosi','immunohist');
INSERT INTO `m_spelling_dictionary` VALUES  (180708,'immunohistologic',' i|im|mm|mu|un|no|oh|hi|is|st|to|ol|lo|og|gi|ic|c','immu','IMNHSTLJK','mmun','logi','immunohist'),
 (180709,'immunohistological',' i|im|mm|mu|un|no|oh|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','immu','IMNHSTLJKL','mmun','gica','immunohist'),
 (180710,'immunohistologically',' i|im|mm|mu|un|no|oh|hi|is|st|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','immu','IMNHSTLJKL','mmun','call','immunohist'),
 (180711,'immunohistologies',' i|im|mm|mu|un|no|oh|hi|is|st|to|ol|lo|og|gi|ie|es|s','immu','IMNHSTLJS','mmun','ogie','immunohist'),
 (180712,'immunohistology',' i|im|mm|mu|un|no|oh|hi|is|st|to|ol|lo|og|gy|y','immu','IMNHSTLJ','mmun','olog','immunohist'),
 (180713,'immunohistomorphometric',' i|im|mm|mu|un|no|oh|hi|is|st|to|om|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|c','immu','IMNHSTMRFMTRK','mmun','etri','immunohist'),
 (180714,'immunohistopathologic',' i|im|mm|mu|un|no|oh|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|c','immu','IMNHSTP0LJK','mmun','logi','immunohist'),
 (180715,'immunohistopathological',' i|im|mm|mu|un|no|oh|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','immu','IMNHSTP0LJKL','mmun','gica','immunohist');
INSERT INTO `m_spelling_dictionary` VALUES  (180716,'immunohistopathology',' i|im|mm|mu|un|no|oh|hi|is|st|to|op|pa|at|th|ho|ol|lo|og|gy|y','immu','IMNHSTP0LJ','mmun','olog','immunohist'),
 (180717,'immunoimaging',' i|im|mm|mu|un|no|oi|im|ma|ag|gi|in|ng|g','immu','IMNMJNK','mmun','agin','immunoimag'),
 (180718,'immunoincompetence',' i|im|mm|mu|un|no|oi|in|nc|co|om|mp|pe|et|te|en|nc|ce|e','immu','IMNNKMPTNS','mmun','tenc','immunoinco'),
 (180719,'immunoincompetency',' i|im|mm|mu|un|no|oi|in|nc|co|om|mp|pe|et|te|en|nc|cy|y','immu','IMNNKMPTNS','mmun','tenc','immunoinco'),
 (180720,'immunoincompetent',' i|im|mm|mu|un|no|oi|in|nc|co|om|mp|pe|et|te|en|nt|t','immu','IMNNKMPTNT','mmun','eten','immunoinco'),
 (180721,'immunoinfertile',' i|im|mm|mu|un|no|oi|in|nf|fe|er|rt|ti|il|le|e','immu','IMNNFRTL','mmun','rtil','immunoinfe'),
 (180722,'immunoinfertility',' i|im|mm|mu|un|no|oi|in|nf|fe|er|rt|ti|il|li|it|ty|y','immu','IMNNFRTLT','mmun','ilit','immunoinfe'),
 (180723,'immunoinflammatory',' i|im|mm|mu|un|no|oi|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','immu','IMNNFLMTR','mmun','ator','immunoinfl'),
 (180724,'immunoinhibit',' i|im|mm|mu|un|no|oi|in|nh|hi|ib|bi|it|t','immu','IMNNHBT','mmun','hibi','immunoinhi');
INSERT INTO `m_spelling_dictionary` VALUES  (180725,'immunoinhibited',' i|im|mm|mu|un|no|oi|in|nh|hi|ib|bi|it|te|ed|d','immu','IMNNHBTT','mmun','bite','immunoinhi'),
 (180726,'immunoinhibiting',' i|im|mm|mu|un|no|oi|in|nh|hi|ib|bi|it|ti|in|ng|g','immu','IMNNHBTNK','mmun','itin','immunoinhi'),
 (180727,'immunoinhibition',' i|im|mm|mu|un|no|oi|in|nh|hi|ib|bi|it|ti|io|on|n','immu','IMNNHBXN','mmun','itio','immunoinhi'),
 (180728,'immunoinhibitions',' i|im|mm|mu|un|no|oi|in|nh|hi|ib|bi|it|ti|io|on|ns|s','immu','IMNNHBXNS','mmun','tion','immunoinhi'),
 (180729,'immunoinhibits',' i|im|mm|mu|un|no|oi|in|nh|hi|ib|bi|it|ts|s','immu','IMNNHBTS','mmun','ibit','immunoinhi'),
 (180730,'immunointervention',' i|im|mm|mu|un|no|oi|in|nt|te|er|rv|ve|en|nt|ti|io|on|n','immu','IMNNTRFNXN','mmun','ntio','immunointe'),
 (180731,'immunointerventions',' i|im|mm|mu|un|no|oi|in|nt|te|er|rv|ve|en|nt|ti|io|on|ns|s','immu','IMNNTRFNXNS','mmun','tion','immunointe'),
 (180732,'immunoisolate',' i|im|mm|mu|un|no|oi|is|so|ol|la|at|te|e','immu','IMNSLT','mmun','olat','immunoisol'),
 (180733,'immunoisolated',' i|im|mm|mu|un|no|oi|is|so|ol|la|at|te|ed|d','immu','IMNSLTT','mmun','late','immunoisol');
INSERT INTO `m_spelling_dictionary` VALUES  (180734,'immunoisolates',' i|im|mm|mu|un|no|oi|is|so|ol|la|at|te|es|s','immu','IMNSLTS','mmun','late','immunoisol'),
 (180735,'immunoisolating',' i|im|mm|mu|un|no|oi|is|so|ol|la|at|ti|in|ng|g','immu','IMNSLTNK','mmun','atin','immunoisol'),
 (180736,'immunoisolation',' i|im|mm|mu|un|no|oi|is|so|ol|la|at|ti|io|on|n','immu','IMNSLXN','mmun','atio','immunoisol'),
 (180737,'immunolabel',' i|im|mm|mu|un|no|ol|la|ab|be|el|l','immu','IMNLBL','mmun','labe','immunolabe'),
 (180738,'immunolabeled',' i|im|mm|mu|un|no|ol|la|ab|be|el|le|ed|d','immu','IMNLBLT','mmun','bele','immunolabe'),
 (180739,'immunolabeling',' i|im|mm|mu|un|no|ol|la|ab|be|el|li|in|ng|g','immu','IMNLBLNK','mmun','elin','immunolabe'),
 (180740,'immunolabelings',' i|im|mm|mu|un|no|ol|la|ab|be|el|li|in|ng|gs|s','immu','IMNLBLNKS','mmun','ling','immunolabe'),
 (180741,'immunolabelled',' i|im|mm|mu|un|no|ol|la|ab|be|el|ll|le|ed|d','immu','IMNLBLT','mmun','elle','immunolabe'),
 (180742,'immunolabelling',' i|im|mm|mu|un|no|ol|la|ab|be|el|ll|li|in|ng|g','immu','IMNLBLNK','mmun','llin','immunolabe'),
 (180743,'immunolabellings',' i|im|mm|mu|un|no|ol|la|ab|be|el|ll|li|in|ng|gs|s','immu','IMNLBLNKS','mmun','ling','immunolabe');
INSERT INTO `m_spelling_dictionary` VALUES  (180744,'immunolabels',' i|im|mm|mu|un|no|ol|la|ab|be|el|ls|s','immu','IMNLBLS','mmun','abel','immunolabe'),
 (180745,'immunolight',' i|im|mm|mu|un|no|ol|li|ig|gh|ht|t','immu','IMNLFT','mmun','ligh','immunoligh'),
 (180746,'immunoliposome',' i|im|mm|mu|un|no|ol|li|ip|po|os|so|om|me|e','immu','IMNLPSM','mmun','osom','immunolipo'),
 (180747,'immunoliposomes',' i|im|mm|mu|un|no|ol|li|ip|po|os|so|om|me|es|s','immu','IMNLPSMS','mmun','some','immunolipo'),
 (180748,'immunolocalisation',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','immu','IMNLKLSXN','mmun','atio','immunoloca'),
 (180749,'immunolocalisations',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|is|sa|at|ti|io|on|ns|s','immu','IMNLKLSXNS','mmun','tion','immunoloca'),
 (180750,'immunolocalise',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|is|se|e','immu','IMNLKLS','mmun','alis','immunoloca'),
 (180751,'immunolocalised',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|is|se|ed|d','immu','IMNLKLST','mmun','lise','immunoloca'),
 (180752,'immunolocalises',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|is|se|es|s','immu','IMNLKLSS','mmun','lise','immunoloca');
INSERT INTO `m_spelling_dictionary` VALUES  (180753,'immunolocalising',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|is|si|in|ng|g','immu','IMNLKLSNK','mmun','isin','immunoloca'),
 (180754,'immunolocalization',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','immu','IMNLKLSXN','mmun','atio','immunoloca'),
 (180755,'immunolocalizations',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','immu','IMNLKLSXNS','mmun','tion','immunoloca'),
 (180756,'immunolocalize',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|iz|ze|e','immu','IMNLKLS','mmun','aliz','immunoloca'),
 (180757,'immunolocalized',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|iz|ze|ed|d','immu','IMNLKLST','mmun','lize','immunoloca'),
 (180758,'immunolocalizes',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|iz|ze|es|s','immu','IMNLKLSS','mmun','lize','immunoloca'),
 (180759,'immunolocalizing',' i|im|mm|mu|un|no|ol|lo|oc|ca|al|li|iz|zi|in|ng|g','immu','IMNLKLSNK','mmun','izin','immunoloca'),
 (180760,'immunologic',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c','immu','IMNLJK','mmun','logi','immunologi'),
 (180761,'immunologic competence',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | c|co|om|mp|pe|et|te|en|nc|ce|e','immu','IMNLJKKMPTNS','mmun','tenc','immunologi');
INSERT INTO `m_spelling_dictionary` VALUES  (180762,'immunologic contact urticaria',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | c|co|on|nt|ta|ac|ct|t | u|ur|rt|ti|ic|ca|ar|ri|ia|a','immu','IMNLJKKNTKTRTKR','mmun','cari','immunologi'),
 (180763,'immunologic cytotoxicities',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','immu','IMNLJKSTTKSSTS','mmun','itie','immunologi'),
 (180764,'immunologic cytotoxicity',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','immu','IMNLJKSTTKSST','mmun','icit','immunologi'),
 (180765,'immunologic cytotoxicity test',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y | t|te|es|st|t','immu','IMNLJKSTTKSSTTST','mmun',' tes','immunologi'),
 (180766,'immunologic cytotoxicity tests',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y | t|te|es|st|ts|s','immu','IMNLJKSTTKSSTTSTS','mmun','test','immunologi'),
 (180767,'immunologic memories',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | m|me|em|mo|or|ri|ie|es|s','immu','IMNLJKMMRS','mmun','orie','immunologi'),
 (180768,'immunologic memory',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | m|me|em|mo|or|ry|y','immu','IMNLJKMMR','mmun','emor','immunologi');
INSERT INTO `m_spelling_dictionary` VALUES  (180769,'immunologic paralyses',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','immu','IMNLJKPRLSS','mmun','lyse','immunologi'),
 (180770,'immunologic paralysis',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','immu','IMNLJKPRLSS','mmun','lysi','immunologi'),
 (180771,'immunologic tolerance',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|c | t|to|ol|le|er|ra|an|nc|ce|e','immu','IMNLJKTLRNS','mmun','ranc','immunologi'),
 (180772,'immunological',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','immu','IMNLJKL','mmun','gica','immunologi'),
 (180773,'immunological competence',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l | c|co|om|mp|pe|et|te|en|nc|ce|e','immu','IMNLJKLKMPTNS','mmun','tenc','immunologi'),
 (180774,'immunological paralyses',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','immu','IMNLJKLPRLSS','mmun','lyse','immunologi'),
 (180775,'immunological paralysis',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','immu','IMNLJKLPRLSS','mmun','lysi','immunologi'),
 (180776,'immunological surveillance',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l | s|su|ur|rv|ve|ei|il|ll|la|an|nc|ce|e','immu','IMNLJKLSRFLNS','mmun','lanc','immunologi');
INSERT INTO `m_spelling_dictionary` VALUES  (180777,'immunological tolerance',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l | t|to|ol|le|er|ra|an|nc|ce|e','immu','IMNLJKLTLRNS','mmun','ranc','immunologi'),
 (180778,'immunologically',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','immu','IMNLJKL','mmun','call','immunologi'),
 (180779,'immunologically measurable insulin',' i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|ll|ly|y | m|me|ea|as|su|ur|ra|ab|bl|le|e | i|in|ns|su|ul|li|in|n','immu','IMNLJKLMSRBLNSLN','mmun','suli','immunologi'),
 (180780,'immunologies',' i|im|mm|mu|un|no|ol|lo|og|gi|ie|es|s','immu','IMNLJS','mmun','ogie','immunologi'),
 (180781,'immunologist',' i|im|mm|mu|un|no|ol|lo|og|gi|is|st|t','immu','IMNLJST','mmun','ogis','immunologi'),
 (180782,'immunologists',' i|im|mm|mu|un|no|ol|lo|og|gi|is|st|ts|s','immu','IMNLJSTS','mmun','gist','immunologi'),
 (180783,'immunology',' i|im|mm|mu|un|no|ol|lo|og|gy|y','immu','IMNLJ','mmun','olog','immunology'),
 (180784,'immunoluminescence',' i|im|mm|mu|un|no|ol|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','immu','IMNLMNSNS','mmun','cenc','immunolumi'),
 (180785,'immunoluminescent',' i|im|mm|mu|un|no|ol|lu|um|mi|in|ne|es|sc|ce|en|nt|t','immu','IMNLMNSNT','mmun','scen','immunolumi');
INSERT INTO `m_spelling_dictionary` VALUES  (180786,'immunomagnetic',' i|im|mm|mu|un|no|om|ma|ag|gn|ne|et|ti|ic|c','immu','IMNMKNTK','mmun','neti','immunomagn'),
 (180787,'immunomagnetically',' i|im|mm|mu|un|no|om|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','immu','IMNMKNTKL','mmun','call','immunomagn'),
 (180788,'immunomapping',' i|im|mm|mu|un|no|om|ma|ap|pp|pi|in|ng|g','immu','IMNMPNK','mmun','ppin','immunomapp'),
 (180789,'immunometric',' i|im|mm|mu|un|no|om|me|et|tr|ri|ic|c','immu','IMNMTRK','mmun','etri','immunometr'),
 (180790,'immunomicin',' i|im|mm|mu|un|no|om|mi|ic|ci|in|n','immu','IMNMSN','mmun','mici','immunomici'),
 (180791,'immunomicroscopy',' i|im|mm|mu|un|no|om|mi|ic|cr|ro|os|sc|co|op|py|y','immu','IMNMKRSKP','mmun','scop','immunomicr'),
 (180792,'immunomigration',' i|im|mm|mu|un|no|om|mi|ig|gr|ra|at|ti|io|on|n','immu','IMNMKRXN','mmun','atio','immunomigr'),
 (180793,'immunomodulate',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|te|e','immu','IMNMTLT','mmun','ulat','immunomodu'),
 (180794,'immunomodulated',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|te|ed|d','immu','IMNMTLTT','mmun','late','immunomodu'),
 (180795,'immunomodulates',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|te|es|s','immu','IMNMTLTS','mmun','late','immunomodu');
INSERT INTO `m_spelling_dictionary` VALUES  (180796,'immunomodulating',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|ti|in|ng|g','immu','IMNMTLTNK','mmun','atin','immunomodu'),
 (180797,'immunomodulation',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|ti|io|on|n','immu','IMNMTLXN','mmun','atio','immunomodu'),
 (180798,'immunomodulations',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|ti|io|on|ns|s','immu','IMNMTLXNS','mmun','tion','immunomodu'),
 (180799,'immunomodulator',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|to|or|r','immu','IMNMTLTR','mmun','lato','immunomodu'),
 (180800,'immunomodulators',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|to|or|rs|s','immu','IMNMTLTRS','mmun','ator','immunomodu'),
 (180801,'immunomodulatory',' i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|to|or|ry|y','immu','IMNMTLTR','mmun','ator','immunomodu'),
 (180802,'immunomonitoring',' i|im|mm|mu|un|no|om|mo|on|ni|it|to|or|ri|in|ng|g','immu','IMNMNTRNK','mmun','orin','immunomoni'),
 (180803,'immunomorphologic',' i|im|mm|mu|un|no|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','immu','IMNMRFLJK','mmun','logi','immunomorp'),
 (180804,'immunomorphological',' i|im|mm|mu|un|no|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','immu','IMNMRFLJKL','mmun','gica','immunomorp');
INSERT INTO `m_spelling_dictionary` VALUES  (180805,'immunomorphologically',' i|im|mm|mu|un|no|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','immu','IMNMRFLJKL','mmun','call','immunomorp'),
 (180806,'immunomycin',' i|im|mm|mu|un|no|om|my|yc|ci|in|n','immu','IMNMSN','mmun','myci','immunomyci'),
 (180807,'immunonegative',' i|im|mm|mu|un|no|on|ne|eg|ga|at|ti|iv|ve|e','immu','IMNNKTF','mmun','ativ','immunonega'),
 (180808,'immunonegativity',' i|im|mm|mu|un|no|on|ne|eg|ga|at|ti|iv|vi|it|ty|y','immu','IMNNKTFT','mmun','ivit','immunonega'),
 (180809,'immunonephelometric',' i|im|mm|mu|un|no|on|ne|ep|ph|he|el|lo|om|me|et|tr|ri|ic|c','immu','IMNNFLMTRK','mmun','etri','immunoneph'),
 (180810,'immunonephelometrically',' i|im|mm|mu|un|no|on|ne|ep|ph|he|el|lo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','immu','IMNNFLMTRKL','mmun','call','immunoneph'),
 (180811,'immunoneurology',' i|im|mm|mu|un|no|on|ne|eu|ur|ro|ol|lo|og|gy|y','immu','IMNNRLJ','mmun','olog','immunoneur'),
 (180812,'immunoneutralisation',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n','immu','IMNNTRLSXN','mmun','atio','immunoneut'),
 (180813,'immunoneutralisations',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|ns|s','immu','IMNNTRLSXNS','mmun','tion','immunoneut');
INSERT INTO `m_spelling_dictionary` VALUES  (180814,'immunoneutralise',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|is|se|e','immu','IMNNTRLS','mmun','alis','immunoneut'),
 (180815,'immunoneutralised',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|is|se|ed|d','immu','IMNNTRLST','mmun','lise','immunoneut'),
 (180816,'immunoneutralises',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|is|se|es|s','immu','IMNNTRLSS','mmun','lise','immunoneut'),
 (180817,'immunoneutralising',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|is|si|in|ng|g','immu','IMNNTRLSNK','mmun','isin','immunoneut'),
 (180818,'immunoneutralization',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n','immu','IMNNTRLSXN','mmun','atio','immunoneut'),
 (180819,'immunoneutralizations',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|ns|s','immu','IMNNTRLSXNS','mmun','tion','immunoneut'),
 (180820,'immunoneutralize',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|iz|ze|e','immu','IMNNTRLS','mmun','aliz','immunoneut'),
 (180821,'immunoneutralized',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|iz|ze|ed|d','immu','IMNNTRLST','mmun','lize','immunoneut'),
 (180822,'immunoneutralizes',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|iz|ze|es|s','immu','IMNNTRLSS','mmun','lize','immunoneut');
INSERT INTO `m_spelling_dictionary` VALUES  (180823,'immunoneutralizing',' i|im|mm|mu|un|no|on|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g','immu','IMNNTRLSNK','mmun','izin','immunoneut'),
 (180824,'immunoparameter',' i|im|mm|mu|un|no|op|pa|ar|ra|am|me|et|te|er|r','immu','IMNPRMTR','mmun','mete','immunopara'),
 (180825,'immunoparameters',' i|im|mm|mu|un|no|op|pa|ar|ra|am|me|et|te|er|rs|s','immu','IMNPRMTRS','mmun','eter','immunopara'),
 (180826,'immunopathic',' i|im|mm|mu|un|no|op|pa|at|th|hi|ic|c','immu','IMNP0K','mmun','athi','immunopath'),
 (180827,'immunopathies',' i|im|mm|mu|un|no|op|pa|at|th|hi|ie|es|s','immu','IMNP0S','mmun','thie','immunopath'),
 (180828,'immunopathogeneses',' i|im|mm|mu|un|no|op|pa|at|th|ho|og|ge|en|ne|es|se|es|s','immu','IMNP0JNSS','mmun','nese','immunopath'),
 (180829,'immunopathogenesis',' i|im|mm|mu|un|no|op|pa|at|th|ho|og|ge|en|ne|es|si|is|s','immu','IMNP0JNSS','mmun','nesi','immunopath'),
 (180830,'immunopathogenetic',' i|im|mm|mu|un|no|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','immu','IMNP0JNTK','mmun','neti','immunopath'),
 (180831,'immunopathogenic',' i|im|mm|mu|un|no|op|pa|at|th|ho|og|ge|en|ni|ic|c','immu','IMNP0JNK','mmun','geni','immunopath');
INSERT INTO `m_spelling_dictionary` VALUES  (180832,'immunopathogenicity',' i|im|mm|mu|un|no|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','immu','IMNP0JNST','mmun','icit','immunopath'),
 (180833,'immunopathologic',' i|im|mm|mu|un|no|op|pa|at|th|ho|ol|lo|og|gi|ic|c','immu','IMNP0LJK','mmun','logi','immunopath'),
 (180834,'immunopathological',' i|im|mm|mu|un|no|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','immu','IMNP0LJKL','mmun','gica','immunopath'),
 (180835,'immunopathologically',' i|im|mm|mu|un|no|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','immu','IMNP0LJKL','mmun','call','immunopath'),
 (180836,'immunopathologies',' i|im|mm|mu|un|no|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','immu','IMNP0LJS','mmun','ogie','immunopath'),
 (180837,'immunopathologist',' i|im|mm|mu|un|no|op|pa|at|th|ho|ol|lo|og|gi|is|st|t','immu','IMNP0LJST','mmun','ogis','immunopath'),
 (180838,'immunopathologists',' i|im|mm|mu|un|no|op|pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','immu','IMNP0LJSTS','mmun','gist','immunopath'),
 (180839,'immunopathology',' i|im|mm|mu|un|no|op|pa|at|th|ho|ol|lo|og|gy|y','immu','IMNP0LJ','mmun','olog','immunopath'),
 (180840,'immunopathy',' i|im|mm|mu|un|no|op|pa|at|th|hy|y','immu','IMNP0','mmun','path','immunopath');
INSERT INTO `m_spelling_dictionary` VALUES  (180841,'immunopeptide',' i|im|mm|mu|un|no|op|pe|ep|pt|ti|id|de|e','immu','IMNPPTT','mmun','ptid','immunopept'),
 (180842,'immunopeptides',' i|im|mm|mu|un|no|op|pe|ep|pt|ti|id|de|es|s','immu','IMNPPTTS','mmun','tide','immunopept'),
 (180843,'immunoperfusion',' i|im|mm|mu|un|no|op|pe|er|rf|fu|us|si|io|on|n','immu','IMNPRFXN','mmun','usio','immunoperf'),
 (180844,'immunoperoxidase',' i|im|mm|mu|un|no|op|pe|er|ro|ox|xi|id|da|as|se|e','immu','IMNPRKSTS','mmun','idas','immunopero'),
 (180845,'immunoperoxidase technique',' i|im|mm|mu|un|no|op|pe|er|ro|ox|xi|id|da|as|se|e | t|te|ec|ch|hn|ni|iq|qu|ue|e','immu','IMNPRKSTSTXNK','mmun','niqu','immunopero'),
 (180846,'immunoperoxidase techniques',' i|im|mm|mu|un|no|op|pe|er|ro|ox|xi|id|da|as|se|e | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','immu','IMNPRKSTSTXNKS','mmun','ique','immunopero'),
 (180847,'immunopharmacologic',' i|im|mm|mu|un|no|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','immu','IMNFRMKLJK','mmun','logi','immunophar'),
 (180848,'immunopharmacological',' i|im|mm|mu|un|no|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','immu','IMNFRMKLJKL','mmun','gica','immunophar');
INSERT INTO `m_spelling_dictionary` VALUES  (180849,'immunopharmacology',' i|im|mm|mu|un|no|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','immu','IMNFRMKLJ','mmun','olog','immunophar'),
 (180850,'immunophenotype',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pe|e','immu','IMNFNTP','mmun','otyp','immunophen'),
 (180851,'immunophenotyped',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pe|ed|d','immu','IMNFNTPT','mmun','type','immunophen'),
 (180852,'immunophenotypes',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pe|es|s','immu','IMNFNTPS','mmun','type','immunophen'),
 (180853,'immunophenotypic',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pi|ic|c','immu','IMNFNTPK','mmun','typi','immunophen'),
 (180854,'immunophenotypical',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pi|ic|ca|al|l','immu','IMNFNTPKL','mmun','pica','immunophen'),
 (180855,'immunophenotypically',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pi|ic|ca|al|ll|ly|y','immu','IMNFNTPKL','mmun','call','immunophen'),
 (180856,'immunophenotyping',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pi|in|ng|g','immu','IMNFNTPNK','mmun','ypin','immunophen'),
 (180857,'immunophenotypings',' i|im|mm|mu|un|no|op|ph|he|en|no|ot|ty|yp|pi|in|ng|gs|s','immu','IMNFNTPNKS','mmun','ping','immunophen');
INSERT INTO `m_spelling_dictionary` VALUES  (180858,'immunophilin',' i|im|mm|mu|un|no|op|ph|hi|il|li|in|n','immu','IMNFLN','mmun','hili','immunophil'),
 (180859,'immunophilins',' i|im|mm|mu|un|no|op|ph|hi|il|li|in|ns|s','immu','IMNFLNS','mmun','ilin','immunophil'),
 (180860,'immunophysiology',' i|im|mm|mu|un|no|op|ph|hy|ys|si|io|ol|lo|og|gy|y','immu','IMNFXLJ','mmun','olog','immunophys'),
 (180861,'immunopleroxidase',' i|im|mm|mu|un|no|op|pl|le|er|ro|ox|xi|id|da|as|se|e','immu','IMNPLRKSTS','mmun','idas','immunopler'),
 (180862,'immunopositive',' i|im|mm|mu|un|no|op|po|os|si|it|ti|iv|ve|e','immu','IMNPSTF','mmun','itiv','immunoposi'),
 (180863,'immunopositivity',' i|im|mm|mu|un|no|op|po|os|si|it|ti|iv|vi|it|ty|y','immu','IMNPSTFT','mmun','ivit','immunoposi'),
 (180864,'immunopotencies',' i|im|mm|mu|un|no|op|po|ot|te|en|nc|ci|ie|es|s','immu','IMNPTNSS','mmun','ncie','immunopote'),
 (180865,'immunopotency',' i|im|mm|mu|un|no|op|po|ot|te|en|nc|cy|y','immu','IMNPTNS','mmun','tenc','immunopote'),
 (180866,'immunopotentiate',' i|im|mm|mu|un|no|op|po|ot|te|en|nt|ti|ia|at|te|e','immu','IMNPTNXT','mmun','tiat','immunopote');
INSERT INTO `m_spelling_dictionary` VALUES  (180867,'immunopotentiated',' i|im|mm|mu|un|no|op|po|ot|te|en|nt|ti|ia|at|te|ed|d','immu','IMNPTNXTT','mmun','iate','immunopote'),
 (180868,'immunopotentiates',' i|im|mm|mu|un|no|op|po|ot|te|en|nt|ti|ia|at|te|es|s','immu','IMNPTNXTS','mmun','iate','immunopote'),
 (180869,'immunopotentiating',' i|im|mm|mu|un|no|op|po|ot|te|en|nt|ti|ia|at|ti|in|ng|g','immu','IMNPTNXTNK','mmun','atin','immunopote'),
 (180870,'immunopotentiation',' i|im|mm|mu|un|no|op|po|ot|te|en|nt|ti|ia|at|ti|io|on|n','immu','IMNPTNXXN','mmun','atio','immunopote'),
 (180871,'immunopotentiator',' i|im|mm|mu|un|no|op|po|ot|te|en|nt|ti|ia|at|to|or|r','immu','IMNPTNXTR','mmun','iato','immunopote'),
 (180872,'immunopotentiators',' i|im|mm|mu|un|no|op|po|ot|te|en|nt|ti|ia|at|to|or|rs|s','immu','IMNPTNXTRS','mmun','ator','immunopote'),
 (180873,'immunoprecipitability',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|ab|bi|il|li|it|ty|y','immu','IMNPRSPTBLT','mmun','ilit','immunoprec'),
 (180874,'immunoprecipitable',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|ab|bl|le|e','immu','IMNPRSPTBL','mmun','tabl','immunoprec'),
 (180875,'immunoprecipitate',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|e','immu','IMNPRSPTT','mmun','itat','immunoprec');
INSERT INTO `m_spelling_dictionary` VALUES  (180876,'immunoprecipitated',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|ed|d','immu','IMNPRSPTTT','mmun','tate','immunoprec'),
 (180877,'immunoprecipitates',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','immu','IMNPRSPTTS','mmun','tate','immunoprec'),
 (180878,'immunoprecipitating',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','immu','IMNPRSPTTNK','mmun','atin','immunoprec'),
 (180879,'immunoprecipitation',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','immu','IMNPRSPTXN','mmun','atio','immunoprec'),
 (180880,'immunoprecipitations',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|ns|s','immu','IMNPRSPTXNS','mmun','tion','immunoprec'),
 (180881,'immunoprecipitin',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ti|in|n','immu','IMNPRSPTN','mmun','piti','immunoprec'),
 (180882,'immunoprecipitin test',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ti|in|n | t|te|es|st|t','immu','IMNPRSPTNTST','mmun',' tes','immunoprec'),
 (180883,'immunoprecipitin tests',' i|im|mm|mu|un|no|op|pr|re|ec|ci|ip|pi|it|ti|in|n | t|te|es|st|ts|s','immu','IMNPRSPTNTSTS','mmun','test','immunoprec');
INSERT INTO `m_spelling_dictionary` VALUES  (180884,'immunoprevention',' i|im|mm|mu|un|no|op|pr|re|ev|ve|en|nt|ti|io|on|n','immu','IMNPRFNXN','mmun','ntio','immunoprev'),
 (180885,'immunoprobe',' i|im|mm|mu|un|no|op|pr|ro|ob|be|e','immu','IMNPRB','mmun','prob','immunoprob'),
 (180886,'immunoprobes',' i|im|mm|mu|un|no|op|pr|ro|ob|be|es|s','immu','IMNPRBS','mmun','robe','immunoprob'),
 (180887,'immunoprofile',' i|im|mm|mu|un|no|op|pr|ro|of|fi|il|le|e','immu','IMNPRFL','mmun','ofil','immunoprof'),
 (180888,'immunoprofiles',' i|im|mm|mu|un|no|op|pr|ro|of|fi|il|le|es|s','immu','IMNPRFLS','mmun','file','immunoprof'),
 (180889,'immunoproliferative',' i|im|mm|mu|un|no|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','immu','IMNPRLFRTF','mmun','ativ','immunoprol'),
 (180890,'immunoproliferative small intestine disease',' i|im|mm|mu|un|no|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sm|ma|al|ll|l | i|in|nt|te|es|st|ti|in|ne|e | d|di|is|se|ea|as|se|e','immu','IMNPRLFRTFSMLNTSTNTSS','mmun','seas','immunoprol'),
 (180891,'immunoproliferative small intestine diseases',' i|im|mm|mu|un|no|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sm|ma|al|ll|l | i|in|nt|te|es|st|ti|in|ne|e | d|di|is|se|ea|as|se|es|s','immu','IMNPRLFRTFSMLNTSTNTSSS','mmun','ease','immunoprol');
INSERT INTO `m_spelling_dictionary` VALUES  (180892,'immunoprophylactic',' i|im|mm|mu|un|no|op|pr|ro|op|ph|hy|yl|la|ac|ct|ti|ic|c','immu','IMNPRFLKTK','mmun','acti','immunoprop'),
 (180893,'immunoprophylaxis',' i|im|mm|mu|un|no|op|pr|ro|op|ph|hy|yl|la|ax|xi|is|s','immu','IMNPRFLKSS','mmun','laxi','immunoprop'),
 (180894,'immunoprotection',' i|im|mm|mu|un|no|op|pr|ro|ot|te|ec|ct|ti|io|on|n','immu','IMNPRTKXN','mmun','ctio','immunoprot'),
 (180895,'immunoprotective',' i|im|mm|mu|un|no|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','immu','IMNPRTKTF','mmun','ctiv','immunoprot'),
 (180896,'immunoprotein',' i|im|mm|mu|un|no|op|pr|ro|ot|te|ei|in|n','immu','IMNPRTN','mmun','otei','immunoprot'),
 (180897,'immunoproteins',' i|im|mm|mu|un|no|op|pr|ro|ot|te|ei|in|ns|s','immu','IMNPRTNS','mmun','tein','immunoprot'),
 (180898,'immunopurification',' i|im|mm|mu|un|no|op|pu|ur|ri|if|fi|ic|ca|at|ti|io|on|n','immu','IMNPRFKXN','mmun','atio','immunopuri'),
 (180899,'immunopurifications',' i|im|mm|mu|un|no|op|pu|ur|ri|if|fi|ic|ca|at|ti|io|on|ns|s','immu','IMNPRFKXNS','mmun','tion','immunopuri'),
 (180900,'immunopurified',' i|im|mm|mu|un|no|op|pu|ur|ri|if|fi|ie|ed|d','immu','IMNPRFT','mmun','ifie','immunopuri');
INSERT INTO `m_spelling_dictionary` VALUES  (180901,'immunopurifies',' i|im|mm|mu|un|no|op|pu|ur|ri|if|fi|ie|es|s','immu','IMNPRFS','mmun','ifie','immunopuri'),
 (180902,'immunopurify',' i|im|mm|mu|un|no|op|pu|ur|ri|if|fy|y','immu','IMNPRF','mmun','urif','immunopuri'),
 (180903,'immunopurifying',' i|im|mm|mu|un|no|op|pu|ur|ri|if|fy|yi|in|ng|g','immu','IMNPRFYNK','mmun','fyin','immunopuri'),
 (180904,'immunoquantification',' i|im|mm|mu|un|no|oq|qu|ua|an|nt|ti|if|fi|ic|ca|at|ti|io|on|n','immu','IMNKNTFKXN','mmun','atio','immunoquan'),
 (180905,'immunoradioassay',' i|im|mm|mu|un|no|or|ra|ad|di|io|oa|as|ss|sa|ay|y','immu','IMNRTS','mmun','assa','immunoradi'),
 (180906,'immunoradioassayed',' i|im|mm|mu|un|no|or|ra|ad|di|io|oa|as|ss|sa|ay|ye|ed|d','immu','IMNRTSYT','mmun','saye','immunoradi'),
 (180907,'immunoradioassaying',' i|im|mm|mu|un|no|or|ra|ad|di|io|oa|as|ss|sa|ay|yi|in|ng|g','immu','IMNRTSYNK','mmun','ayin','immunoradi'),
 (180908,'immunoradioassays',' i|im|mm|mu|un|no|or|ra|ad|di|io|oa|as|ss|sa|ay|ys|s','immu','IMNRTSS','mmun','ssay','immunoradi'),
 (180909,'immunoradiometric',' i|im|mm|mu|un|no|or|ra|ad|di|io|om|me|et|tr|ri|ic|c','immu','IMNRTMTRK','mmun','etri','immunoradi');
INSERT INTO `m_spelling_dictionary` VALUES  (180910,'immunoradiometric assay',' i|im|mm|mu|un|no|or|ra|ad|di|io|om|me|et|tr|ri|ic|c | a|as|ss|sa|ay|y','immu','IMNRTMTRKS','mmun','assa','immunoradi'),
 (180911,'immunoradiometric assays',' i|im|mm|mu|un|no|or|ra|ad|di|io|om|me|et|tr|ri|ic|c | a|as|ss|sa|ay|ys|s','immu','IMNRTMTRKSS','mmun','ssay','immunoradi'),
 (180912,'immunoradiometry',' i|im|mm|mu|un|no|or|ra|ad|di|io|om|me|et|tr|ry|y','immu','IMNRTMTR','mmun','metr','immunoradi'),
 (180913,'immunoradiotherapies',' i|im|mm|mu|un|no|or|ra|ad|di|io|ot|th|he|er|ra|ap|pi|ie|es|s','immu','IMNRT0RPS','mmun','apie','immunoradi'),
 (180914,'immunoradiotherapy',' i|im|mm|mu|un|no|or|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','immu','IMNRT0RP','mmun','erap','immunoradi'),
 (180915,'immunoreact',' i|im|mm|mu|un|no|or|re|ea|ac|ct|t','immu','IMNRKT','mmun','reac','immunoreac'),
 (180916,'immunoreactant',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ta|an|nt|t','immu','IMNRKTNT','mmun','ctan','immunoreac'),
 (180917,'immunoreactants',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ta|an|nt|ts|s','immu','IMNRKTNTS','mmun','tant','immunoreac'),
 (180918,'immunoreacted',' i|im|mm|mu|un|no|or|re|ea|ac|ct|te|ed|d','immu','IMNRKTT','mmun','acte','immunoreac');
INSERT INTO `m_spelling_dictionary` VALUES  (180919,'immunoreacting',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|in|ng|g','immu','IMNRKTNK','mmun','ctin','immunoreac'),
 (180920,'immunoreaction',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|io|on|n','immu','IMNRKXN','mmun','ctio','immunoreac'),
 (180921,'immunoreactions',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|io|on|ns|s','immu','IMNRKXNS','mmun','tion','immunoreac'),
 (180922,'immunoreactive',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|ve|e','immu','IMNRKTF','mmun','ctiv','immunoreac'),
 (180923,'immunoreactive insulin',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|ve|e | i|in|ns|su|ul|li|in|n','immu','IMNRKTFNSLN','mmun','suli','immunoreac'),
 (180924,'immunoreactive trypsin',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|ve|e | t|tr|ry|yp|ps|si|in|n','immu','IMNRKTFTRPSN','mmun','ypsi','immunoreac'),
 (180925,'immunoreactivities',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','immu','IMNRKTFTS','mmun','itie','immunoreac'),
 (180926,'immunoreactivity',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','immu','IMNRKTFT','mmun','ivit','immunoreac'),
 (180927,'immunoreacts',' i|im|mm|mu|un|no|or|re|ea|ac|ct|ts|s','immu','IMNRKTS','mmun','eact','immunoreac');
INSERT INTO `m_spelling_dictionary` VALUES  (180928,'immunoreagent',' i|im|mm|mu|un|no|or|re|ea|ag|ge|en|nt|t','immu','IMNRJNT','mmun','agen','immunoreag'),
 (180929,'immunoreagents',' i|im|mm|mu|un|no|or|re|ea|ag|ge|en|nt|ts|s','immu','IMNRJNTS','mmun','gent','immunoreag'),
 (180930,'immunoreceptor',' i|im|mm|mu|un|no|or|re|ec|ce|ep|pt|to|or|r','immu','IMNRSPTR','mmun','epto','immunorece'),
 (180931,'immunoreceptors',' i|im|mm|mu|un|no|or|re|ec|ce|ep|pt|to|or|rs|s','immu','IMNRSPTRS','mmun','ptor','immunorece'),
 (180932,'immunorecessive',' i|im|mm|mu|un|no|or|re|ec|ce|es|ss|si|iv|ve|e','immu','IMNRSSF','mmun','ssiv','immunorece'),
 (180933,'immunorecognition',' i|im|mm|mu|un|no|or|re|ec|co|og|gn|ni|it|ti|io|on|n','immu','IMNRKKNXN','mmun','itio','immunoreco'),
 (180934,'immunoreconstitution',' i|im|mm|mu|un|no|or|re|ec|co|on|ns|st|ti|it|tu|ut|ti|io|on|n','immu','IMNRKNSTTXN','mmun','utio','immunoreco'),
 (180935,'immunoregulate',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|te|e','immu','IMNRKLT','mmun','ulat','immunoregu'),
 (180936,'immunoregulated',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|te|ed|d','immu','IMNRKLTT','mmun','late','immunoregu');
INSERT INTO `m_spelling_dictionary` VALUES  (180937,'immunoregulates',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|te|es|s','immu','IMNRKLTS','mmun','late','immunoregu'),
 (180938,'immunoregulating',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|ti|in|ng|g','immu','IMNRKLTNK','mmun','atin','immunoregu'),
 (180939,'immunoregulation',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|ti|io|on|n','immu','IMNRKLXN','mmun','atio','immunoregu'),
 (180940,'immunoregulations',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|ti|io|on|ns|s','immu','IMNRKLXNS','mmun','tion','immunoregu'),
 (180941,'immunoregulative',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|ti|iv|ve|e','immu','IMNRKLTF','mmun','ativ','immunoregu'),
 (180942,'immunoregulator',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|to|or|r','immu','IMNRKLTR','mmun','lato','immunoregu'),
 (180943,'immunoregulators',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|to|or|rs|s','immu','IMNRKLTRS','mmun','ator','immunoregu'),
 (180944,'immunoregulatory',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|to|or|ry|y','immu','IMNRKLTR','mmun','ator','immunoregu'),
 (180945,'immunoregulatory alpha-globulin',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|to|or|ry|y | a|al|lp|ph|ha|a-|-g|gl|lo|ob|bu|ul|li|in|n','immu','IMNRKLTRLFKLBLN','mmun','buli','immunoregu');
INSERT INTO `m_spelling_dictionary` VALUES  (180946,'immunoregulatory alpha-globulins',' i|im|mm|mu|un|no|or|re|eg|gu|ul|la|at|to|or|ry|y | a|al|lp|ph|ha|a-|-g|gl|lo|ob|bu|ul|li|in|ns|s','immu','IMNRKLTRLFKLBLNS','mmun','ulin','immunoregu'),
 (180947,'immunoresponse',' i|im|mm|mu|un|no|or|re|es|sp|po|on|ns|se|e','immu','IMNRSPNS','mmun','pons','immunoresp'),
 (180948,'immunoresponses',' i|im|mm|mu|un|no|or|re|es|sp|po|on|ns|se|es|s','immu','IMNRSPNSS','mmun','onse','immunoresp'),
 (180949,'immunoresponsive',' i|im|mm|mu|un|no|or|re|es|sp|po|on|ns|si|iv|ve|e','immu','IMNRSPNSF','mmun','nsiv','immunoresp'),
 (180950,'immunoresponsiveness',' i|im|mm|mu|un|no|or|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','immu','IMNRSPNSFNS','mmun','enes','immunoresp'),
 (180951,'immunoscintigram',' i|im|mm|mu|un|no|os|sc|ci|in|nt|ti|ig|gr|ra|am|m','immu','IMNSNTKRM','mmun','igra','immunoscin'),
 (180952,'immunoscintigrams',' i|im|mm|mu|un|no|os|sc|ci|in|nt|ti|ig|gr|ra|am|ms|s','immu','IMNSNTKRMS','mmun','gram','immunoscin'),
 (180953,'immunoscintigraphic',' i|im|mm|mu|un|no|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|c','immu','IMNSNTKRFK','mmun','aphi','immunoscin');
INSERT INTO `m_spelling_dictionary` VALUES  (180954,'immunoscintigraphies',' i|im|mm|mu|un|no|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ie|es|s','immu','IMNSNTKRFS','mmun','phie','immunoscin'),
 (180955,'immunoscintigraphy',' i|im|mm|mu|un|no|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hy|y','immu','IMNSNTKRF','mmun','raph','immunoscin'),
 (180956,'immunoscreen',' i|im|mm|mu|un|no|os|sc|cr|re|ee|en|n','immu','IMNSKRN','mmun','cree','immunoscre'),
 (180957,'immunoscreened',' i|im|mm|mu|un|no|os|sc|cr|re|ee|en|ne|ed|d','immu','IMNSKRNT','mmun','eene','immunoscre'),
 (180958,'immunoscreening',' i|im|mm|mu|un|no|os|sc|cr|re|ee|en|ni|in|ng|g','immu','IMNSKRNNK','mmun','enin','immunoscre'),
 (180959,'immunoscreens',' i|im|mm|mu|un|no|os|sc|cr|re|ee|en|ns|s','immu','IMNSKRNS','mmun','reen','immunoscre'),
 (180960,'immunoselect',' i|im|mm|mu|un|no|os|se|el|le|ec|ct|t','immu','IMNSLKT','mmun','elec','immunosele'),
 (180961,'immunoselected',' i|im|mm|mu|un|no|os|se|el|le|ec|ct|te|ed|d','immu','IMNSLKTT','mmun','ecte','immunosele'),
 (180962,'immunoselecting',' i|im|mm|mu|un|no|os|se|el|le|ec|ct|ti|in|ng|g','immu','IMNSLKTNK','mmun','ctin','immunosele');
INSERT INTO `m_spelling_dictionary` VALUES  (180963,'immunoselection',' i|im|mm|mu|un|no|os|se|el|le|ec|ct|ti|io|on|n','immu','IMNSLKXN','mmun','ctio','immunosele'),
 (180964,'immunoselections',' i|im|mm|mu|un|no|os|se|el|le|ec|ct|ti|io|on|ns|s','immu','IMNSLKXNS','mmun','tion','immunosele'),
 (180965,'immunoselects',' i|im|mm|mu|un|no|os|se|el|le|ec|ct|ts|s','immu','IMNSLKTS','mmun','lect','immunosele'),
 (180966,'immunosenescence',' i|im|mm|mu|un|no|os|se|en|ne|es|sc|ce|en|nc|ce|e','immu','IMNSNSNS','mmun','cenc','immunosene'),
 (180967,'immunosensitive',' i|im|mm|mu|un|no|os|se|en|ns|si|it|ti|iv|ve|e','immu','IMNSNSTF','mmun','itiv','immunosens'),
 (180968,'immunosensitivity',' i|im|mm|mu|un|no|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','immu','IMNSNSTFT','mmun','ivit','immunosens'),
 (180969,'immunosensor',' i|im|mm|mu|un|no|os|se|en|ns|so|or|r','immu','IMNSNSR','mmun','enso','immunosens'),
 (180970,'immunosensors',' i|im|mm|mu|un|no|os|se|en|ns|so|or|rs|s','immu','IMNSNSRS','mmun','nsor','immunosens'),
 (180971,'immunosera',' i|im|mm|mu|un|no|os|se|er|ra|a','immu','IMNSR','mmun','oser','immunosera');
INSERT INTO `m_spelling_dictionary` VALUES  (180972,'immunoserologic',' i|im|mm|mu|un|no|os|se|er|ro|ol|lo|og|gi|ic|c','immu','IMNSRLJK','mmun','logi','immunosero'),
 (180973,'immunoserological',' i|im|mm|mu|un|no|os|se|er|ro|ol|lo|og|gi|ic|ca|al|l','immu','IMNSRLJKL','mmun','gica','immunosero'),
 (180974,'immunoserum',' i|im|mm|mu|un|no|os|se|er|ru|um|m','immu','IMNSRM','mmun','seru','immunoseru'),
 (180975,'immunoserums',' i|im|mm|mu|un|no|os|se|er|ru|um|ms|s','immu','IMNSRMS','mmun','erum','immunoseru'),
 (180976,'immunosignal',' i|im|mm|mu|un|no|os|si|ig|gn|na|al|l','immu','IMNSKNL','mmun','igna','immunosign'),
 (180977,'immunosignals',' i|im|mm|mu|un|no|os|si|ig|gn|na|al|ls|s','immu','IMNSKNLS','mmun','gnal','immunosign'),
 (180978,'immunosorbency',' i|im|mm|mu|un|no|os|so|or|rb|be|en|nc|cy|y','immu','IMNSRBNS','mmun','benc','immunosorb'),
 (180979,'immunosorbent',' i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t','immu','IMNSRBNT','mmun','rben','immunosorb'),
 (180980,'immunosorbents',' i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|ts|s','immu','IMNSRBNTS','mmun','bent','immunosorb'),
 (180981,'immunosorption',' i|im|mm|mu|un|no|os|so|or|rp|pt|ti|io|on|n','immu','IMNSRPXN','mmun','ptio','immunosorp');
INSERT INTO `m_spelling_dictionary` VALUES  (180982,'immunospecific',' i|im|mm|mu|un|no|os|sp|pe|ec|ci|if|fi|ic|c','immu','IMNSPSFK','mmun','cifi','immunospec'),
 (180983,'immunospecifically',' i|im|mm|mu|un|no|os|sp|pe|ec|ci|if|fi|ic|ca|al|ll|ly|y','immu','IMNSPSFKL','mmun','call','immunospec'),
 (180984,'immunospecificity',' i|im|mm|mu|un|no|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','immu','IMNSPSFST','mmun','icit','immunospec'),
 (180985,'immunostain',' i|im|mm|mu|un|no|os|st|ta|ai|in|n','immu','IMNSTN','mmun','stai','immunostai'),
 (180986,'immunostainability',' i|im|mm|mu|un|no|os|st|ta|ai|in|na|ab|bi|il|li|it|ty|y','immu','IMNSTNBLT','mmun','ilit','immunostai'),
 (180987,'immunostainable',' i|im|mm|mu|un|no|os|st|ta|ai|in|na|ab|bl|le|e','immu','IMNSTNBL','mmun','nabl','immunostai'),
 (180988,'immunostained',' i|im|mm|mu|un|no|os|st|ta|ai|in|ne|ed|d','immu','IMNSTNT','mmun','aine','immunostai'),
 (180989,'immunostaining',' i|im|mm|mu|un|no|os|st|ta|ai|in|ni|in|ng|g','immu','IMNSTNNK','mmun','inin','immunostai'),
 (180990,'immunostainings',' i|im|mm|mu|un|no|os|st|ta|ai|in|ni|in|ng|gs|s','immu','IMNSTNNKS','mmun','ning','immunostai');
INSERT INTO `m_spelling_dictionary` VALUES  (180991,'immunostains',' i|im|mm|mu|un|no|os|st|ta|ai|in|ns|s','immu','IMNSTNS','mmun','tain','immunostai'),
 (180992,'immunostimulant',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|an|nt|t','immu','IMNSTMLNT','mmun','ulan','immunostim'),
 (180993,'immunostimulants',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|an|nt|ts|s','immu','IMNSTMLNTS','mmun','lant','immunostim'),
 (180994,'immunostimulate',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|te|e','immu','IMNSTMLT','mmun','ulat','immunostim'),
 (180995,'immunostimulated',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|te|ed|d','immu','IMNSTMLTT','mmun','late','immunostim'),
 (180996,'immunostimulates',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|te|es|s','immu','IMNSTMLTS','mmun','late','immunostim'),
 (180997,'immunostimulating',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|ti|in|ng|g','immu','IMNSTMLTNK','mmun','atin','immunostim'),
 (180998,'immunostimulating complex',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|x','immu','IMNSTMLTNKKMPLKS','mmun','mple','immunostim'),
 (180999,'immunostimulating complexes',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|ti|in|ng|g | c|co|om|mp|pl|le|ex|xe|es|s','immu','IMNSTMLTNKKMPLKSS','mmun','lexe','immunostim');
INSERT INTO `m_spelling_dictionary` VALUES  (181000,'immunostimulation',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|ti|io|on|n','immu','IMNSTMLXN','mmun','atio','immunostim'),
 (181001,'immunostimulator',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|to|or|r','immu','IMNSTMLTR','mmun','lato','immunostim'),
 (181002,'immunostimulators',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|to|or|rs|s','immu','IMNSTMLTRS','mmun','ator','immunostim'),
 (181003,'immunostimulatory',' i|im|mm|mu|un|no|os|st|ti|im|mu|ul|la|at|to|or|ry|y','immu','IMNSTMLTR','mmun','ator','immunostim'),
 (181004,'immunosuppress',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|s','immu','IMNSPRS','mmun','pres','immunosupp'),
 (181005,'immunosuppressant',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|sa|an|nt|t','immu','IMNSPRSNT','mmun','ssan','immunosupp'),
 (181006,'immunosuppressants',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|sa|an|nt|ts|s','immu','IMNSPRSNTS','mmun','sant','immunosupp'),
 (181007,'immunosuppressed',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|se|ed|d','immu','IMNSPRST','mmun','esse','immunosupp'),
 (181008,'immunosuppresses',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|se|es|s','immu','IMNSPRSS','mmun','esse','immunosupp');
INSERT INTO `m_spelling_dictionary` VALUES  (181009,'immunosuppressing',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|in|ng|g','immu','IMNSPRSNK','mmun','ssin','immunosupp'),
 (181010,'immunosuppression',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|io|on|n','immu','IMNSPRSN','mmun','ssio','immunosupp'),
 (181011,'immunosuppressions',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|io|on|ns|s','immu','IMNSPRSNS','mmun','sion','immunosupp'),
 (181012,'immunosuppressive',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e','immu','IMNSPRSF','mmun','ssiv','immunosupp'),
 (181013,'immunosuppressive acidic protein',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e | a|ac|ci|id|di|ic|c | p|pr|ro|ot|te|ei|in|n','immu','IMNSPRSFSTKPRTN','mmun','otei','immunosupp'),
 (181014,'immunosuppressive acidic proteins',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e | a|ac|ci|id|di|ic|c | p|pr|ro|ot|te|ei|in|ns|s','immu','IMNSPRSFSTKPRTNS','mmun','tein','immunosupp'),
 (181015,'immunosuppressive therapies',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e | t|th|he|er|ra|ap|pi|ie|es|s','immu','IMNSPRSF0RPS','mmun','apie','immunosupp'),
 (181016,'immunosuppressive therapy',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e | t|th|he|er|ra|ap|py|y','immu','IMNSPRSF0RP','mmun','erap','immunosupp');
INSERT INTO `m_spelling_dictionary` VALUES  (181017,'immunosuppressiveness',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|en|ne|es|ss|s','immu','IMNSPRSFNS','mmun','enes','immunosupp'),
 (181018,'immunosuppressives',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|es|s','immu','IMNSPRSFS','mmun','sive','immunosupp'),
 (181019,'immunosuppressor',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|so|or|r','immu','IMNSPRSR','mmun','esso','immunosupp'),
 (181020,'immunosuppressors',' i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|so|or|rs|s','immu','IMNSPRSRS','mmun','ssor','immunosupp'),
 (181021,'immunosurveillance',' i|im|mm|mu|un|no|os|su|ur|rv|ve|ei|il|ll|la|an|nc|ce|e','immu','IMNSRFLNS','mmun','lanc','immunosurv'),
 (181022,'immunotactoid',' i|im|mm|mu|un|no|ot|ta|ac|ct|to|oi|id|d','immu','IMNTKTT','mmun','ctoi','immunotact'),
 (181023,'immunotactoids',' i|im|mm|mu|un|no|ot|ta|ac|ct|to|oi|id|ds|s','immu','IMNTKTTS','mmun','toid','immunotact'),
 (181024,'immunotarget',' i|im|mm|mu|un|no|ot|ta|ar|rg|ge|et|t','immu','IMNTRJT','mmun','arge','immunotarg'),
 (181025,'immunotargetability',' i|im|mm|mu|un|no|ot|ta|ar|rg|ge|et|ta|ab|bi|il|li|it|ty|y','immu','IMNTRJTBLT','mmun','ilit','immunotarg');
INSERT INTO `m_spelling_dictionary` VALUES  (181026,'immunotargetable',' i|im|mm|mu|un|no|ot|ta|ar|rg|ge|et|ta|ab|bl|le|e','immu','IMNTRJTBL','mmun','tabl','immunotarg'),
 (181027,'immunotargeted',' i|im|mm|mu|un|no|ot|ta|ar|rg|ge|et|te|ed|d','immu','IMNTRJTT','mmun','gete','immunotarg'),
 (181028,'immunotargeting',' i|im|mm|mu|un|no|ot|ta|ar|rg|ge|et|ti|in|ng|g','immu','IMNTRJTNK','mmun','etin','immunotarg'),
 (181029,'immunotargets',' i|im|mm|mu|un|no|ot|ta|ar|rg|ge|et|ts|s','immu','IMNTRJTS','mmun','rget','immunotarg'),
 (181030,'immunotest',' i|im|mm|mu|un|no|ot|te|es|st|t','immu','IMNTST','mmun','otes','immunotest'),
 (181031,'immunotests',' i|im|mm|mu|un|no|ot|te|es|st|ts|s','immu','IMNTSTS','mmun','test','immunotest'),
 (181032,'immunotherapeutic',' i|im|mm|mu|un|no|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','immu','IMN0RPTK','mmun','euti','immunother'),
 (181033,'immunotherapeutics',' i|im|mm|mu|un|no|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','immu','IMN0RPTKS','mmun','utic','immunother'),
 (181034,'immunotherapies',' i|im|mm|mu|un|no|ot|th|he|er|ra|ap|pi|ie|es|s','immu','IMN0RPS','mmun','apie','immunother');
INSERT INTO `m_spelling_dictionary` VALUES  (181035,'immunotherapy',' i|im|mm|mu|un|no|ot|th|he|er|ra|ap|py|y','immu','IMN0RP','mmun','erap','immunother'),
 (181036,'immunotitrate',' i|im|mm|mu|un|no|ot|ti|it|tr|ra|at|te|e','immu','IMNTTRT','mmun','trat','immunotitr'),
 (181037,'immunotitrated',' i|im|mm|mu|un|no|ot|ti|it|tr|ra|at|te|ed|d','immu','IMNTTRTT','mmun','rate','immunotitr'),
 (181038,'immunotitrates',' i|im|mm|mu|un|no|ot|ti|it|tr|ra|at|te|es|s','immu','IMNTTRTS','mmun','rate','immunotitr'),
 (181039,'immunotitrating',' i|im|mm|mu|un|no|ot|ti|it|tr|ra|at|ti|in|ng|g','immu','IMNTTRTNK','mmun','atin','immunotitr'),
 (181040,'immunotitration',' i|im|mm|mu|un|no|ot|ti|it|tr|ra|at|ti|io|on|n','immu','IMNTTRXN','mmun','atio','immunotitr'),
 (181041,'immunotitrations',' i|im|mm|mu|un|no|ot|ti|it|tr|ra|at|ti|io|on|ns|s','immu','IMNTTRXNS','mmun','tion','immunotitr'),
 (181042,'immunotolerance',' i|im|mm|mu|un|no|ot|to|ol|le|er|ra|an|nc|ce|e','immu','IMNTLRNS','mmun','ranc','immunotole'),
 (181043,'immunotolerant',' i|im|mm|mu|un|no|ot|to|ol|le|er|ra|an|nt|t','immu','IMNTLRNT','mmun','eran','immunotole');
INSERT INTO `m_spelling_dictionary` VALUES  (181044,'immunotoxic',' i|im|mm|mu|un|no|ot|to|ox|xi|ic|c','immu','IMNTKSK','mmun','toxi','immunotoxi'),
 (181045,'immunotoxicities',' i|im|mm|mu|un|no|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','immu','IMNTKSSTS','mmun','itie','immunotoxi'),
 (181046,'immunotoxicity',' i|im|mm|mu|un|no|ot|to|ox|xi|ic|ci|it|ty|y','immu','IMNTKSST','mmun','icit','immunotoxi'),
 (181047,'immunotoxicologic',' i|im|mm|mu|un|no|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|c','immu','IMNTKSKLJK','mmun','logi','immunotoxi'),
 (181048,'immunotoxicological',' i|im|mm|mu|un|no|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|ca|al|l','immu','IMNTKSKLJKL','mmun','gica','immunotoxi'),
 (181049,'immunotoxicology',' i|im|mm|mu|un|no|ot|to|ox|xi|ic|co|ol|lo|og|gy|y','immu','IMNTKSKLJ','mmun','olog','immunotoxi'),
 (181050,'immunotoxin',' i|im|mm|mu|un|no|ot|to|ox|xi|in|n','immu','IMNTKSN','mmun','toxi','immunotoxi'),
 (181051,'immunotoxins',' i|im|mm|mu|un|no|ot|to|ox|xi|in|ns|s','immu','IMNTKSNS','mmun','oxin','immunotoxi'),
 (181052,'immunotransfer',' i|im|mm|mu|un|no|ot|tr|ra|an|ns|sf|fe|er|r','immu','IMNTRNSFR','mmun','nsfe','immunotran');
INSERT INTO `m_spelling_dictionary` VALUES  (181053,'immunotransfers',' i|im|mm|mu|un|no|ot|tr|ra|an|ns|sf|fe|er|rs|s','immu','IMNTRNSFRS','mmun','sfer','immunotran'),
 (181054,'immunotropic',' i|im|mm|mu|un|no|ot|tr|ro|op|pi|ic|c','immu','IMNTRPK','mmun','ropi','immunotrop'),
 (181055,'immunoturbidimetric',' i|im|mm|mu|un|no|ot|tu|ur|rb|bi|id|di|im|me|et|tr|ri|ic|c','immu','IMNTRBTMTRK','mmun','etri','immunoturb'),
 (181056,'immunotype',' i|im|mm|mu|un|no|ot|ty|yp|pe|e','immu','IMNTP','mmun','otyp','immunotype'),
 (181057,'immunotyped',' i|im|mm|mu|un|no|ot|ty|yp|pe|ed|d','immu','IMNTPT','mmun','type','immunotype'),
 (181058,'immunotypes',' i|im|mm|mu|un|no|ot|ty|yp|pe|es|s','immu','IMNTPS','mmun','type','immunotype'),
 (181059,'immunotyping',' i|im|mm|mu|un|no|ot|ty|yp|pi|in|ng|g','immu','IMNTPNK','mmun','ypin','immunotypi'),
 (181060,'immunoultrastructural',' i|im|mm|mu|un|no|ou|ul|lt|tr|ra|as|st|tr|ru|uc|ct|tu|ur|ra|al|l','immu','IMNLTRSTRKTRL','mmun','tura','immunoultr'),
 (181061,'immunovasculitides',' i|im|mm|mu|un|no|ov|va|as|sc|cu|ul|li|it|ti|id|de|es|s','immu','IMNFSKLTTS','mmun','tide','immunovasc'),
 (181062,'immunovasculitis',' i|im|mm|mu|un|no|ov|va|as|sc|cu|ul|li|it|ti|is|s','immu','IMNFSKLTS','mmun','liti','immunovasc');
INSERT INTO `m_spelling_dictionary` VALUES  (181063,'immunovirological',' i|im|mm|mu|un|no|ov|vi|ir|ro|ol|lo|og|gi|ic|ca|al|l','immu','IMNFRLJKL','mmun','gica','immunoviro'),
 (181064,'immuns',' i|im|mm|mu|un|ns|s','immu','IMNS','mmun','mmun','immuns'),
 (181065,'Immuran',' I|Im|mm|mu|ur|ra|an|n','Immu','IMRN','mmur','mura','Immuran'),
 (181066,'immure',' i|im|mm|mu|ur|re|e','immu','IMR','mmur','mmur','immure'),
 (181067,'immured',' i|im|mm|mu|ur|re|ed|d','immu','IMRT','mmur','mure','immured'),
 (181068,'immures',' i|im|mm|mu|ur|re|es|s','immu','IMRS','mmur','mure','immures'),
 (181069,'immuring',' i|im|mm|mu|ur|ri|in|ng|g','immu','IMRNK','mmur','urin','immuring'),
 (181070,'immutability',' i|im|mm|mu|ut|ta|ab|bi|il|li|it|ty|y','immu','IMTBLT','mmut','ilit','immutabili'),
 (181071,'immutable',' i|im|mm|mu|ut|ta|ab|bl|le|e','immu','IMTBL','mmut','tabl','immutable'),
 (181072,'IMNDP',' I|IM|MN|ND|DP|P','IMND','IMNTP','MNDP','IMND','IMNDP'),
 (181073,'imocur',' i|im|mo|oc|cu|ur|r','imoc','IMKR','mocu','mocu','imocur'),
 (181074,'Imodium',' I|Im|mo|od|di|iu|um|m','Imod','IMTM','modi','odiu','Imodium');
INSERT INTO `m_spelling_dictionary` VALUES  (181075,'imolamine',' i|im|mo|ol|la|am|mi|in|ne|e','imol','IMLMN','mola','amin','imolamine'),
 (181076,'imovane',' i|im|mo|ov|va|an|ne|e','imov','IMFN','mova','ovan','imovane'),
 (181077,'IMP',' I|IM|MP|P','IMP','IMP','MP','IMP','IMP'),
 (181078,'IMP\'s','','','',NULL,NULL,''),
 (181079,'IMPA',' I|IM|MP|PA|A','IMPA','IMP','MPA','IMPA','IMPA'),
 (181080,'impacarzinum',' i|im|mp|pa|ac|ca|ar|rz|zi|in|nu|um|m','impa','IMPKRSNM','mpac','zinu','impacarzin'),
 (181081,'impact',' i|im|mp|pa|ac|ct|t','impa','IMPKT','mpac','mpac','impact'),
 (181082,'impacted',' i|im|mp|pa|ac|ct|te|ed|d','impa','IMPKTT','mpac','acte','impacted'),
 (181083,'impacted cerumen',' i|im|mp|pa|ac|ct|te|ed|d | c|ce|er|ru|um|me|en|n','impa','IMPKTTSRMN','mpac','rume','impacted c'),
 (181084,'impacted fracture',' i|im|mp|pa|ac|ct|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|e','impa','IMPKTTFRKTR','mpac','ctur','impacted f'),
 (181085,'impacted fractures',' i|im|mp|pa|ac|ct|te|ed|d | f|fr|ra|ac|ct|tu|ur|re|es|s','impa','IMPKTTFRKTRS','mpac','ture','impacted f'),
 (181086,'impacted tooth',' i|im|mp|pa|ac|ct|te|ed|d | t|to|oo|ot|th|h','impa','IMPKTTT0','mpac','toot','impacted t');
INSERT INTO `m_spelling_dictionary` VALUES  (181087,'impacted twin',' i|im|mp|pa|ac|ct|te|ed|d | t|tw|wi|in|n','impa','IMPKTTTWN','mpac',' twi','impacted t'),
 (181088,'impacted twins',' i|im|mp|pa|ac|ct|te|ed|d | t|tw|wi|in|ns|s','impa','IMPKTTTWNS','mpac','twin','impacted t'),
 (181089,'impacter',' i|im|mp|pa|ac|ct|te|er|r','impa','IMPKTR','mpac','acte','impacter'),
 (181090,'impacters',' i|im|mp|pa|ac|ct|te|er|rs|s','impa','IMPKTRS','mpac','cter','impacters'),
 (181091,'impacting',' i|im|mp|pa|ac|ct|ti|in|ng|g','impa','IMPKTNK','mpac','ctin','impacting'),
 (181092,'impaction',' i|im|mp|pa|ac|ct|ti|io|on|n','impa','IMPKXN','mpac','ctio','impaction'),
 (181093,'impactions',' i|im|mp|pa|ac|ct|ti|io|on|ns|s','impa','IMPKXNS','mpac','tion','impactions'),
 (181094,'impactor',' i|im|mp|pa|ac|ct|to|or|r','impa','IMPKTR','mpac','acto','impactor'),
 (181095,'impactors',' i|im|mp|pa|ac|ct|to|or|rs|s','impa','IMPKTRS','mpac','ctor','impactors'),
 (181096,'impacts',' i|im|mp|pa|ac|ct|ts|s','impa','IMPKTS','mpac','pact','impacts'),
 (181097,'impair',' i|im|mp|pa|ai|ir|r','impa','IMPR','mpai','mpai','impair');
INSERT INTO `m_spelling_dictionary` VALUES  (181098,'impaired',' i|im|mp|pa|ai|ir|re|ed|d','impa','IMPRT','mpai','aire','impaired'),
 (181099,'impaired environmental interpretational syndrome',' i|im|mp|pa|ai|ir|re|ed|d | e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l | i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','impa','IMPRTNFRNMNTLNTRPRTXNLSNT','mpai','drom','impaired e'),
 (181100,'impaired environmental interpretational syndromes',' i|im|mp|pa|ai|ir|re|ed|d | e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l | i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|na|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','impa','IMPRTNFRNMNTLNTRPRTXNLSNT','mpai','rome','impaired e'),
 (181101,'impaired glucose tolerance',' i|im|mp|pa|ai|ir|re|ed|d | g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e','impa','IMPRTKLKSTLRNS','mpai','ranc','impaired g'),
 (181102,'impairer',' i|im|mp|pa|ai|ir|re|er|r','impa','IMPRR','mpai','aire','impairer'),
 (181103,'impairers',' i|im|mp|pa|ai|ir|re|er|rs|s','impa','IMPRRS','mpai','irer','impairers'),
 (181104,'impairing',' i|im|mp|pa|ai|ir|ri|in|ng|g','impa','IMPRNK','mpai','irin','impairing');
INSERT INTO `m_spelling_dictionary` VALUES  (181105,'impairment',' i|im|mp|pa|ai|ir|rm|me|en|nt|t','impa','IMPRMNT','mpai','rmen','impairment'),
 (181106,'impairments',' i|im|mp|pa|ai|ir|rm|me|en|nt|ts|s','impa','IMPRMNTS','mpai','ment','impairment'),
 (181107,'impairs',' i|im|mp|pa|ai|ir|rs|s','impa','IMPRS','mpai','pair','impairs'),
 (181108,'impala',' i|im|mp|pa|al|la|a','impa','IMPL','mpal','mpal','impala'),
 (181109,'impala lilies',' i|im|mp|pa|al|la|a | l|li|il|li|ie|es|s','impa','IMPLLLS','mpal','ilie','impala lil'),
 (181110,'impala lily',' i|im|mp|pa|al|la|a | l|li|il|ly|y','impa','IMPLLL','mpal',' lil','impala lil'),
 (181111,'impalas',' i|im|mp|pa|al|la|as|s','impa','IMPLS','mpal','pala','impalas'),
 (181112,'impale',' i|im|mp|pa|al|le|e','impa','IMPL','mpal','mpal','impale'),
 (181113,'impaled',' i|im|mp|pa|al|le|ed|d','impa','IMPLT','mpal','pale','impaled'),
 (181114,'impalement',' i|im|mp|pa|al|le|em|me|en|nt|t','impa','IMPLMNT','mpal','emen','impalement'),
 (181115,'impalements',' i|im|mp|pa|al|le|em|me|en|nt|ts|s','impa','IMPLMNTS','mpal','ment','impalement'),
 (181116,'impales',' i|im|mp|pa|al|le|es|s','impa','IMPLS','mpal','pale','impales');
INSERT INTO `m_spelling_dictionary` VALUES  (181117,'impaling',' i|im|mp|pa|al|li|in|ng|g','impa','IMPLNK','mpal','alin','impaling'),
 (181118,'impalpable',' i|im|mp|pa|al|lp|pa|ab|bl|le|e','impa','IMPLPBL','mpal','pabl','impalpable'),
 (181119,'impanel',' i|im|mp|pa|an|ne|el|l','impa','IMPNL','mpan','pane','impanel'),
 (181120,'impaneled',' i|im|mp|pa|an|ne|el|le|ed|d','impa','IMPNLT','mpan','nele','impaneled'),
 (181121,'impaneling',' i|im|mp|pa|an|ne|el|li|in|ng|g','impa','IMPNLNK','mpan','elin','impaneling'),
 (181122,'impanelled',' i|im|mp|pa|an|ne|el|ll|le|ed|d','impa','IMPNLT','mpan','elle','impanelled'),
 (181123,'impanels',' i|im|mp|pa|an|ne|el|ls|s','impa','IMPNLS','mpan','anel','impanels'),
 (181124,'impar',' i|im|mp|pa|ar|r','impa','IMPR','mpar','impa','impar'),
 (181125,'imparidigitate',' i|im|mp|pa|ar|ri|id|di|ig|gi|it|ta|at|te|e','impa','IMPRTJTT','mpar','itat','imparidigi'),
 (181126,'impart',' i|im|mp|pa|ar|rt|t','impa','IMPRT','mpar','mpar','impart'),
 (181127,'imparted',' i|im|mp|pa|ar|rt|te|ed|d','impa','IMPRTT','mpar','arte','imparted'),
 (181128,'impartial',' i|im|mp|pa|ar|rt|ti|ia|al|l','impa','IMPRXL','mpar','rtia','impartial');
INSERT INTO `m_spelling_dictionary` VALUES  (181129,'impartiality',' i|im|mp|pa|ar|rt|ti|ia|al|li|it|ty|y','impa','IMPRXLT','mpar','alit','impartiali'),
 (181130,'imparting',' i|im|mp|pa|ar|rt|ti|in|ng|g','impa','IMPRTNK','mpar','rtin','imparting'),
 (181131,'imparts',' i|im|mp|pa|ar|rt|ts|s','impa','IMPRTS','mpar','part','imparts'),
 (181132,'IMPase',' I|IM|MP|Pa|as|se|e','IMPa','IMPS','MPas','MPas','IMPase'),
 (181133,'IMPase\'s','','','',NULL,NULL,''),
 (181134,'IMPases',' I|IM|MP|Pa|as|se|es|s','IMPa','IMPSS','MPas','Pase','IMPases'),
 (181135,'impassability',' i|im|mp|pa|as|ss|sa|ab|bi|il|li|it|ty|y','impa','IMPSBLT','mpas','ilit','impassabil'),
 (181136,'impassable',' i|im|mp|pa|as|ss|sa|ab|bl|le|e','impa','IMPSBL','mpas','sabl','impassable'),
 (181137,'impassableness',' i|im|mp|pa|as|ss|sa|ab|bl|le|en|ne|es|ss|s','impa','IMPSBLNS','mpas','enes','impassable'),
 (181138,'impasse',' i|im|mp|pa|as|ss|se|e','impa','IMPS','mpas','pass','impasse'),
 (181139,'impasses',' i|im|mp|pa|as|ss|se|es|s','impa','IMPSS','mpas','asse','impasses'),
 (181140,'impassibility',' i|im|mp|pa|as|ss|si|ib|bi|il|li|it|ty|y','impa','IMPSBLT','mpas','ilit','impassibil');
INSERT INTO `m_spelling_dictionary` VALUES  (181141,'impassible',' i|im|mp|pa|as|ss|si|ib|bl|le|e','impa','IMPSBL','mpas','sibl','impassible'),
 (181142,'impassion',' i|im|mp|pa|as|ss|si|io|on|n','impa','IMPSN','mpas','ssio','impassion'),
 (181143,'impassioned',' i|im|mp|pa|as|ss|si|io|on|ne|ed|d','impa','IMPSNT','mpas','ione','impassione'),
 (181144,'impassioning',' i|im|mp|pa|as|ss|si|io|on|ni|in|ng|g','impa','IMPSNNK','mpas','onin','impassioni'),
 (181145,'impassions',' i|im|mp|pa|as|ss|si|io|on|ns|s','impa','IMPSNS','mpas','sion','impassions'),
 (181146,'impassive',' i|im|mp|pa|as|ss|si|iv|ve|e','impa','IMPSF','mpas','ssiv','impassive'),
 (181147,'impassiveness',' i|im|mp|pa|as|ss|si|iv|ve|en|ne|es|ss|s','impa','IMPSFNS','mpas','enes','impassiven'),
 (181148,'impassivity',' i|im|mp|pa|as|ss|si|iv|vi|it|ty|y','impa','IMPSFT','mpas','ivit','impassivit'),
 (181149,'impatent',' i|im|mp|pa|at|te|en|nt|t','impa','IMPTNT','mpat','aten','impatent'),
 (181150,'impatience',' i|im|mp|pa|at|ti|ie|en|nc|ce|e','impa','IMPTNS','mpat','ienc','impatience'),
 (181151,'impatiens',' i|im|mp|pa|at|ti|ie|en|ns|s','impa','IMPTNS','mpat','tien','impatiens');
INSERT INTO `m_spelling_dictionary` VALUES  (181152,'Impatiens balsamina',' I|Im|mp|pa|at|ti|ie|en|ns|s | b|ba|al|ls|sa|am|mi|in|na|a','Impa','IMPTNSBLSMN','mpat','amin','Impatiens'),
 (181153,'Impatiens capensis',' I|Im|mp|pa|at|ti|ie|en|ns|s | c|ca|ap|pe|en|ns|si|is|s','Impa','IMPTNSKPNSS','mpat','ensi','Impatiens'),
 (181154,'Impatiens glandulifera',' I|Im|mp|pa|at|ti|ie|en|ns|s | g|gl|la|an|nd|du|ul|li|if|fe|er|ra|a','Impa','IMPTNSKLNTLFR','mpat','ifer','Impatiens'),
 (181155,'Impatiens repens',' I|Im|mp|pa|at|ti|ie|en|ns|s | r|re|ep|pe|en|ns|s','Impa','IMPTNSRPNS','mpat','epen','Impatiens'),
 (181156,'Impatiens wallerana',' I|Im|mp|pa|at|ti|ie|en|ns|s | w|wa|al|ll|le|er|ra|an|na|a','Impa','IMPTNSWLRN','mpat','eran','Impatiens'),
 (181157,'impatient',' i|im|mp|pa|at|ti|ie|en|nt|t','impa','IMPTNT','mpat','tien','impatient'),
 (181158,'impatiently',' i|im|mp|pa|at|ti|ie|en|nt|tl|ly|y','impa','IMPTNTL','mpat','entl','impatientl'),
 (181159,'impavido',' i|im|mp|pa|av|vi|id|do|o','impa','IMPFT','mpav','avid','impavido'),
 (181160,'impeach',' i|im|mp|pe|ea|ac|ch|h','impe','IMPX','mpea','peac','impeach');
INSERT INTO `m_spelling_dictionary` VALUES  (181161,'impeached',' i|im|mp|pe|ea|ac|ch|he|ed|d','impe','IMPXT','mpea','ache','impeached'),
 (181162,'impeaches',' i|im|mp|pe|ea|ac|ch|he|es|s','impe','IMPXS','mpea','ache','impeaches'),
 (181163,'impeaching',' i|im|mp|pe|ea|ac|ch|hi|in|ng|g','impe','IMPXNK','mpea','chin','impeaching'),
 (181164,'impeachment',' i|im|mp|pe|ea|ac|ch|hm|me|en|nt|t','impe','IMPXMNT','mpea','hmen','impeachmen'),
 (181165,'impeccability',' i|im|mp|pe|ec|cc|ca|ab|bi|il|li|it|ty|y','impe','IMPKKBLT','mpec','ilit','impeccabil'),
 (181166,'impeccable',' i|im|mp|pe|ec|cc|ca|ab|bl|le|e','impe','IMPKKBL','mpec','cabl','impeccable'),
 (181167,'impecunious',' i|im|mp|pe|ec|cu|un|ni|io|ou|us|s','impe','IMPKNS','mpec','niou','impecuniou'),
 (181168,'impedance',' i|im|mp|pe|ed|da|an|nc|ce|e','impe','IMPTNS','mped','danc','impedance'),
 (181169,'impedance cardiography',' i|im|mp|pe|ed|da|an|nc|ce|e | c|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','impe','IMPTNSKRTKRF','mped','raph','impedance'),
 (181170,'impedance plethysmography',' i|im|mp|pe|ed|da|an|nc|ce|e | p|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hy|y','impe','IMPTNSPL0SMKRF','mped','raph','impedance');
INSERT INTO `m_spelling_dictionary` VALUES  (181171,'impedances',' i|im|mp|pe|ed|da|an|nc|ce|es|s','impe','IMPTNSS','mped','ance','impedances'),
 (181172,'impede',' i|im|mp|pe|ed|de|e','impe','IMPT','mped','mped','impede'),
 (181173,'impeded',' i|im|mp|pe|ed|de|ed|d','impe','IMPTT','mped','pede','impeded'),
 (181174,'impedence',' i|im|mp|pe|ed|de|en|nc|ce|e','impe','IMPTNS','mped','denc','impedence'),
 (181175,'impedes',' i|im|mp|pe|ed|de|es|s','impe','IMPTS','mped','pede','impedes'),
 (181176,'impediment',' i|im|mp|pe|ed|di|im|me|en|nt|t','impe','IMPTMNT','mped','imen','impediment'),
 (181177,'impediments',' i|im|mp|pe|ed|di|im|me|en|nt|ts|s','impe','IMPTMNTS','mped','ment','impediment'),
 (181178,'impeding',' i|im|mp|pe|ed|di|in|ng|g','impe','IMPTNK','mped','edin','impeding'),
 (181179,'impel',' i|im|mp|pe|el|l','impe','IMPL','mpel','impe','impel'),
 (181180,'impelled',' i|im|mp|pe|el|ll|le|ed|d','impe','IMPLT','mpel','elle','impelled'),
 (181181,'impeller',' i|im|mp|pe|el|ll|le|er|r','impe','IMPLR','mpel','elle','impeller'),
 (181182,'impellers',' i|im|mp|pe|el|ll|le|er|rs|s','impe','IMPLRS','mpel','ller','impellers');
INSERT INTO `m_spelling_dictionary` VALUES  (181183,'impelling',' i|im|mp|pe|el|ll|li|in|ng|g','impe','IMPLNK','mpel','llin','impelling'),
 (181184,'impels',' i|im|mp|pe|el|ls|s','impe','IMPLS','mpel','mpel','impels'),
 (181185,'impend',' i|im|mp|pe|en|nd|d','impe','IMPNT','mpen','mpen','impend'),
 (181186,'impended',' i|im|mp|pe|en|nd|de|ed|d','impe','IMPNTT','mpen','ende','impended'),
 (181187,'impending',' i|im|mp|pe|en|nd|di|in|ng|g','impe','IMPNTNK','mpen','ndin','impending'),
 (181188,'impends',' i|im|mp|pe|en|nd|ds|s','impe','IMPNTS','mpen','pend','impends'),
 (181189,'impenetrability',' i|im|mp|pe|en|ne|et|tr|ra|ab|bi|il|li|it|ty|y','impe','IMPNTRBLT','mpen','ilit','impenetrab'),
 (181190,'impenetrable',' i|im|mp|pe|en|ne|et|tr|ra|ab|bl|le|e','impe','IMPNTRBL','mpen','rabl','impenetrab'),
 (181191,'impenitence',' i|im|mp|pe|en|ni|it|te|en|nc|ce|e','impe','IMPNTNS','mpen','tenc','impenitenc'),
 (181192,'impenitent',' i|im|mp|pe|en|ni|it|te|en|nt|t','impe','IMPNTNT','mpen','iten','impenitent'),
 (181193,'impentamine',' i|im|mp|pe|en|nt|ta|am|mi|in|ne|e','impe','IMPNTMN','mpen','amin','impentamin');
INSERT INTO `m_spelling_dictionary` VALUES  (181194,'Imperata',' I|Im|mp|pe|er|ra|at|ta|a','Impe','IMPRT','mper','erat','Imperata'),
 (181195,'Imperata cylindrica',' I|Im|mp|pe|er|ra|at|ta|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Impe','IMPRTSLNTRK','mper','dric','Imperata c'),
 (181196,'imperative',' i|im|mp|pe|er|ra|at|ti|iv|ve|e','impe','IMPRTF','mper','ativ','imperative'),
 (181197,'imperatives',' i|im|mp|pe|er|ra|at|ti|iv|ve|es|s','impe','IMPRTFS','mper','tive','imperative'),
 (181198,'imperator',' i|im|mp|pe|er|ra|at|to|or|r','impe','IMPRTR','mper','rato','imperator'),
 (181199,'Imperatoria',' I|Im|mp|pe|er|ra|at|to|or|ri|ia|a','Impe','IMPRTR','mper','tori','Imperatori'),
 (181200,'Imperatoria ostruthium',' I|Im|mp|pe|er|ra|at|to|or|ri|ia|a | o|os|st|tr|ru|ut|th|hi|iu|um|m','Impe','IMPRTRSTR0M','mper','thiu','Imperatori'),
 (181201,'imperatorin',' i|im|mp|pe|er|ra|at|to|or|ri|in|n','impe','IMPRTRN','mper','tori','imperatori'),
 (181202,'imperators',' i|im|mp|pe|er|ra|at|to|or|rs|s','impe','IMPRTRS','mper','ator','imperators'),
 (181203,'imperceptible',' i|im|mp|pe|er|rc|ce|ep|pt|ti|ib|bl|le|e','impe','IMPRSPTBL','mper','tibl','impercepti');
INSERT INTO `m_spelling_dictionary` VALUES  (181204,'imperceptibly',' i|im|mp|pe|er|rc|ce|ep|pt|ti|ib|bl|ly|y','impe','IMPRSPTBL','mper','tibl','impercepti'),
 (181205,'imperception',' i|im|mp|pe|er|rc|ce|ep|pt|ti|io|on|n','impe','IMPRSPXN','mper','ptio','impercepti'),
 (181206,'imperceptions',' i|im|mp|pe|er|rc|ce|ep|pt|ti|io|on|ns|s','impe','IMPRSPXNS','mper','tion','impercepti'),
 (181207,'imperceptive',' i|im|mp|pe|er|rc|ce|ep|pt|ti|iv|ve|e','impe','IMPRSPTF','mper','ptiv','impercepti'),
 (181208,'imperfect',' i|im|mp|pe|er|rf|fe|ec|ct|t','impe','IMPRFKT','mper','rfec','imperfect'),
 (181209,'imperfection',' i|im|mp|pe|er|rf|fe|ec|ct|ti|io|on|n','impe','IMPRFKXN','mper','ctio','imperfecti'),
 (181210,'imperfections',' i|im|mp|pe|er|rf|fe|ec|ct|ti|io|on|ns|s','impe','IMPRFKXNS','mper','tion','imperfecti'),
 (181211,'imperfectly',' i|im|mp|pe|er|rf|fe|ec|ct|tl|ly|y','impe','IMPRFKTL','mper','ectl','imperfectl'),
 (181212,'imperfectness',' i|im|mp|pe|er|rf|fe|ec|ct|tn|ne|es|ss|s','impe','IMPRFKTNS','mper','tnes','imperfectn'),
 (181213,'imperfects',' i|im|mp|pe|er|rf|fe|ec|ct|ts|s','impe','IMPRFKTS','mper','fect','imperfects');
INSERT INTO `m_spelling_dictionary` VALUES  (181214,'imperforate',' i|im|mp|pe|er|rf|fo|or|ra|at|te|e','impe','IMPRFRT','mper','orat','imperforat'),
 (181215,'imperforate ani',' i|im|mp|pe|er|rf|fo|or|ra|at|te|e | a|an|ni|i','impe','IMPRFRTN','mper','e an','imperforat'),
 (181216,'imperforate anus',' i|im|mp|pe|er|rf|fo|or|ra|at|te|e | a|an|nu|us|s','impe','IMPRFRTNS','mper',' anu','imperforat'),
 (181217,'imperforate anuses',' i|im|mp|pe|er|rf|fo|or|ra|at|te|e | a|an|nu|us|se|es|s','impe','IMPRFRTNSS','mper','nuse','imperforat'),
 (181218,'imperforate hymen',' i|im|mp|pe|er|rf|fo|or|ra|at|te|e | h|hy|ym|me|en|n','impe','IMPRFRTMN','mper','hyme','imperforat'),
 (181219,'imperforate hymens',' i|im|mp|pe|er|rf|fo|or|ra|at|te|e | h|hy|ym|me|en|ns|s','impe','IMPRFRTMNS','mper','ymen','imperforat'),
 (181220,'imperforated',' i|im|mp|pe|er|rf|fo|or|ra|at|te|ed|d','impe','IMPRFRTT','mper','rate','imperforat'),
 (181221,'imperforation',' i|im|mp|pe|er|rf|fo|or|ra|at|ti|io|on|n','impe','IMPRFRXN','mper','atio','imperforat'),
 (181222,'Imperial',' I|Im|mp|pe|er|ri|ia|al|l','Impe','IMPRL','mper','eria','Imperial');
INSERT INTO `m_spelling_dictionary` VALUES  (181223,'Imperial Mycological Institute',' I|Im|mp|pe|er|ri|ia|al|l | M|My|yc|co|ol|lo|og|gi|ic|ca|al|l | I|In|ns|st|ti|it|tu|ut|te|e','Impe','IMPRLMKLJKLNSTTT','mper','itut','Imperial M'),
 (181224,'imperial woodpecker',' i|im|mp|pe|er|ri|ia|al|l | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','impe','IMPRLWTPKR','mper','ecke','imperial w'),
 (181225,'imperial woodpeckers',' i|im|mp|pe|er|ri|ia|al|l | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','impe','IMPRLWTPKRS','mper','cker','imperial w'),
 (181226,'imperialine',' i|im|mp|pe|er|ri|ia|al|li|in|ne|e','impe','IMPRLN','mper','alin','imperialin'),
 (181227,'imperialism',' i|im|mp|pe|er|ri|ia|al|li|is|sm|m','impe','IMPRLSM','mper','alis','imperialis'),
 (181228,'imperialist',' i|im|mp|pe|er|ri|ia|al|li|is|st|t','impe','IMPRLST','mper','alis','imperialis'),
 (181229,'imperialists',' i|im|mp|pe|er|ri|ia|al|li|is|st|ts|s','impe','IMPRLSTS','mper','list','imperialis'),
 (181230,'imperil',' i|im|mp|pe|er|ri|il|l','impe','IMPRL','mper','peri','imperil'),
 (181231,'imperiled',' i|im|mp|pe|er|ri|il|le|ed|d','impe','IMPRLT','mper','rile','imperiled');
INSERT INTO `m_spelling_dictionary` VALUES  (181232,'imperiling',' i|im|mp|pe|er|ri|il|li|in|ng|g','impe','IMPRLNK','mper','ilin','imperiling'),
 (181233,'imperilled',' i|im|mp|pe|er|ri|il|ll|le|ed|d','impe','IMPRLT','mper','ille','imperilled'),
 (181234,'imperilling',' i|im|mp|pe|er|ri|il|ll|li|in|ng|g','impe','IMPRLNK','mper','llin','imperillin'),
 (181235,'imperilment',' i|im|mp|pe|er|ri|il|lm|me|en|nt|t','impe','IMPRLMNT','mper','lmen','imperilmen'),
 (181236,'imperils',' i|im|mp|pe|er|ri|il|ls|s','impe','IMPRLS','mper','eril','imperils'),
 (181237,'imperious',' i|im|mp|pe|er|ri|io|ou|us|s','impe','IMPRS','mper','riou','imperious'),
 (181238,'imperiousness',' i|im|mp|pe|er|ri|io|ou|us|sn|ne|es|ss|s','impe','IMPRSNS','mper','snes','imperiousn'),
 (181239,'impermanence',' i|im|mp|pe|er|rm|ma|an|ne|en|nc|ce|e','impe','IMPRMNNS','mper','nenc','impermanen'),
 (181240,'impermanent',' i|im|mp|pe|er|rm|ma|an|ne|en|nt|t','impe','IMPRMNNT','mper','anen','impermanen'),
 (181241,'impermeability',' i|im|mp|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','impe','IMPRMBLT','mper','ilit','impermeabi'),
 (181242,'impermeabilization',' i|im|mp|pe|er|rm|me|ea|ab|bi|il|li|iz|za|at|ti|io|on|n','impe','IMPRMBLSXN','mper','atio','impermeabi');
INSERT INTO `m_spelling_dictionary` VALUES  (181243,'impermeabilizations',' i|im|mp|pe|er|rm|me|ea|ab|bi|il|li|iz|za|at|ti|io|on|ns|s','impe','IMPRMBLSXNS','mper','tion','impermeabi'),
 (181244,'impermeabilize',' i|im|mp|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|e','impe','IMPRMBLS','mper','iliz','impermeabi'),
 (181245,'impermeabilized',' i|im|mp|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|ed|d','impe','IMPRMBLST','mper','lize','impermeabi'),
 (181246,'impermeabilizes',' i|im|mp|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|es|s','impe','IMPRMBLSS','mper','lize','impermeabi'),
 (181247,'impermeabilizing',' i|im|mp|pe|er|rm|me|ea|ab|bi|il|li|iz|zi|in|ng|g','impe','IMPRMBLSNK','mper','izin','impermeabi'),
 (181248,'impermeable',' i|im|mp|pe|er|rm|me|ea|ab|bl|le|e','impe','IMPRMBL','mper','eabl','impermeabl'),
 (181249,'impermeableness',' i|im|mp|pe|er|rm|me|ea|ab|bl|le|en|ne|es|ss|s','impe','IMPRMBLNS','mper','enes','impermeabl'),
 (181250,'impermeance',' i|im|mp|pe|er|rm|me|ea|an|nc|ce|e','impe','IMPRMNS','mper','eanc','impermeanc'),
 (181251,'impermeant',' i|im|mp|pe|er|rm|me|ea|an|nt|t','impe','IMPRMNT','mper','mean','impermeant');
INSERT INTO `m_spelling_dictionary` VALUES  (181252,'impermissible',' i|im|mp|pe|er|rm|mi|is|ss|si|ib|bl|le|e','impe','IMPRMSBL','mper','sibl','impermissi'),
 (181253,'Imperon',' I|Im|mp|pe|er|ro|on|n','Impe','IMPRN','mper','pero','Imperon'),
 (181254,'Imperons',' I|Im|mp|pe|er|ro|on|ns|s','Impe','IMPRNS','mper','eron','Imperons'),
 (181255,'impersistence',' i|im|mp|pe|er|rs|si|is|st|te|en|nc|ce|e','impe','IMPRSSTNS','mper','tenc','impersiste'),
 (181256,'impersistent',' i|im|mp|pe|er|rs|si|is|st|te|en|nt|t','impe','IMPRSSTNT','mper','sten','impersiste'),
 (181257,'impersonal',' i|im|mp|pe|er|rs|so|on|na|al|l','impe','IMPRSNL','mper','sona','impersonal'),
 (181258,'impersonalisation',' i|im|mp|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|n','impe','IMPRSNLSXN','mper','atio','impersonal'),
 (181259,'impersonalise',' i|im|mp|pe|er|rs|so|on|na|al|li|is|se|e','impe','IMPRSNLS','mper','alis','impersonal'),
 (181260,'impersonalised',' i|im|mp|pe|er|rs|so|on|na|al|li|is|se|ed|d','impe','IMPRSNLST','mper','lise','impersonal'),
 (181261,'impersonalises',' i|im|mp|pe|er|rs|so|on|na|al|li|is|se|es|s','impe','IMPRSNLSS','mper','lise','impersonal');
INSERT INTO `m_spelling_dictionary` VALUES  (181262,'impersonalising',' i|im|mp|pe|er|rs|so|on|na|al|li|is|si|in|ng|g','impe','IMPRSNLSNK','mper','isin','impersonal'),
 (181263,'impersonality',' i|im|mp|pe|er|rs|so|on|na|al|li|it|ty|y','impe','IMPRSNLT','mper','alit','impersonal'),
 (181264,'impersonalization',' i|im|mp|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n','impe','IMPRSNLSXN','mper','atio','impersonal'),
 (181265,'impersonalize',' i|im|mp|pe|er|rs|so|on|na|al|li|iz|ze|e','impe','IMPRSNLS','mper','aliz','impersonal'),
 (181266,'impersonalized',' i|im|mp|pe|er|rs|so|on|na|al|li|iz|ze|ed|d','impe','IMPRSNLST','mper','lize','impersonal'),
 (181267,'impersonalizes',' i|im|mp|pe|er|rs|so|on|na|al|li|iz|ze|es|s','impe','IMPRSNLSS','mper','lize','impersonal'),
 (181268,'impersonalizing',' i|im|mp|pe|er|rs|so|on|na|al|li|iz|zi|in|ng|g','impe','IMPRSNLSNK','mper','izin','impersonal'),
 (181269,'impersonate',' i|im|mp|pe|er|rs|so|on|na|at|te|e','impe','IMPRSNT','mper','onat','impersonat'),
 (181270,'impersonated',' i|im|mp|pe|er|rs|so|on|na|at|te|ed|d','impe','IMPRSNTT','mper','nate','impersonat');
INSERT INTO `m_spelling_dictionary` VALUES  (181271,'impersonates',' i|im|mp|pe|er|rs|so|on|na|at|te|es|s','impe','IMPRSNTS','mper','nate','impersonat'),
 (181272,'impersonating',' i|im|mp|pe|er|rs|so|on|na|at|ti|in|ng|g','impe','IMPRSNTNK','mper','atin','impersonat'),
 (181273,'impersonation',' i|im|mp|pe|er|rs|so|on|na|at|ti|io|on|n','impe','IMPRSNXN','mper','atio','impersonat'),
 (181274,'impertinence',' i|im|mp|pe|er|rt|ti|in|ne|en|nc|ce|e','impe','IMPRTNNS','mper','nenc','impertinen'),
 (181275,'impertinences',' i|im|mp|pe|er|rt|ti|in|ne|en|nc|ce|es|s','impe','IMPRTNNSS','mper','ence','impertinen'),
 (181276,'impertinent',' i|im|mp|pe|er|rt|ti|in|ne|en|nt|t','impe','IMPRTNNT','mper','inen','impertinen'),
 (181277,'imperturbability',' i|im|mp|pe|er|rt|tu|ur|rb|ba|ab|bi|il|li|it|ty|y','impe','IMPRTRBBLT','mper','ilit','imperturba'),
 (181278,'imperturbable',' i|im|mp|pe|er|rt|tu|ur|rb|ba|ab|bl|le|e','impe','IMPRTRBBL','mper','babl','imperturba'),
 (181279,'impervious',' i|im|mp|pe|er|rv|vi|io|ou|us|s','impe','IMPRFS','mper','viou','impervious'),
 (181280,'imperviousness',' i|im|mp|pe|er|rv|vi|io|ou|us|sn|ne|es|ss|s','impe','IMPRFSNS','mper','snes','impervious');
INSERT INTO `m_spelling_dictionary` VALUES  (181281,'impetiginisation',' i|im|mp|pe|et|ti|ig|gi|in|ni|is|sa|at|ti|io|on|n','impe','IMPTJNSXN','mpet','atio','impetigini'),
 (181282,'impetiginization',' i|im|mp|pe|et|ti|ig|gi|in|ni|iz|za|at|ti|io|on|n','impe','IMPTJNSXN','mpet','atio','impetigini'),
 (181283,'impetiginized',' i|im|mp|pe|et|ti|ig|gi|in|ni|iz|ze|ed|d','impe','IMPTJNST','mpet','nize','impetigini'),
 (181284,'impetiginous',' i|im|mp|pe|et|ti|ig|gi|in|no|ou|us|s','impe','IMPTJNS','mpet','inou','impetigino'),
 (181285,'impetiginous cheilitides',' i|im|mp|pe|et|ti|ig|gi|in|no|ou|us|s | c|ch|he|ei|il|li|it|ti|id|de|es|s','impe','IMPTJNSXLTTS','mpet','tide','impetigino'),
 (181286,'impetiginous cheilitis',' i|im|mp|pe|et|ti|ig|gi|in|no|ou|us|s | c|ch|he|ei|il|li|it|ti|is|s','impe','IMPTJNSXLTS','mpet','liti','impetigino'),
 (181287,'impetigo',' i|im|mp|pe|et|ti|ig|go|o','impe','IMPTK','mpet','etig','impetigo'),
 (181288,'impetigo bullosa',' i|im|mp|pe|et|ti|ig|go|o | b|bu|ul|ll|lo|os|sa|a','impe','IMPTKBLS','mpet','llos','impetigo b'),
 (181289,'impetigo circinata',' i|im|mp|pe|et|ti|ig|go|o | c|ci|ir|rc|ci|in|na|at|ta|a','impe','IMPTKSRSNT','mpet','inat','impetigo c');
INSERT INTO `m_spelling_dictionary` VALUES  (181290,'impetigo contagiosa',' i|im|mp|pe|et|ti|ig|go|o | c|co|on|nt|ta|ag|gi|io|os|sa|a','impe','IMPTKKNTJS','mpet','gios','impetigo c'),
 (181291,'impetigo contagiosa bullosa',' i|im|mp|pe|et|ti|ig|go|o | c|co|on|nt|ta|ag|gi|io|os|sa|a | b|bu|ul|ll|lo|os|sa|a','impe','IMPTKKNTJSBLS','mpet','llos','impetigo c'),
 (181292,'impetigo contagiosa gyrata',' i|im|mp|pe|et|ti|ig|go|o | c|co|on|nt|ta|ag|gi|io|os|sa|a | g|gy|yr|ra|at|ta|a','impe','IMPTKKNTJSJRT','mpet','yrat','impetigo c'),
 (181293,'impetigo contagiosa suis',' i|im|mp|pe|et|ti|ig|go|o | c|co|on|nt|ta|ag|gi|io|os|sa|a | s|su|ui|is|s','impe','IMPTKKNTJSSS','mpet',' sui','impetigo c'),
 (181294,'impetigo herpetiformis',' i|im|mp|pe|et|ti|ig|go|o | h|he|er|rp|pe|et|ti|if|fo|or|rm|mi|is|s','impe','IMPTKHRPTFRMS','mpet','ormi','impetigo h'),
 (181295,'impetigo neonatorum',' i|im|mp|pe|et|ti|ig|go|o | n|ne|eo|on|na|at|to|or|ru|um|m','impe','IMPTKNNTRM','mpet','toru','impetigo n'),
 (181296,'impetigo vulgaris',' i|im|mp|pe|et|ti|ig|go|o | v|vu|ul|lg|ga|ar|ri|is|s','impe','IMPTKFLKRS','mpet','gari','impetigo v'),
 (181297,'impetuosity',' i|im|mp|pe|et|tu|uo|os|si|it|ty|y','impe','IMPTST','mpet','osit','impetuosit');
INSERT INTO `m_spelling_dictionary` VALUES  (181298,'impetuous',' i|im|mp|pe|et|tu|uo|ou|us|s','impe','IMPTS','mpet','tuou','impetuous'),
 (181299,'impetus',' i|im|mp|pe|et|tu|us|s','impe','IMPTS','mpet','petu','impetus'),
 (181300,'impeyan',' i|im|mp|pe|ey|ya|an|n','impe','IMPYN','mpey','peya','impeyan'),
 (181301,'impf-malaria',' i|im|mp|pf|f-|-m|ma|al|la|ar|ri|ia|a','impf','IMPFMLR','mpf-','lari','impf-malar'),
 (181302,'IMPI',' I|IM|MP|PI|I','IMPI','IMP','MPI','IMPI','IMPI'),
 (181303,'impieties',' i|im|mp|pi|ie|et|ti|ie|es|s','impi','IMPTS','mpie','etie','impieties'),
 (181304,'impiety',' i|im|mp|pi|ie|et|ty|y','impi','IMPT','mpie','piet','impiety'),
 (181305,'impinge',' i|im|mp|pi|in|ng|ge|e','impi','IMPNJ','mpin','ping','impinge'),
 (181306,'impinged',' i|im|mp|pi|in|ng|ge|ed|d','impi','IMPNJT','mpin','inge','impinged'),
 (181307,'impingement',' i|im|mp|pi|in|ng|ge|em|me|en|nt|t','impi','IMPNJMNT','mpin','emen','impingemen'),
 (181308,'impingement syndrome',' i|im|mp|pi|in|ng|ge|em|me|en|nt|t | s|sy|yn|nd|dr|ro|om|me|e','impi','IMPNJMNTSNTRM','mpin','drom','impingemen'),
 (181309,'impingements',' i|im|mp|pi|in|ng|ge|em|me|en|nt|ts|s','impi','IMPNJMNTS','mpin','ment','impingemen');
INSERT INTO `m_spelling_dictionary` VALUES  (181310,'impinger',' i|im|mp|pi|in|ng|ge|er|r','impi','IMPNJR','mpin','inge','impinger'),
 (181311,'impingers',' i|im|mp|pi|in|ng|ge|er|rs|s','impi','IMPNJRS','mpin','nger','impingers'),
 (181312,'impinges',' i|im|mp|pi|in|ng|ge|es|s','impi','IMPNJS','mpin','inge','impinges'),
 (181313,'impinging',' i|im|mp|pi|in|ng|gi|in|ng|g','impi','IMPNJNK','mpin','ngin','impinging'),
 (181314,'impish',' i|im|mp|pi|is|sh|h','impi','IMPX','mpis','mpis','impish'),
 (181315,'impishness',' i|im|mp|pi|is|sh|hn|ne|es|ss|s','impi','IMPXNS','mpis','hnes','impishness'),
 (181316,'implacable',' i|im|mp|pl|la|ac|ca|ab|bl|le|e','impl','IMPLKBL','mpla','cabl','implacable'),
 (181317,'Implanon',' I|Im|mp|pl|la|an|no|on|n','Impl','IMPLNN','mpla','lano','Implanon'),
 (181318,'Implanons',' I|Im|mp|pl|la|an|no|on|ns|s','Impl','IMPLNNS','mpla','anon','Implanons'),
 (181319,'implant',' i|im|mp|pl|la|an|nt|t','impl','IMPLNT','mpla','plan','implant'),
 (181320,'implantability',' i|im|mp|pl|la|an|nt|ta|ab|bi|il|li|it|ty|y','impl','IMPLNTBLT','mpla','ilit','implantabi'),
 (181321,'implantable',' i|im|mp|pl|la|an|nt|ta|ab|bl|le|e','impl','IMPLNTBL','mpla','tabl','implantabl');
INSERT INTO `m_spelling_dictionary` VALUES  (181322,'implantation',' i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','impl','IMPLNTXN','mpla','atio','implantati'),
 (181323,'implantation fossa',' i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n | f|fo|os|ss|sa|a','impl','IMPLNTXNFS','mpla','foss','implantati'),
 (181324,'implantation fossae',' i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n | f|fo|os|ss|sa|ae|e','impl','IMPLNTXNFS','mpla','ossa','implantati'),
 (181325,'implantations',' i|im|mp|pl|la|an|nt|ta|at|ti|io|on|ns|s','impl','IMPLNTXNS','mpla','tion','implantati'),
 (181326,'implanted',' i|im|mp|pl|la|an|nt|te|ed|d','impl','IMPLNTT','mpla','ante','implanted'),
 (181327,'implantee',' i|im|mp|pl|la|an|nt|te|ee|e','impl','IMPLNT','mpla','ante','implantee'),
 (181328,'implantees',' i|im|mp|pl|la|an|nt|te|ee|es|s','impl','IMPLNTS','mpla','ntee','implantees'),
 (181329,'implanter',' i|im|mp|pl|la|an|nt|te|er|r','impl','IMPLNTR','mpla','ante','implanter'),
 (181330,'implanters',' i|im|mp|pl|la|an|nt|te|er|rs|s','impl','IMPLNTRS','mpla','nter','implanters'),
 (181331,'implanting',' i|im|mp|pl|la|an|nt|ti|in|ng|g','impl','IMPLNTNK','mpla','ntin','implanting');
INSERT INTO `m_spelling_dictionary` VALUES  (181332,'implantodontist',' i|im|mp|pl|la|an|nt|to|od|do|on|nt|ti|is|st|t','impl','IMPLNTTNTST','mpla','ntis','implantodo'),
 (181333,'implantodontists',' i|im|mp|pl|la|an|nt|to|od|do|on|nt|ti|is|st|ts|s','impl','IMPLNTTNTSTS','mpla','tist','implantodo'),
 (181334,'implantologist',' i|im|mp|pl|la|an|nt|to|ol|lo|og|gi|is|st|t','impl','IMPLNTLJST','mpla','ogis','implantolo'),
 (181335,'implantologists',' i|im|mp|pl|la|an|nt|to|ol|lo|og|gi|is|st|ts|s','impl','IMPLNTLJSTS','mpla','gist','implantolo'),
 (181336,'implantology',' i|im|mp|pl|la|an|nt|to|ol|lo|og|gy|y','impl','IMPLNTLJ','mpla','olog','implantolo'),
 (181337,'implants',' i|im|mp|pl|la|an|nt|ts|s','impl','IMPLNTS','mpla','lant','implants'),
 (181338,'implast',' i|im|mp|pl|la|as|st|t','impl','IMPLST','mpla','plas','implast'),
 (181339,'implausibilities',' i|im|mp|pl|la|au|us|si|ib|bi|il|li|it|ti|ie|es|s','impl','IMPLSBLTS','mpla','itie','implausibi'),
 (181340,'implausibility',' i|im|mp|pl|la|au|us|si|ib|bi|il|li|it|ty|y','impl','IMPLSBLT','mpla','ilit','implausibi'),
 (181341,'implausible',' i|im|mp|pl|la|au|us|si|ib|bl|le|e','impl','IMPLSBL','mpla','sibl','implausibl');
INSERT INTO `m_spelling_dictionary` VALUES  (181342,'implement',' i|im|mp|pl|le|em|me|en|nt|t','impl','IMPLMNT','mple','emen','implement'),
 (181343,'implementation',' i|im|mp|pl|le|em|me|en|nt|ta|at|ti|io|on|n','impl','IMPLMNTXN','mple','atio','implementa'),
 (181344,'implementations',' i|im|mp|pl|le|em|me|en|nt|ta|at|ti|io|on|ns|s','impl','IMPLMNTXNS','mple','tion','implementa'),
 (181345,'implemented',' i|im|mp|pl|le|em|me|en|nt|te|ed|d','impl','IMPLMNTT','mple','ente','implemente'),
 (181346,'implementing',' i|im|mp|pl|le|em|me|en|nt|ti|in|ng|g','impl','IMPLMNTNK','mple','ntin','implementi'),
 (181347,'implements',' i|im|mp|pl|le|em|me|en|nt|ts|s','impl','IMPLMNTS','mple','ment','implements'),
 (181348,'implicate',' i|im|mp|pl|li|ic|ca|at|te|e','impl','IMPLKT','mpli','icat','implicate'),
 (181349,'implicated',' i|im|mp|pl|li|ic|ca|at|te|ed|d','impl','IMPLKTT','mpli','cate','implicated'),
 (181350,'implicates',' i|im|mp|pl|li|ic|ca|at|te|es|s','impl','IMPLKTS','mpli','cate','implicates'),
 (181351,'implicating',' i|im|mp|pl|li|ic|ca|at|ti|in|ng|g','impl','IMPLKTNK','mpli','atin','implicatin');
INSERT INTO `m_spelling_dictionary` VALUES  (181352,'implication',' i|im|mp|pl|li|ic|ca|at|ti|io|on|n','impl','IMPLKXN','mpli','atio','implicatio'),
 (181353,'implications',' i|im|mp|pl|li|ic|ca|at|ti|io|on|ns|s','impl','IMPLKXNS','mpli','tion','implicatio'),
 (181354,'implicative',' i|im|mp|pl|li|ic|ca|at|ti|iv|ve|e','impl','IMPLKTF','mpli','ativ','implicativ'),
 (181355,'implicativeness',' i|im|mp|pl|li|ic|ca|at|ti|iv|ve|en|ne|es|ss|s','impl','IMPLKTFNS','mpli','enes','implicativ'),
 (181356,'implicit',' i|im|mp|pl|li|ic|ci|it|t','impl','IMPLST','mpli','lici','implicit'),
 (181357,'implicitly',' i|im|mp|pl|li|ic|ci|it|tl|ly|y','impl','IMPLSTL','mpli','citl','implicitly'),
 (181358,'implicitness',' i|im|mp|pl|li|ic|ci|it|tn|ne|es|ss|s','impl','IMPLSTNS','mpli','tnes','implicitne'),
 (181359,'implied',' i|im|mp|pl|li|ie|ed|d','impl','IMPLT','mpli','plie','implied'),
 (181360,'implies',' i|im|mp|pl|li|ie|es|s','impl','IMPLS','mpli','plie','implies'),
 (181361,'implode',' i|im|mp|pl|lo|od|de|e','impl','IMPLT','mplo','plod','implode'),
 (181362,'imploded',' i|im|mp|pl|lo|od|de|ed|d','impl','IMPLTT','mplo','lode','imploded');
INSERT INTO `m_spelling_dictionary` VALUES  (181363,'implodes',' i|im|mp|pl|lo|od|de|es|s','impl','IMPLTS','mplo','lode','implodes'),
 (181364,'imploding',' i|im|mp|pl|lo|od|di|in|ng|g','impl','IMPLTNK','mplo','odin','imploding'),
 (181365,'implore',' i|im|mp|pl|lo|or|re|e','impl','IMPLR','mplo','plor','implore'),
 (181366,'implored',' i|im|mp|pl|lo|or|re|ed|d','impl','IMPLRT','mplo','lore','implored'),
 (181367,'implores',' i|im|mp|pl|lo|or|re|es|s','impl','IMPLRS','mplo','lore','implores'),
 (181368,'imploring',' i|im|mp|pl|lo|or|ri|in|ng|g','impl','IMPLRNK','mplo','orin','imploring'),
 (181369,'implosion',' i|im|mp|pl|lo|os|si|io|on|n','impl','IMPLXN','mplo','osio','implosion'),
 (181370,'implosions',' i|im|mp|pl|lo|os|si|io|on|ns|s','impl','IMPLXNS','mplo','sion','implosions'),
 (181371,'implosive',' i|im|mp|pl|lo|os|si|iv|ve|e','impl','IMPLSF','mplo','osiv','implosive'),
 (181372,'implosive therapy',' i|im|mp|pl|lo|os|si|iv|ve|e | t|th|he|er|ra|ap|py|y','impl','IMPLSF0RP','mplo','erap','implosive'),
 (181373,'imply',' i|im|mp|pl|ly|y','impl','IMPL','mply','impl','imply');
INSERT INTO `m_spelling_dictionary` VALUES  (181374,'implying',' i|im|mp|pl|ly|yi|in|ng|g','impl','IMPLYNK','mply','lyin','implying'),
 (181375,'impolite',' i|im|mp|po|ol|li|it|te|e','impo','IMPLT','mpol','olit','impolite'),
 (181376,'impoliteness',' i|im|mp|po|ol|li|it|te|en|ne|es|ss|s','impo','IMPLTNS','mpol','enes','impolitene'),
 (181377,'imponderability',' i|im|mp|po|on|nd|de|er|ra|ab|bi|il|li|it|ty|y','impo','IMPNTRBLT','mpon','ilit','imponderab'),
 (181378,'imponderable',' i|im|mp|po|on|nd|de|er|ra|ab|bl|le|e','impo','IMPNTRBL','mpon','rabl','imponderab'),
 (181379,'imponderables',' i|im|mp|po|on|nd|de|er|ra|ab|bl|le|es|s','impo','IMPNTRBLS','mpon','able','imponderab'),
 (181380,'import',' i|im|mp|po|or|rt|t','impo','IMPRT','mpor','mpor','import'),
 (181381,'importable',' i|im|mp|po|or|rt|ta|ab|bl|le|e','impo','IMPRTBL','mpor','tabl','importable'),
 (181382,'importance',' i|im|mp|po|or|rt|ta|an|nc|ce|e','impo','IMPRTNS','mpor','tanc','importance'),
 (181383,'important',' i|im|mp|po|or|rt|ta|an|nt|t','impo','IMPRTNT','mpor','rtan','important'),
 (181384,'importantly',' i|im|mp|po|or|rt|ta|an|nt|tl|ly|y','impo','IMPRTNTL','mpor','antl','importantl');
INSERT INTO `m_spelling_dictionary` VALUES  (181385,'importation',' i|im|mp|po|or|rt|ta|at|ti|io|on|n','impo','IMPRTXN','mpor','atio','importatio'),
 (181386,'importations',' i|im|mp|po|or|rt|ta|at|ti|io|on|ns|s','impo','IMPRTXNS','mpor','tion','importatio'),
 (181387,'imported',' i|im|mp|po|or|rt|te|ed|d','impo','IMPRTT','mpor','orte','imported'),
 (181388,'importer',' i|im|mp|po|or|rt|te|er|r','impo','IMPRTR','mpor','orte','importer'),
 (181389,'importers',' i|im|mp|po|or|rt|te|er|rs|s','impo','IMPRTRS','mpor','rter','importers'),
 (181390,'importin',' i|im|mp|po|or|rt|ti|in|n','impo','IMPRTN','mpor','orti','importin'),
 (181391,'importing',' i|im|mp|po|or|rt|ti|in|ng|g','impo','IMPRTNK','mpor','rtin','importing'),
 (181392,'importins',' i|im|mp|po|or|rt|ti|in|ns|s','impo','IMPRTNS','mpor','rtin','importins'),
 (181393,'imports',' i|im|mp|po|or|rt|ts|s','impo','IMPRTS','mpor','port','imports'),
 (181394,'importunate',' i|im|mp|po|or|rt|tu|un|na|at|te|e','impo','IMPRTNT','mpor','unat','importunat'),
 (181395,'importune',' i|im|mp|po|or|rt|tu|un|ne|e','impo','IMPRTN','mpor','rtun','importune');
INSERT INTO `m_spelling_dictionary` VALUES  (181396,'importuned',' i|im|mp|po|or|rt|tu|un|ne|ed|d','impo','IMPRTNT','mpor','tune','importuned'),
 (181397,'importunes',' i|im|mp|po|or|rt|tu|un|ne|es|s','impo','IMPRTNS','mpor','tune','importunes'),
 (181398,'importuning',' i|im|mp|po|or|rt|tu|un|ni|in|ng|g','impo','IMPRTNNK','mpor','unin','importunin'),
 (181399,'importunities',' i|im|mp|po|or|rt|tu|un|ni|it|ti|ie|es|s','impo','IMPRTNTS','mpor','itie','importunit'),
 (181400,'importunity',' i|im|mp|po|or|rt|tu|un|ni|it|ty|y','impo','IMPRTNT','mpor','unit','importunit'),
 (181401,'impose',' i|im|mp|po|os|se|e','impo','IMPS','mpos','mpos','impose'),
 (181402,'imposed',' i|im|mp|po|os|se|ed|d','impo','IMPST','mpos','pose','imposed'),
 (181403,'imposer',' i|im|mp|po|os|se|er|r','impo','IMPSR','mpos','pose','imposer'),
 (181404,'imposers',' i|im|mp|po|os|se|er|rs|s','impo','IMPSRS','mpos','oser','imposers'),
 (181405,'imposes',' i|im|mp|po|os|se|es|s','impo','IMPSS','mpos','pose','imposes'),
 (181406,'Imposil',' I|Im|mp|po|os|si|il|l','Impo','IMPSL','mpos','posi','Imposil');
INSERT INTO `m_spelling_dictionary` VALUES  (181407,'Imposils',' I|Im|mp|po|os|si|il|ls|s','Impo','IMPSLS','mpos','osil','Imposils'),
 (181408,'imposing',' i|im|mp|po|os|si|in|ng|g','impo','IMPSNK','mpos','osin','imposing'),
 (181409,'imposit',' i|im|mp|po|os|si|it|t','impo','IMPST','mpos','posi','imposit'),
 (181410,'imposition',' i|im|mp|po|os|si|it|ti|io|on|n','impo','IMPSXN','mpos','itio','imposition'),
 (181411,'impositions',' i|im|mp|po|os|si|it|ti|io|on|ns|s','impo','IMPSXNS','mpos','tion','imposition'),
 (181412,'impossibilities',' i|im|mp|po|os|ss|si|ib|bi|il|li|it|ti|ie|es|s','impo','IMPSBLTS','mpos','itie','impossibil'),
 (181413,'impossibility',' i|im|mp|po|os|ss|si|ib|bi|il|li|it|ty|y','impo','IMPSBLT','mpos','ilit','impossibil'),
 (181414,'impossible',' i|im|mp|po|os|ss|si|ib|bl|le|e','impo','IMPSBL','mpos','sibl','impossible'),
 (181415,'imposter',' i|im|mp|po|os|st|te|er|r','impo','IMPSTR','mpos','oste','imposter'),
 (181416,'imposters',' i|im|mp|po|os|st|te|er|rs|s','impo','IMPSTRS','mpos','ster','imposters'),
 (181417,'impostor',' i|im|mp|po|os|st|to|or|r','impo','IMPSTR','mpos','osto','impostor');
INSERT INTO `m_spelling_dictionary` VALUES  (181418,'impostors',' i|im|mp|po|os|st|to|or|rs|s','impo','IMPSTRS','mpos','stor','impostors'),
 (181419,'imposture',' i|im|mp|po|os|st|tu|ur|re|e','impo','IMPSTR','mpos','stur','imposture'),
 (181420,'impostures',' i|im|mp|po|os|st|tu|ur|re|es|s','impo','IMPSTRS','mpos','ture','impostures'),
 (181421,'impotence',' i|im|mp|po|ot|te|en|nc|ce|e','impo','IMPTNS','mpot','tenc','impotence'),
 (181422,'impotency',' i|im|mp|po|ot|te|en|nc|cy|y','impo','IMPTNS','mpot','tenc','impotency'),
 (181423,'impotent',' i|im|mp|po|ot|te|en|nt|t','impo','IMPTNT','mpot','oten','impotent'),
 (181424,'impotentia',' i|im|mp|po|ot|te|en|nt|ti|ia|a','impo','IMPTNX','mpot','enti','impotentia'),
 (181425,'impotentia coeundi',' i|im|mp|po|ot|te|en|nt|ti|ia|a | c|co|oe|eu|un|nd|di|i','impo','IMPTNXKNT','mpot','eund','impotentia'),
 (181426,'impotentia erigendi',' i|im|mp|po|ot|te|en|nt|ti|ia|a | e|er|ri|ig|ge|en|nd|di|i','impo','IMPTNXRJNT','mpot','gend','impotentia'),
 (181427,'impound',' i|im|mp|po|ou|un|nd|d','impo','IMPNT','mpou','poun','impound'),
 (181428,'impounded',' i|im|mp|po|ou|un|nd|de|ed|d','impo','IMPNTT','mpou','unde','impounded');
INSERT INTO `m_spelling_dictionary` VALUES  (181429,'impounder',' i|im|mp|po|ou|un|nd|de|er|r','impo','IMPNTR','mpou','unde','impounder'),
 (181430,'impounders',' i|im|mp|po|ou|un|nd|de|er|rs|s','impo','IMPNTRS','mpou','nder','impounders'),
 (181431,'impounding',' i|im|mp|po|ou|un|nd|di|in|ng|g','impo','IMPNTNK','mpou','ndin','impounding'),
 (181432,'impoundment',' i|im|mp|po|ou|un|nd|dm|me|en|nt|t','impo','IMPNTMNT','mpou','dmen','impoundmen'),
 (181433,'impounds',' i|im|mp|po|ou|un|nd|ds|s','impo','IMPNTS','mpou','ound','impounds'),
 (181434,'impoverish',' i|im|mp|po|ov|ve|er|ri|is|sh|h','impo','IMPFRX','mpov','eris','impoverish'),
 (181435,'impoverished',' i|im|mp|po|ov|ve|er|ri|is|sh|he|ed|d','impo','IMPFRXT','mpov','ishe','impoverish'),
 (181436,'impoverishes',' i|im|mp|po|ov|ve|er|ri|is|sh|he|es|s','impo','IMPFRXS','mpov','ishe','impoverish'),
 (181437,'impoverishing',' i|im|mp|po|ov|ve|er|ri|is|sh|hi|in|ng|g','impo','IMPFRXNK','mpov','shin','impoverish'),
 (181438,'impoverishment',' i|im|mp|po|ov|ve|er|ri|is|sh|hm|me|en|nt|t','impo','IMPFRXMNT','mpov','hmen','impoverish'),
 (181439,'impracticability',' i|im|mp|pr|ra|ac|ct|ti|ic|ca|ab|bi|il|li|it|ty|y','impr','IMPRKTKBLT','mpra','ilit','impractica');
INSERT INTO `m_spelling_dictionary` VALUES  (181440,'impracticable',' i|im|mp|pr|ra|ac|ct|ti|ic|ca|ab|bl|le|e','impr','IMPRKTKBL','mpra','cabl','impractica'),
 (181441,'impracticableness',' i|im|mp|pr|ra|ac|ct|ti|ic|ca|ab|bl|le|en|ne|es|ss|s','impr','IMPRKTKBLNS','mpra','enes','impractica'),
 (181442,'impractical',' i|im|mp|pr|ra|ac|ct|ti|ic|ca|al|l','impr','IMPRKTKL','mpra','tica','impractica'),
 (181443,'impracticalities',' i|im|mp|pr|ra|ac|ct|ti|ic|ca|al|li|it|ti|ie|es|s','impr','IMPRKTKLTS','mpra','itie','impractica'),
 (181444,'impracticality',' i|im|mp|pr|ra|ac|ct|ti|ic|ca|al|li|it|ty|y','impr','IMPRKTKLT','mpra','alit','impractica'),
 (181445,'imprecate',' i|im|mp|pr|re|ec|ca|at|te|e','impr','IMPRKT','mpre','ecat','imprecate'),
 (181446,'imprecated',' i|im|mp|pr|re|ec|ca|at|te|ed|d','impr','IMPRKTT','mpre','cate','imprecated'),
 (181447,'imprecates',' i|im|mp|pr|re|ec|ca|at|te|es|s','impr','IMPRKTS','mpre','cate','imprecates'),
 (181448,'imprecating',' i|im|mp|pr|re|ec|ca|at|ti|in|ng|g','impr','IMPRKTNK','mpre','atin','imprecatin'),
 (181449,'imprecation',' i|im|mp|pr|re|ec|ca|at|ti|io|on|n','impr','IMPRKXN','mpre','atio','imprecatio');
INSERT INTO `m_spelling_dictionary` VALUES  (181450,'imprecations',' i|im|mp|pr|re|ec|ca|at|ti|io|on|ns|s','impr','IMPRKXNS','mpre','tion','imprecatio'),
 (181451,'imprecise',' i|im|mp|pr|re|ec|ci|is|se|e','impr','IMPRSS','mpre','ecis','imprecise'),
 (181452,'imprecisely',' i|im|mp|pr|re|ec|ci|is|se|el|ly|y','impr','IMPRSSL','mpre','isel','imprecisel'),
 (181453,'impreciseness',' i|im|mp|pr|re|ec|ci|is|se|en|ne|es|ss|s','impr','IMPRSSNS','mpre','enes','imprecisen'),
 (181454,'imprecision',' i|im|mp|pr|re|ec|ci|is|si|io|on|n','impr','IMPRSXN','mpre','isio','imprecisio'),
 (181455,'imprecisions',' i|im|mp|pr|re|ec|ci|is|si|io|on|ns|s','impr','IMPRSXNS','mpre','sion','imprecisio'),
 (181456,'impregnability',' i|im|mp|pr|re|eg|gn|na|ab|bi|il|li|it|ty|y','impr','IMPRKNBLT','mpre','ilit','impregnabi'),
 (181457,'impregnable',' i|im|mp|pr|re|eg|gn|na|ab|bl|le|e','impr','IMPRKNBL','mpre','nabl','impregnabl'),
 (181458,'impregnate',' i|im|mp|pr|re|eg|gn|na|at|te|e','impr','IMPRKNT','mpre','gnat','impregnate'),
 (181459,'impregnated',' i|im|mp|pr|re|eg|gn|na|at|te|ed|d','impr','IMPRKNTT','mpre','nate','impregnate');
INSERT INTO `m_spelling_dictionary` VALUES  (181460,'impregnates',' i|im|mp|pr|re|eg|gn|na|at|te|es|s','impr','IMPRKNTS','mpre','nate','impregnate'),
 (181461,'impregnating',' i|im|mp|pr|re|eg|gn|na|at|ti|in|ng|g','impr','IMPRKNTNK','mpre','atin','impregnati'),
 (181462,'impregnation',' i|im|mp|pr|re|eg|gn|na|at|ti|io|on|n','impr','IMPRKNXN','mpre','atio','impregnati'),
 (181463,'impregnations',' i|im|mp|pr|re|eg|gn|na|at|ti|io|on|ns|s','impr','IMPRKNXNS','mpre','tion','impregnati'),
 (181464,'impregum',' i|im|mp|pr|re|eg|gu|um|m','impr','IMPRKM','mpre','regu','impregum'),
 (181465,'impress',' i|im|mp|pr|re|es|ss|s','impr','IMPRS','mpre','pres','impress'),
 (181466,'impressed',' i|im|mp|pr|re|es|ss|se|ed|d','impr','IMPRST','mpre','esse','impressed'),
 (181467,'impresses',' i|im|mp|pr|re|es|ss|se|es|s','impr','IMPRSS','mpre','esse','impresses'),
 (181468,'impressibility',' i|im|mp|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','impr','IMPRSBLT','mpre','ilit','impressibi'),
 (181469,'impressible',' i|im|mp|pr|re|es|ss|si|ib|bl|le|e','impr','IMPRSBL','mpre','sibl','impressibl'),
 (181470,'impressing',' i|im|mp|pr|re|es|ss|si|in|ng|g','impr','IMPRSNK','mpre','ssin','impressing');
INSERT INTO `m_spelling_dictionary` VALUES  (181471,'impressio',' i|im|mp|pr|re|es|ss|si|io|o','impr','IMPRS','mpre','essi','impressio'),
 (181472,'impression',' i|im|mp|pr|re|es|ss|si|io|on|n','impr','IMPRSN','mpre','ssio','impression'),
 (181473,'impression material',' i|im|mp|pr|re|es|ss|si|io|on|n | m|ma|at|te|er|ri|ia|al|l','impr','IMPRSNMTRL','mpre','eria','impression'),
 (181474,'impression materials',' i|im|mp|pr|re|es|ss|si|io|on|n | m|ma|at|te|er|ri|ia|al|ls|s','impr','IMPRSNMTRLS','mpre','rial','impression'),
 (181475,'impressionability',' i|im|mp|pr|re|es|ss|si|io|on|na|ab|bi|il|li|it|ty|y','impr','IMPRSNBLT','mpre','ilit','impression'),
 (181476,'impressionable',' i|im|mp|pr|re|es|ss|si|io|on|na|ab|bl|le|e','impr','IMPRSNBL','mpre','nabl','impression'),
 (181477,'Impressionism',' I|Im|mp|pr|re|es|ss|si|io|on|ni|is|sm|m','Impr','IMPRSNSM','mpre','onis','Impression'),
 (181478,'Impressionist',' I|Im|mp|pr|re|es|ss|si|io|on|ni|is|st|t','Impr','IMPRSNST','mpre','onis','Impression'),
 (181479,'impressionistic',' i|im|mp|pr|re|es|ss|si|io|on|ni|is|st|ti|ic|c','impr','IMPRSNSTK','mpre','isti','impression');
INSERT INTO `m_spelling_dictionary` VALUES  (181480,'Impressionists',' I|Im|mp|pr|re|es|ss|si|io|on|ni|is|st|ts|s','Impr','IMPRSNSTS','mpre','nist','Impression'),
 (181481,'impressions',' i|im|mp|pr|re|es|ss|si|io|on|ns|s','impr','IMPRSNS','mpre','sion','impression'),
 (181482,'impressive',' i|im|mp|pr|re|es|ss|si|iv|ve|e','impr','IMPRSF','mpre','ssiv','impressive'),
 (181483,'impressive aphasia',' i|im|mp|pr|re|es|ss|si|iv|ve|e | a|ap|ph|ha|as|si|ia|a','impr','IMPRSFFX','mpre','hasi','impressive'),
 (181484,'impressively',' i|im|mp|pr|re|es|ss|si|iv|ve|el|ly|y','impr','IMPRSFL','mpre','ivel','impressive'),
 (181485,'impressiveness',' i|im|mp|pr|re|es|ss|si|iv|ve|en|ne|es|ss|s','impr','IMPRSFNS','mpre','enes','impressive'),
 (181486,'impressment',' i|im|mp|pr|re|es|ss|sm|me|en|nt|t','impr','IMPRSMNT','mpre','smen','impressmen'),
 (181487,'imprest',' i|im|mp|pr|re|es|st|t','impr','IMPRST','mpre','pres','imprest'),
 (181488,'imprint',' i|im|mp|pr|ri|in|nt|t','impr','IMPRNT','mpri','prin','imprint'),
 (181489,'imprintability',' i|im|mp|pr|ri|in|nt|ta|ab|bi|il|li|it|ty|y','impr','IMPRNTBLT','mpri','ilit','imprintabi');
INSERT INTO `m_spelling_dictionary` VALUES  (181490,'imprintable',' i|im|mp|pr|ri|in|nt|ta|ab|bl|le|e','impr','IMPRNTBL','mpri','tabl','imprintabl'),
 (181491,'imprinted',' i|im|mp|pr|ri|in|nt|te|ed|d','impr','IMPRNTT','mpri','inte','imprinted'),
 (181492,'imprinter',' i|im|mp|pr|ri|in|nt|te|er|r','impr','IMPRNTR','mpri','inte','imprinter'),
 (181493,'imprinters',' i|im|mp|pr|ri|in|nt|te|er|rs|s','impr','IMPRNTRS','mpri','nter','imprinters'),
 (181494,'imprinting',' i|im|mp|pr|ri|in|nt|ti|in|ng|g','impr','IMPRNTNK','mpri','ntin','imprinting'),
 (181495,'imprinting center',' i|im|mp|pr|ri|in|nt|ti|in|ng|g | c|ce|en|nt|te|er|r','impr','IMPRNTNKSNTR','mpri','ente','imprinting'),
 (181496,'imprinting centers',' i|im|mp|pr|ri|in|nt|ti|in|ng|g | c|ce|en|nt|te|er|rs|s','impr','IMPRNTNKSNTRS','mpri','nter','imprinting'),
 (181497,'imprinting centre',' i|im|mp|pr|ri|in|nt|ti|in|ng|g | c|ce|en|nt|tr|re|e','impr','IMPRNTNKSNTR','mpri','entr','imprinting'),
 (181498,'imprinting centres',' i|im|mp|pr|ri|in|nt|ti|in|ng|g | c|ce|en|nt|tr|re|es|s','impr','IMPRNTNKSNTRS','mpri','ntre','imprinting'),
 (181499,'imprints',' i|im|mp|pr|ri|in|nt|ts|s','impr','IMPRNTS','mpri','rint','imprints');
INSERT INTO `m_spelling_dictionary` VALUES  (181500,'imprison',' i|im|mp|pr|ri|is|so|on|n','impr','IMPRSN','mpri','riso','imprison'),
 (181501,'imprisoned',' i|im|mp|pr|ri|is|so|on|ne|ed|d','impr','IMPRSNT','mpri','sone','imprisoned'),
 (181502,'imprisoning',' i|im|mp|pr|ri|is|so|on|ni|in|ng|g','impr','IMPRSNNK','mpri','onin','imprisonin'),
 (181503,'imprisonment',' i|im|mp|pr|ri|is|so|on|nm|me|en|nt|t','impr','IMPRSNMNT','mpri','nmen','imprisonme'),
 (181504,'imprisons',' i|im|mp|pr|ri|is|so|on|ns|s','impr','IMPRSNS','mpri','ison','imprisons'),
 (181505,'improbabilities',' i|im|mp|pr|ro|ob|ba|ab|bi|il|li|it|ti|ie|es|s','impr','IMPRBBLTS','mpro','itie','improbabil'),
 (181506,'improbability',' i|im|mp|pr|ro|ob|ba|ab|bi|il|li|it|ty|y','impr','IMPRBBLT','mpro','ilit','improbabil'),
 (181507,'improbable',' i|im|mp|pr|ro|ob|ba|ab|bl|le|e','impr','IMPRBBL','mpro','babl','improbable'),
 (181508,'improcreant',' i|im|mp|pr|ro|oc|cr|re|ea|an|nt|t','impr','IMPRKRNT','mpro','rean','improcrean'),
 (181509,'impromidine',' i|im|mp|pr|ro|om|mi|id|di|in|ne|e','impr','IMPRMTN','mpro','idin','impromidin');
INSERT INTO `m_spelling_dictionary` VALUES  (181510,'impromidine trihydrochloride',' i|im|mp|pr|ro|om|mi|id|di|in|ne|e | t|tr|ri|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','impr','IMPRMTNTRTRXLRT','mpro','orid','impromidin'),
 (181511,'impromptu',' i|im|mp|pr|ro|om|mp|pt|tu|u','impr','IMPRMPT','mpro','ompt','impromptu'),
 (181512,'improper',' i|im|mp|pr|ro|op|pe|er|r','impr','IMPRPR','mpro','rope','improper'),
 (181513,'improperly',' i|im|mp|pr|ro|op|pe|er|rl|ly|y','impr','IMPRPRL','mpro','perl','improperly'),
 (181514,'improprieties',' i|im|mp|pr|ro|op|pr|ri|ie|et|ti|ie|es|s','impr','IMPRPRTS','mpro','etie','impropriet'),
 (181515,'impropriety',' i|im|mp|pr|ro|op|pr|ri|ie|et|ty|y','impr','IMPRPRT','mpro','riet','impropriet'),
 (181516,'improsan',' i|im|mp|pr|ro|os|sa|an|n','impr','IMPRSN','mpro','rosa','improsan'),
 (181517,'improvable',' i|im|mp|pr|ro|ov|va|ab|bl|le|e','impr','IMPRFBL','mpro','vabl','improvable'),
 (181518,'improve',' i|im|mp|pr|ro|ov|ve|e','impr','IMPRF','mpro','prov','improve'),
 (181519,'improved',' i|im|mp|pr|ro|ov|ve|ed|d','impr','IMPRFT','mpro','rove','improved');
INSERT INTO `m_spelling_dictionary` VALUES  (181520,'improved pregnancy outcome',' i|im|mp|pr|ro|ov|ve|ed|d | p|pr|re|eg|gn|na|an|nc|cy|y | o|ou|ut|tc|co|om|me|e','impr','IMPRFTPRKNNSTKM','mpro','tcom','improved p'),
 (181521,'improved pregnancy outcomes',' i|im|mp|pr|ro|ov|ve|ed|d | p|pr|re|eg|gn|na|an|nc|cy|y | o|ou|ut|tc|co|om|me|es|s','impr','IMPRFTPRKNNSTKMS','mpro','come','improved p'),
 (181522,'improvement',' i|im|mp|pr|ro|ov|ve|em|me|en|nt|t','impr','IMPRFMNT','mpro','emen','improvemen'),
 (181523,'improvements',' i|im|mp|pr|ro|ov|ve|em|me|en|nt|ts|s','impr','IMPRFMNTS','mpro','ment','improvemen'),
 (181524,'improver',' i|im|mp|pr|ro|ov|ve|er|r','impr','IMPRFR','mpro','rove','improver'),
 (181525,'improvers',' i|im|mp|pr|ro|ov|ve|er|rs|s','impr','IMPRFRS','mpro','over','improvers'),
 (181526,'improves',' i|im|mp|pr|ro|ov|ve|es|s','impr','IMPRFS','mpro','rove','improves'),
 (181527,'improvidence',' i|im|mp|pr|ro|ov|vi|id|de|en|nc|ce|e','impr','IMPRFTNS','mpro','denc','improviden'),
 (181528,'improvident',' i|im|mp|pr|ro|ov|vi|id|de|en|nt|t','impr','IMPRFTNT','mpro','iden','improviden');
INSERT INTO `m_spelling_dictionary` VALUES  (181529,'improving',' i|im|mp|pr|ro|ov|vi|in|ng|g','impr','IMPRFNK','mpro','ovin','improving'),
 (181530,'improvisation',' i|im|mp|pr|ro|ov|vi|is|sa|at|ti|io|on|n','impr','IMPRFSXN','mpro','atio','improvisat'),
 (181531,'improvisational',' i|im|mp|pr|ro|ov|vi|is|sa|at|ti|io|on|na|al|l','impr','IMPRFSXNL','mpro','iona','improvisat'),
 (181532,'improvisational theater',' i|im|mp|pr|ro|ov|vi|is|sa|at|ti|io|on|na|al|l | t|th|he|ea|at|te|er|r','impr','IMPRFSXNL0TR','mpro','eate','improvisat'),
 (181533,'improvisational theatre',' i|im|mp|pr|ro|ov|vi|is|sa|at|ti|io|on|na|al|l | t|th|he|ea|at|tr|re|e','impr','IMPRFSXNL0TR','mpro','eatr','improvisat'),
 (181534,'improvisations',' i|im|mp|pr|ro|ov|vi|is|sa|at|ti|io|on|ns|s','impr','IMPRFSXNS','mpro','tion','improvisat'),
 (181535,'improvise',' i|im|mp|pr|ro|ov|vi|is|se|e','impr','IMPRFS','mpro','ovis','improvise'),
 (181536,'improvised',' i|im|mp|pr|ro|ov|vi|is|se|ed|d','impr','IMPRFST','mpro','vise','improvised'),
 (181537,'improvises',' i|im|mp|pr|ro|ov|vi|is|se|es|s','impr','IMPRFSS','mpro','vise','improvises');
INSERT INTO `m_spelling_dictionary` VALUES  (181538,'improvising',' i|im|mp|pr|ro|ov|vi|is|si|in|ng|g','impr','IMPRFSNK','mpro','isin','improvisin'),
 (181539,'improvization',' i|im|mp|pr|ro|ov|vi|iz|za|at|ti|io|on|n','impr','IMPRFSXN','mpro','atio','improvizat'),
 (181540,'improvizations',' i|im|mp|pr|ro|ov|vi|iz|za|at|ti|io|on|ns|s','impr','IMPRFSXNS','mpro','tion','improvizat'),
 (181541,'imprudence',' i|im|mp|pr|ru|ud|de|en|nc|ce|e','impr','IMPRTNS','mpru','denc','imprudence'),
 (181542,'imprudences',' i|im|mp|pr|ru|ud|de|en|nc|ce|es|s','impr','IMPRTNSS','mpru','ence','imprudence'),
 (181543,'imprudent',' i|im|mp|pr|ru|ud|de|en|nt|t','impr','IMPRTNT','mpru','uden','imprudent'),
 (181544,'IMPs',' I|IM|MP|Ps|s','IMPs','IMPS','MPs','IMPs','IMPs'),
 (181545,'impuberal',' i|im|mp|pu|ub|be|er|ra|al|l','impu','IMPBRL','mpub','bera','impuberal'),
 (181546,'impubic',' i|im|mp|pu|ub|bi|ic|c','impu','IMPBK','mpub','pubi','impubic'),
 (181547,'impudence',' i|im|mp|pu|ud|de|en|nc|ce|e','impu','IMPTNS','mpud','denc','impudence'),
 (181548,'impudent',' i|im|mp|pu|ud|de|en|nt|t','impu','IMPTNT','mpud','uden','impudent');
INSERT INTO `m_spelling_dictionary` VALUES  (181549,'impudently',' i|im|mp|pu|ud|de|en|nt|tl|ly|y','impu','IMPTNTL','mpud','entl','impudently'),
 (181550,'impugn',' i|im|mp|pu|ug|gn|n','impu','IMPN','mpug','mpug','impugn'),
 (181551,'impugned',' i|im|mp|pu|ug|gn|ne|ed|d','impu','IMPNT','mpug','ugne','impugned'),
 (181552,'impugning',' i|im|mp|pu|ug|gn|ni|in|ng|g','impu','IMPKNNK','mpug','gnin','impugning'),
 (181553,'impugns',' i|im|mp|pu|ug|gn|ns|s','impu','IMPKNS','mpug','pugn','impugns'),
 (181554,'impuissance',' i|im|mp|pu|ui|is|ss|sa|an|nc|ce|e','impu','IMPSNS','mpui','sanc','impuissanc'),
 (181555,'impulsation',' i|im|mp|pu|ul|ls|sa|at|ti|io|on|n','impu','IMPLSXN','mpul','atio','impulsatio'),
 (181556,'impulsations',' i|im|mp|pu|ul|ls|sa|at|ti|io|on|ns|s','impu','IMPLSXNS','mpul','tion','impulsatio'),
 (181557,'impulse',' i|im|mp|pu|ul|ls|se|e','impu','IMPLS','mpul','puls','impulse'),
 (181558,'impulses',' i|im|mp|pu|ul|ls|se|es|s','impu','IMPLSS','mpul','ulse','impulses'),
 (181559,'impulsin',' i|im|mp|pu|ul|ls|si|in|n','impu','IMPLSN','mpul','ulsi','impulsin'),
 (181560,'impulsion',' i|im|mp|pu|ul|ls|si|io|on|n','impu','IMPLXN','mpul','lsio','impulsion');
INSERT INTO `m_spelling_dictionary` VALUES  (181561,'impulsions',' i|im|mp|pu|ul|ls|si|io|on|ns|s','impu','IMPLXNS','mpul','sion','impulsions'),
 (181562,'impulsive',' i|im|mp|pu|ul|ls|si|iv|ve|e','impu','IMPLSF','mpul','lsiv','impulsive'),
 (181563,'impulsively',' i|im|mp|pu|ul|ls|si|iv|ve|el|ly|y','impu','IMPLSFL','mpul','ivel','impulsivel'),
 (181564,'impulsiveness',' i|im|mp|pu|ul|ls|si|iv|ve|en|ne|es|ss|s','impu','IMPLSFNS','mpul','enes','impulsiven'),
 (181565,'impulsivity',' i|im|mp|pu|ul|ls|si|iv|vi|it|ty|y','impu','IMPLSFT','mpul','ivit','impulsivit'),
 (181566,'impunity',' i|im|mp|pu|un|ni|it|ty|y','impu','IMPNT','mpun','unit','impunity'),
 (181567,'impure',' i|im|mp|pu|ur|re|e','impu','IMPR','mpur','mpur','impure'),
 (181568,'impurer',' i|im|mp|pu|ur|re|er|r','impu','IMPRR','mpur','pure','impurer'),
 (181569,'impurest',' i|im|mp|pu|ur|re|es|st|t','impu','IMPRST','mpur','ures','impurest'),
 (181570,'impurities',' i|im|mp|pu|ur|ri|it|ti|ie|es|s','impu','IMPRTS','mpur','itie','impurities'),
 (181571,'impurity',' i|im|mp|pu|ur|ri|it|ty|y','impu','IMPRT','mpur','urit','impurity');
INSERT INTO `m_spelling_dictionary` VALUES  (181572,'imputability',' i|im|mp|pu|ut|ta|ab|bi|il|li|it|ty|y','impu','IMPTBLT','mput','ilit','imputabili'),
 (181573,'imputable',' i|im|mp|pu|ut|ta|ab|bl|le|e','impu','IMPTBL','mput','tabl','imputable'),
 (181574,'imputation',' i|im|mp|pu|ut|ta|at|ti|io|on|n','impu','IMPTXN','mput','atio','imputation'),
 (181575,'imputations',' i|im|mp|pu|ut|ta|at|ti|io|on|ns|s','impu','IMPTXNS','mput','tion','imputation'),
 (181576,'impute',' i|im|mp|pu|ut|te|e','impu','IMPT','mput','mput','impute'),
 (181577,'imputed',' i|im|mp|pu|ut|te|ed|d','impu','IMPTT','mput','pute','imputed'),
 (181578,'imputes',' i|im|mp|pu|ut|te|es|s','impu','IMPTS','mput','pute','imputes'),
 (181579,'imputing',' i|im|mp|pu|ut|ti|in|ng|g','impu','IMPTNK','mput','utin','imputing'),
 (181580,'IMSP',' I|IM|MS|SP|P','IMSP','IMSP','MSP','IMSP','IMSP'),
 (181581,'IMU',' I|IM|MU|U','IMU','IM','MU','IMU','IMU'),
 (181582,'IMU\'s','','','',NULL,NULL,''),
 (181583,'imudon',' i|im|mu|ud|do|on|n','imud','IMTN','mudo','mudo','imudon'),
 (181584,'Imunovir',' I|Im|mu|un|no|ov|vi|ir|r','Imun','IMNFR','muno','novi','Imunovir');
INSERT INTO `m_spelling_dictionary` VALUES  (181585,'Imunovirs',' I|Im|mu|un|no|ov|vi|ir|rs|s','Imun','IMNFRS','muno','ovir','Imunovirs'),
 (181586,'Imuran',' I|Im|mu|ur|ra|an|n','Imur','IMRN','mura','mura','Imuran'),
 (181587,'Imurel',' I|Im|mu|ur|re|el|l','Imur','IMRL','mure','mure','Imurel'),
 (181588,'IMUs',' I|IM|MU|Us|s','IMUs','IMS','MUs','IMUs','IMUs'),
 (181589,'Imuthiol',' I|Im|mu|ut|th|hi|io|ol|l','Imut','IM0L','muth','thio','Imuthiol'),
 (181590,'ImuVert',' I|Im|mu|uV|Ve|er|rt|t','ImuV','IMFRT','muVe','uVer','ImuVert'),
 (181591,'IMV',' I|IM|MV|V','IMV','IMF','MV','IMV','IMV'),
 (181592,'IMV controller',' I|IM|MV|V | c|co|on|nt|tr|ro|ol|ll|le|er|r','IMV','IMFKNTRLR','MV c','olle','IMV contro'),
 (181593,'IMV controllers',' I|IM|MV|V | c|co|on|nt|tr|ro|ol|ll|le|er|rs|s','IMV','IMFKNTRLRS','MV c','ller','IMV contro'),
 (181594,'IMV\'s','','','',NULL,NULL,''),
 (181595,'IMVIC',' I|IM|MV|VI|IC|C','IMVI','IMFK','MVIC','IMVI','IMVIC'),
 (181596,'IMVs',' I|IM|MV|Vs|s','IMVs','IMFS','MVs','IMVs','IMVs'),
 (181597,'in',' i|in|n','in','IN','n','in','in');
INSERT INTO `m_spelling_dictionary` VALUES  (181598,'in articulo mortis',' i|in|n | a|ar|rt|ti|ic|cu|ul|lo|o | m|mo|or|rt|ti|is|s','in a','INRTKLMRTS','n ar','orti','in articul'),
 (181599,'in as much as',' i|in|n | a|as|s | m|mu|uc|ch|h | a|as|s','in a','INSMXS','n as','ch a','in as much'),
 (181600,'in between',' i|in|n | b|be|et|tw|we|ee|en|n','in b','INBTWN','n be','twee','in between'),
 (181601,'in built',' i|in|n | b|bu|ui|il|lt|t','in b','INBLT','n bu','buil','in built'),
 (181602,'in cellulo',' i|in|n | c|ce|el|ll|lu|ul|lo|o','in c','INSLL','n ce','llul','in cellulo'),
 (181603,'in conjunction with',' i|in|n | c|co|on|nj|ju|un|nc|ct|ti|io|on|n | w|wi|it|th|h','in c','INKNJNKXNW0','n co',' wit','in conjunc'),
 (181604,'in d.',' i|in|n | d|d.|.','in d','INT','n d.','in d','in d.'),
 (181605,'in dies',' i|in|n | d|di|ie|es|s','in d','INTS','n di',' die','in dies'),
 (181606,'in dwelling catheter',' i|in|n | d|dw|we|el|ll|li|in|ng|g | c|ca|at|th|he|et|te|er|r','in d','INTWLNKK0TR','n dw','hete','in dwellin'),
 (181607,'in dwelling catheters',' i|in|n | d|dw|we|el|ll|li|in|ng|g | c|ca|at|th|he|et|te|er|rs|s','in d','INTWLNKK0TRS','n dw','eter','in dwellin');
INSERT INTO `m_spelling_dictionary` VALUES  (181608,'in extenso',' i|in|n | e|ex|xt|te|en|ns|so|o','in e','INKSTNS','n ex','tens','in extenso'),
 (181609,'in extremis',' i|in|n | e|ex|xt|tr|re|em|mi|is|s','in e','INKSTRMS','n ex','remi','in extremi'),
 (181610,'in fundo',' i|in|n | f|fu|un|nd|do|o','in f','INFNT','n fu','fund','in fundo'),
 (181611,'in lieu',' i|in|n | l|li|ie|eu|u','in l','INL','n li',' lie','in lieu'),
 (181612,'in lieu of',' i|in|n | l|li|ie|eu|u | o|of|f','in l','INLF','n li','eu o','in lieu of'),
 (181613,'in memoriam',' i|in|n | m|me|em|mo|or|ri|ia|am|m','in m','INMMRM','n me','oria','in memoria'),
 (181614,'in ovo',' i|in|n | o|ov|vo|o','in o','INF','n ov','n ov','in ovo'),
 (181615,'in part',' i|in|n | p|pa|ar|rt|t','in p','INPRT','n pa',' par','in part'),
 (181616,'in relation to',' i|in|n | r|re|el|la|at|ti|io|on|n | t|to|o','in r','INRLXNT','n re','on t','in relatio'),
 (181617,'in situ',' i|in|n | s|si|it|tu|u','in s','INST','n si',' sit','in situ'),
 (181618,'in situ hybridization',' i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','in s','INSTBRTSXN','n si','atio','in situ hy'),
 (181619,'in situ hybridizations',' i|in|n | s|si|it|tu|u | h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|ns|s','in s','INSTBRTSXNS','n si','tion','in situ hy');
INSERT INTO `m_spelling_dictionary` VALUES  (181620,'in spite of',' i|in|n | s|sp|pi|it|te|e | o|of|f','in s','INSPTF','n sp','te o','in spite o'),
 (181621,'in tela',' i|in|n | t|te|el|la|a','in t','INTL','n te',' tel','in tela'),
 (181622,'in toto',' i|in|n | t|to|ot|to|o','in t','INTT','n to',' tot','in toto'),
 (181623,'in utero',' i|in|n | u|ut|te|er|ro|o','in u','INTR','n ut','uter','in utero'),
 (181624,'in vacuo',' i|in|n | v|va|ac|cu|uo|o','in v','INFK','n va','vacu','in vacuo'),
 (181625,'in vitro',' i|in|n | v|vi|it|tr|ro|o','in v','INFTR','n vi','vitr','in vitro'),
 (181626,'in vitro fertilisation',' i|in|n | v|vi|it|tr|ro|o | f|fe|er|rt|ti|il|li|is|sa|at|ti|io|on|n','in v','INFTRFRTLSXN','n vi','atio','in vitro f'),
 (181627,'in vitro fertilisations',' i|in|n | v|vi|it|tr|ro|o | f|fe|er|rt|ti|il|li|is|sa|at|ti|io|on|ns|s','in v','INFTRFRTLSXNS','n vi','tion','in vitro f'),
 (181628,'in vitro fertilization',' i|in|n | v|vi|it|tr|ro|o | f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','in v','INFTRFRTLSXN','n vi','atio','in vitro f'),
 (181629,'in vitro fertilizations',' i|in|n | v|vi|it|tr|ro|o | f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|ns|s','in v','INFTRFRTLSXNS','n vi','tion','in vitro f');
INSERT INTO `m_spelling_dictionary` VALUES  (181630,'in vivo',' i|in|n | v|vi|iv|vo|o','in v','INFF','n vi',' viv','in vivo'),
 (181631,'in vivo neutron activation',' i|in|n | v|vi|iv|vo|o | n|ne|eu|ut|tr|ro|on|n | a|ac|ct|ti|iv|va|at|ti|io|on|n','in v','INFFNTRNKTFXN','n vi','atio','in vivo ne'),
 (181632,'In\'s','','','',NULL,NULL,''),
 (181633,'in-and-out',' i|in|n-|-a|an|nd|d-|-o|ou|ut|t','in-a','INNTT','n-an','d-ou','in-and-out'),
 (181634,'In-As',' I|In|n-|-A|As|s','In-A','INS','n-As','In-A','In-As'),
 (181635,'in-between',' i|in|n-|-b|be|et|tw|we|ee|en|n','in-b','INBTWN','n-be','twee','in-between'),
 (181636,'in-born',' i|in|n-|-b|bo|or|rn|n','in-b','INBRN','n-bo','-bor','in-born'),
 (181637,'in-bred',' i|in|n-|-b|br|re|ed|d','in-b','INBRT','n-br','-bre','in-bred'),
 (181638,'in-built',' i|in|n-|-b|bu|ui|il|lt|t','in-b','INBLT','n-bu','buil','in-built'),
 (181639,'in-center haemodialyses',' i|in|n-|-c|ce|en|nt|te|er|r | h|ha|ae|em|mo|od|di|ia|al|ly|ys|se|es|s','in-c','INSNTRHMTLSS','n-ce','lyse','in-center'),
 (181640,'in-center haemodialysis',' i|in|n-|-c|ce|en|nt|te|er|r | h|ha|ae|em|mo|od|di|ia|al|ly|ys|si|is|s','in-c','INSNTRHMTLSS','n-ce','lysi','in-center');
INSERT INTO `m_spelling_dictionary` VALUES  (181641,'in-center hemodialyses',' i|in|n-|-c|ce|en|nt|te|er|r | h|he|em|mo|od|di|ia|al|ly|ys|se|es|s','in-c','INSNTRHMTLSS','n-ce','lyse','in-center'),
 (181642,'in-center hemodialysis',' i|in|n-|-c|ce|en|nt|te|er|r | h|he|em|mo|od|di|ia|al|ly|ys|si|is|s','in-c','INSNTRHMTLSS','n-ce','lysi','in-center'),
 (181643,'In-Ceram',' I|In|n-|-C|Ce|er|ra|am|m','In-C','INSRM','n-Ce','Cera','In-Ceram'),
 (181644,'in-class',' i|in|n-|-c|cl|la|as|ss|s','in-c','INKLS','n-cl','clas','in-class'),
 (181645,'in-depth',' i|in|n-|-d|de|ep|pt|th|h','in-d','INTP0','n-de','dept','in-depth'),
 (181646,'in-door',' i|in|n-|-d|do|oo|or|r','in-d','INTR','n-do','-doo','in-door'),
 (181647,'in-dwell',' i|in|n-|-d|dw|we|el|ll|l','in-d','INTWL','n-dw','dwel','in-dwell'),
 (181648,'in-dwelled',' i|in|n-|-d|dw|we|el|ll|le|ed|d','in-d','INTWLT','n-dw','elle','in-dwelled'),
 (181649,'in-dwelling',' i|in|n-|-d|dw|we|el|ll|li|in|ng|g','in-d','INTWLNK','n-dw','llin','in-dwellin'),
 (181650,'in-dwelling catheter',' i|in|n-|-d|dw|we|el|ll|li|in|ng|g | c|ca|at|th|he|et|te|er|r','in-d','INTWLNKK0TR','n-dw','hete','in-dwellin');
INSERT INTO `m_spelling_dictionary` VALUES  (181651,'in-dwelling catheters',' i|in|n-|-d|dw|we|el|ll|li|in|ng|g | c|ca|at|th|he|et|te|er|rs|s','in-d','INTWLNKK0TRS','n-dw','eter','in-dwellin'),
 (181652,'in-dwells',' i|in|n-|-d|dw|we|el|ll|ls|s','in-d','INTWLS','n-dw','well','in-dwells'),
 (181653,'in-field',' i|in|n-|-f|fi|ie|el|ld|d','in-f','INFLT','n-fi','fiel','in-field'),
 (181654,'in-fields',' i|in|n-|-f|fi|ie|el|ld|ds|s','in-f','INFLTS','n-fi','ield','in-fields'),
 (181655,'in-fighting',' i|in|n-|-f|fi|ig|gh|ht|ti|in|ng|g','in-f','INFFTNK','n-fi','htin','in-fightin'),
 (181656,'in-folding',' i|in|n-|-f|fo|ol|ld|di|in|ng|g','in-f','INFLTNK','n-fo','ldin','in-folding'),
 (181657,'in-foldings',' i|in|n-|-f|fo|ol|ld|di|in|ng|gs|s','in-f','INFLTNKS','n-fo','ding','in-folding'),
 (181658,'in-group',' i|in|n-|-g|gr|ro|ou|up|p','in-g','INKRP','n-gr','grou','in-group'),
 (181659,'in-groups',' i|in|n-|-g|gr|ro|ou|up|ps|s','in-g','INKRPS','n-gr','roup','in-groups'),
 (181660,'in-growing toenail',' i|in|n-|-g|gr|ro|ow|wi|in|ng|g | t|to|oe|en|na|ai|il|l','in-g','INKRWNKTNL','n-gr','enai','in-growing'),
 (181661,'in-growing toenails',' i|in|n-|-g|gr|ro|ow|wi|in|ng|g | t|to|oe|en|na|ai|il|ls|s','in-g','INKRWNKTNLS','n-gr','nail','in-growing');
INSERT INTO `m_spelling_dictionary` VALUES  (181662,'in-hospital',' i|in|n-|-h|ho|os|sp|pi|it|ta|al|l','in-h','INHSPTL','n-ho','pita','in-hospita'),
 (181663,'in-law',' i|in|n-|-l|la|aw|w','in-l','INL','n-la','n-la','in-law'),
 (181664,'in-laws',' i|in|n-|-l|la|aw|ws|s','in-l','INLS','n-la','-law','in-laws'),
 (181665,'in-migrate',' i|in|n-|-m|mi|ig|gr|ra|at|te|e','in-m','INMKRT','n-mi','grat','in-migrate'),
 (181666,'in-migrated',' i|in|n-|-m|mi|ig|gr|ra|at|te|ed|d','in-m','INMKRTT','n-mi','rate','in-migrate'),
 (181667,'in-migrates',' i|in|n-|-m|mi|ig|gr|ra|at|te|es|s','in-m','INMKRTS','n-mi','rate','in-migrate'),
 (181668,'in-migrating',' i|in|n-|-m|mi|ig|gr|ra|at|ti|in|ng|g','in-m','INMKRTNK','n-mi','atin','in-migrati'),
 (181669,'in-migration',' i|in|n-|-m|mi|ig|gr|ra|at|ti|io|on|n','in-m','INMKRXN','n-mi','atio','in-migrati'),
 (181670,'in-migrations',' i|in|n-|-m|mi|ig|gr|ra|at|ti|io|on|ns|s','in-m','INMKRXNS','n-mi','tion','in-migrati'),
 (181671,'in-patient',' i|in|n-|-p|pa|at|ti|ie|en|nt|t','in-p','INPTNT','n-pa','tien','in-patient'),
 (181672,'in-patients',' i|in|n-|-p|pa|at|ti|ie|en|nt|ts|s','in-p','INPTNTS','n-pa','ient','in-patient');
INSERT INTO `m_spelling_dictionary` VALUES  (181673,'in-phase',' i|in|n-|-p|ph|ha|as|se|e','in-p','INFS','n-ph','phas','in-phase'),
 (181674,'in-phaser',' i|in|n-|-p|ph|ha|as|se|er|r','in-p','INFSR','n-ph','hase','in-phaser'),
 (181675,'in-phasest',' i|in|n-|-p|ph|ha|as|se|es|st|t','in-p','INFSST','n-ph','ases','in-phasest'),
 (181676,'in-service',' i|in|n-|-s|se|er|rv|vi|ic|ce|e','in-s','INSRFS','n-se','rvic','in-service'),
 (181677,'in-shoe',' i|in|n-|-s|sh|ho|oe|e','in-s','INX','n-sh','-sho','in-shoe'),
 (181678,'in-situ',' i|in|n-|-s|si|it|tu|u','in-s','INST','n-si','-sit','in-situ'),
 (181679,'in-toed',' i|in|n-|-t|to|oe|ed|d','in-t','INTT','n-to','-toe','in-toed'),
 (181680,'in-toeing',' i|in|n-|-t|to|oe|ei|in|ng|g','in-t','INTNK','n-to','oein','in-toeing'),
 (181681,'in-training assessment',' i|in|n-|-t|tr|ra|ai|in|ni|in|ng|g | a|as|ss|se|es|ss|sm|me|en|nt|t','in-t','INTRNNKSSMNT','n-tr','smen','in-trainin'),
 (181682,'in-training assessments',' i|in|n-|-t|tr|ra|ai|in|ni|in|ng|g | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','in-t','INTRNNKSSMNTS','n-tr','ment','in-trainin'),
 (181683,'in-training examination',' i|in|n-|-t|tr|ra|ai|in|ni|in|ng|g | e|ex|xa|am|mi|in|na|at|ti|io|on|n','in-t','INTRNNKKSMNXN','n-tr','atio','in-trainin');
INSERT INTO `m_spelling_dictionary` VALUES  (181684,'in-training examinations',' i|in|n-|-t|tr|ra|ai|in|ni|in|ng|g | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','in-t','INTRNNKKSMNXNS','n-tr','tion','in-trainin'),
 (181685,'in-turned',' i|in|n-|-t|tu|ur|rn|ne|ed|d','in-t','INTRNT','n-tu','urne','in-turned'),
 (181686,'in-utero',' i|in|n-|-u|ut|te|er|ro|o','in-u','INTR','n-ut','uter','in-utero'),
 (181687,'in-vitro',' i|in|n-|-v|vi|it|tr|ro|o','in-v','INFTR','n-vi','vitr','in-vitro'),
 (181688,'in-vivo',' i|in|n-|-v|vi|iv|vo|o','in-v','INFF','n-vi','-viv','in-vivo'),
 (181689,'INA',' I|IN|NA|A','INA','IN','NA','INA','INA'),
 (181690,'INA\'s','','','',NULL,NULL,''),
 (181691,'inabilities',' i|in|na|ab|bi|il|li|it|ti|ie|es|s','inab','INBLTS','nabi','itie','inabilitie'),
 (181692,'inability',' i|in|na|ab|bi|il|li|it|ty|y','inab','INBLT','nabi','ilit','inability'),
 (181693,'inacceptable',' i|in|na|ac|cc|ce|ep|pt|ta|ab|bl|le|e','inac','INKSPTBL','nacc','tabl','inacceptab'),
 (181694,'inaccessibility',' i|in|na|ac|cc|ce|es|ss|si|ib|bi|il|li|it|ty|y','inac','INKSSBLT','nacc','ilit','inaccessib'),
 (181695,'inaccessible',' i|in|na|ac|cc|ce|es|ss|si|ib|bl|le|e','inac','INKSSBL','nacc','sibl','inaccessib');
INSERT INTO `m_spelling_dictionary` VALUES  (181696,'inaccuracies',' i|in|na|ac|cc|cu|ur|ra|ac|ci|ie|es|s','inac','INKKRSS','nacc','acie','inaccuraci'),
 (181697,'inaccuracy',' i|in|na|ac|cc|cu|ur|ra|ac|cy|y','inac','INKKRS','nacc','urac','inaccuracy'),
 (181698,'inaccurate',' i|in|na|ac|cc|cu|ur|ra|at|te|e','inac','INKKRT','nacc','urat','inaccurate'),
 (181699,'inaccurately',' i|in|na|ac|cc|cu|ur|ra|at|te|el|ly|y','inac','INKKRTL','nacc','atel','inaccurate'),
 (181700,'inact',' i|in|na|ac|ct|t','inac','INKT','nact','inac','inact'),
 (181701,'inact\'s','','','',NULL,NULL,''),
 (181702,'inactin',' i|in|na|ac|ct|ti|in|n','inac','INKTN','nact','acti','inactin'),
 (181703,'inaction',' i|in|na|ac|ct|ti|io|on|n','inac','INKXN','nact','ctio','inaction'),
 (181704,'inactivate',' i|in|na|ac|ct|ti|iv|va|at|te|e','inac','INKTFT','nact','ivat','inactivate'),
 (181705,'inactivated',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d','inac','INKTFTT','nact','vate','inactivate'),
 (181706,'inactivated polio vaccine',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|o | v|va|ac|cc|ci|in|ne|e','inac','INKTFTTPLFKSN','nact','ccin','inactivate'),
 (181707,'inactivated polio vaccines',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|o | v|va|ac|cc|ci|in|ne|es|s','inac','INKTFTTPLFKSNS','nact','cine','inactivate');
INSERT INTO `m_spelling_dictionary` VALUES  (181708,'inactivated poliomyelitis vaccine',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s | v|va|ac|cc|ci|in|ne|e','inac','INKTFTTPLMYLTSFKSN','nact','ccin','inactivate'),
 (181709,'inactivated poliomyelitis vaccines',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s | v|va|ac|cc|ci|in|ne|es|s','inac','INKTFTTPLMYLTSFKSNS','nact','cine','inactivate'),
 (181710,'inactivated poliomyelitis virus',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|s','inac','INKTFTTPLMYLTSFRS','nact','viru','inactivate'),
 (181711,'inactivated poliomyelitis viruses',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','inac','INKTFTTPLMYLTSFRSS','nact','ruse','inactivate'),
 (181712,'inactivated poliovirus vaccine',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|ov|vi|ir|ru|us|s | v|va|ac|cc|ci|in|ne|e','inac','INKTFTTPLFRSFKSN','nact','ccin','inactivate'),
 (181713,'inactivated poliovirus vaccines',' i|in|na|ac|ct|ti|iv|va|at|te|ed|d | p|po|ol|li|io|ov|vi|ir|ru|us|s | v|va|ac|cc|ci|in|ne|es|s','inac','INKTFTTPLFRSFKSNS','nact','cine','inactivate');
INSERT INTO `m_spelling_dictionary` VALUES  (181714,'inactivates',' i|in|na|ac|ct|ti|iv|va|at|te|es|s','inac','INKTFTS','nact','vate','inactivate'),
 (181715,'inactivating',' i|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g','inac','INKTFTNK','nact','atin','inactivati'),
 (181716,'inactivation',' i|in|na|ac|ct|ti|iv|va|at|ti|io|on|n','inac','INKTFXN','nact','atio','inactivati'),
 (181717,'inactivations',' i|in|na|ac|ct|ti|iv|va|at|ti|io|on|ns|s','inac','INKTFXNS','nact','tion','inactivati'),
 (181718,'inactivator',' i|in|na|ac|ct|ti|iv|va|at|to|or|r','inac','INKTFTR','nact','vato','inactivato'),
 (181719,'inactivators',' i|in|na|ac|ct|ti|iv|va|at|to|or|rs|s','inac','INKTFTRS','nact','ator','inactivato'),
 (181720,'inactive',' i|in|na|ac|ct|ti|iv|ve|e','inac','INKTF','nact','ctiv','inactive'),
 (181721,'inactive renin activity',' i|in|na|ac|ct|ti|iv|ve|e | r|re|en|ni|in|n | a|ac|ct|ti|iv|vi|it|ty|y','inac','INKTFRNNKTFT','nact','ivit','inactive r'),
 (181722,'inactivities',' i|in|na|ac|ct|ti|iv|vi|it|ti|ie|es|s','inac','INKTFTS','nact','itie','inactiviti'),
 (181723,'inactivity',' i|in|na|ac|ct|ti|iv|vi|it|ty|y','inac','INKTFT','nact','ivit','inactivity');
INSERT INTO `m_spelling_dictionary` VALUES  (181724,'inacts',' i|in|na|ac|ct|ts|s','inac','INKTS','nact','nact','inacts'),
 (181725,'inadaptability',' i|in|na|ad|da|ap|pt|ta|ab|bi|il|li|it|ty|y','inad','INTPTBLT','nada','ilit','inadaptabi'),
 (181726,'inadaptable',' i|in|na|ad|da|ap|pt|ta|ab|bl|le|e','inad','INTPTBL','nada','tabl','inadaptabl'),
 (181727,'inadaptation',' i|in|na|ad|da|ap|pt|ta|at|ti|io|on|n','inad','INTPTXN','nada','atio','inadaptati'),
 (181728,'inadaptations',' i|in|na|ad|da|ap|pt|ta|at|ti|io|on|ns|s','inad','INTPTXNS','nada','tion','inadaptati'),
 (181729,'inadaptive',' i|in|na|ad|da|ap|pt|ti|iv|ve|e','inad','INTPTF','nada','ptiv','inadaptive'),
 (181730,'inadaptivity',' i|in|na|ad|da|ap|pt|ti|iv|vi|it|ty|y','inad','INTPTFT','nada','ivit','inadaptivi'),
 (181731,'inadequacies',' i|in|na|ad|de|eq|qu|ua|ac|ci|ie|es|s','inad','INTKSS','nade','acie','inadequaci'),
 (181732,'inadequacy',' i|in|na|ad|de|eq|qu|ua|ac|cy|y','inad','INTKS','nade','quac','inadequacy'),
 (181733,'inadequate',' i|in|na|ad|de|eq|qu|ua|at|te|e','inad','INTKT','nade','quat','inadequate'),
 (181734,'inadequate personalities',' i|in|na|ad|de|eq|qu|ua|at|te|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','inad','INTKTPRSNLTS','nade','itie','inadequate');
INSERT INTO `m_spelling_dictionary` VALUES  (181735,'inadequate personality',' i|in|na|ad|de|eq|qu|ua|at|te|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','inad','INTKTPRSNLT','nade','alit','inadequate'),
 (181736,'inadequately',' i|in|na|ad|de|eq|qu|ua|at|te|el|ly|y','inad','INTKTL','nade','atel','inadequate'),
 (181737,'inadequation',' i|in|na|ad|de|eq|qu|ua|at|ti|io|on|n','inad','INTKXN','nade','atio','inadequati'),
 (181738,'inadmissibility',' i|in|na|ad|dm|mi|is|ss|si|ib|bi|il|li|it|ty|y','inad','INTMSBLT','nadm','ilit','inadmissib'),
 (181739,'inadmissible',' i|in|na|ad|dm|mi|is|ss|si|ib|bl|le|e','inad','INTMSBL','nadm','sibl','inadmissib'),
 (181740,'inadvertence',' i|in|na|ad|dv|ve|er|rt|te|en|nc|ce|e','inad','INTFRTNS','nadv','tenc','inadverten'),
 (181741,'inadvertences',' i|in|na|ad|dv|ve|er|rt|te|en|nc|ce|es|s','inad','INTFRTNSS','nadv','ence','inadverten'),
 (181742,'inadvertencies',' i|in|na|ad|dv|ve|er|rt|te|en|nc|ci|ie|es|s','inad','INTFRTNSS','nadv','ncie','inadverten'),
 (181743,'inadvertency',' i|in|na|ad|dv|ve|er|rt|te|en|nc|cy|y','inad','INTFRTNS','nadv','tenc','inadverten'),
 (181744,'inadvertent',' i|in|na|ad|dv|ve|er|rt|te|en|nt|t','inad','INTFRTNT','nadv','rten','inadverten');
INSERT INTO `m_spelling_dictionary` VALUES  (181745,'inadvertently',' i|in|na|ad|dv|ve|er|rt|te|en|nt|tl|ly|y','inad','INTFRTNTL','nadv','entl','inadverten'),
 (181746,'inadvisability',' i|in|na|ad|dv|vi|is|sa|ab|bi|il|li|it|ty|y','inad','INTFSBLT','nadv','ilit','inadvisabi'),
 (181747,'inadvisable',' i|in|na|ad|dv|vi|is|sa|ab|bl|le|e','inad','INTFSBL','nadv','sabl','inadvisabl'),
 (181748,'inagglutinabilities',' i|in|na|ag|gg|gl|lu|ut|ti|in|na|ab|bi|il|li|it|ti|ie|es|s','inag','INKLTNBLTS','nagg','itie','inagglutin'),
 (181749,'inagglutinability',' i|in|na|ag|gg|gl|lu|ut|ti|in|na|ab|bi|il|li|it|ty|y','inag','INKLTNBLT','nagg','ilit','inagglutin'),
 (181750,'inagglutinable',' i|in|na|ag|gg|gl|lu|ut|ti|in|na|ab|bl|le|e','inag','INKLTNBL','nagg','nabl','inagglutin'),
 (181751,'inalienable',' i|in|na|al|li|ie|en|na|ab|bl|le|e','inal','INLNBL','nali','nabl','inalienabl'),
 (181752,'inalimental',' i|in|na|al|li|im|me|en|nt|ta|al|l','inal','INLMNTL','nali','enta','inalimenta'),
 (181753,'inalterability',' i|in|na|al|lt|te|er|ra|ab|bi|il|li|it|ty|y','inal','INLTRBLT','nalt','ilit','inalterabi'),
 (181754,'inalterable',' i|in|na|al|lt|te|er|ra|ab|bl|le|e','inal','INLTRBL','nalt','rabl','inalterabl');
INSERT INTO `m_spelling_dictionary` VALUES  (181755,'inane',' i|in|na|an|ne|e','inan','INN','nane','inan','inane'),
 (181756,'inanely',' i|in|na|an|ne|el|ly|y','inan','INNL','nane','anel','inanely'),
 (181757,'inanimate',' i|in|na|an|ni|im|ma|at|te|e','inan','INNMT','nani','imat','inanimate'),
 (181758,'inanition',' i|in|na|an|ni|it|ti|io|on|n','inan','INNXN','nani','itio','inanition'),
 (181759,'inanitions',' i|in|na|an|ni|it|ti|io|on|ns|s','inan','INNXNS','nani','tion','inanitions'),
 (181760,'inanity',' i|in|na|an|ni|it|ty|y','inan','INNT','nani','anit','inanity'),
 (181761,'inaperisone',' i|in|na|ap|pe|er|ri|is|so|on|ne|e','inap','INPRSN','nape','ison','inaperison'),
 (181762,'inapparent',' i|in|na|ap|pp|pa|ar|re|en|nt|t','inap','INPRNT','napp','aren','inapparent'),
 (181763,'inappetence',' i|in|na|ap|pp|pe|et|te|en|nc|ce|e','inap','INPTNS','napp','tenc','inappetenc'),
 (181764,'inappetent',' i|in|na|ap|pp|pe|et|te|en|nt|t','inap','INPTNT','napp','eten','inappetent'),
 (181765,'inappetenter',' i|in|na|ap|pp|pe|et|te|en|nt|te|er|r','inap','INPTNTR','napp','ente','inappetent'),
 (181766,'inappetentest',' i|in|na|ap|pp|pe|et|te|en|nt|te|es|st|t','inap','INPTNTST','napp','ntes','inappetent');
INSERT INTO `m_spelling_dictionary` VALUES  (181767,'inapplicability',' i|in|na|ap|pp|pl|li|ic|ca|ab|bi|il|li|it|ty|y','inap','INPLKBLT','napp','ilit','inapplicab'),
 (181768,'inapplicable',' i|in|na|ap|pp|pl|li|ic|ca|ab|bl|le|e','inap','INPLKBL','napp','cabl','inapplicab'),
 (181769,'inappropriate',' i|in|na|ap|pp|pr|ro|op|pr|ri|ia|at|te|e','inap','INPRPRT','napp','riat','inappropri'),
 (181770,'inappropriate sinus tachycardia',' i|in|na|ap|pp|pr|ro|op|pr|ri|ia|at|te|e | s|si|in|nu|us|s | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','inap','INPRPRTSNSTXKRT','napp','ardi','inappropri'),
 (181771,'inappropriately',' i|in|na|ap|pp|pr|ro|op|pr|ri|ia|at|te|el|ly|y','inap','INPRPRTL','napp','atel','inappropri'),
 (181772,'inappropriateness',' i|in|na|ap|pp|pr|ro|op|pr|ri|ia|at|te|en|ne|es|ss|s','inap','INPRPRTNS','napp','enes','inappropri'),
 (181773,'Inapsine',' I|In|na|ap|ps|si|in|ne|e','Inap','INPSN','naps','psin','Inapsine'),
 (181774,'inapt',' i|in|na|ap|pt|t','inap','INPT','napt','inap','inapt'),
 (181775,'inapter',' i|in|na|ap|pt|te|er|r','inap','INPTR','napt','apte','inapter');
INSERT INTO `m_spelling_dictionary` VALUES  (181776,'inaptest',' i|in|na|ap|pt|te|es|st|t','inap','INPTST','napt','ptes','inaptest'),
 (181777,'inaptitude',' i|in|na|ap|pt|ti|it|tu|ud|de|e','inap','INPTTT','napt','itud','inaptitude'),
 (181778,'inaptly',' i|in|na|ap|pt|tl|ly|y','inap','INPTL','napt','aptl','inaptly'),
 (181779,'inaptness',' i|in|na|ap|pt|tn|ne|es|ss|s','inap','INPTNS','napt','tnes','inaptness'),
 (181780,'inarticulate',' i|in|na|ar|rt|ti|ic|cu|ul|la|at|te|e','inar','INRTKLT','nart','ulat','inarticula'),
 (181781,'inarticulateness',' i|in|na|ar|rt|ti|ic|cu|ul|la|at|te|en|ne|es|ss|s','inar','INRTKLTNS','nart','enes','inarticula'),
 (181782,'INAs',' I|IN|NA|As|s','INAs','INS','NAs','INAs','INAs'),
 (181783,'inasmuch as',' i|in|na|as|sm|mu|uc|ch|h | a|as|s','inas','INSMXS','nasm','ch a','inasmuch a'),
 (181784,'inassimilable',' i|in|na|as|ss|si|im|mi|il|la|ab|bl|le|e','inas','INSMLBL','nass','labl','inassimila'),
 (181785,'inattention',' i|in|na|at|tt|te|en|nt|ti|io|on|n','inat','INTNXN','natt','ntio','inattentio'),
 (181786,'inattentive',' i|in|na|at|tt|te|en|nt|ti|iv|ve|e','inat','INTNTF','natt','ntiv','inattentiv');
INSERT INTO `m_spelling_dictionary` VALUES  (181787,'inattentiveness',' i|in|na|at|tt|te|en|nt|ti|iv|ve|en|ne|es|ss|s','inat','INTNTFNS','natt','enes','inattentiv'),
 (181788,'inaudibility',' i|in|na|au|ud|di|ib|bi|il|li|it|ty|y','inau','INTBLT','naud','ilit','inaudibili'),
 (181789,'inaudible',' i|in|na|au|ud|di|ib|bl|le|e','inau','INTBL','naud','dibl','inaudible'),
 (181790,'inaudibly',' i|in|na|au|ud|di|ib|bl|ly|y','inau','INTBL','naud','dibl','inaudibly'),
 (181791,'inaugural',' i|in|na|au|ug|gu|ur|ra|al|l','inau','INKRL','naug','gura','inaugural'),
 (181792,'inaugurate',' i|in|na|au|ug|gu|ur|ra|at|te|e','inau','INKRT','naug','urat','inaugurate'),
 (181793,'inaugurated',' i|in|na|au|ug|gu|ur|ra|at|te|ed|d','inau','INKRTT','naug','rate','inaugurate'),
 (181794,'inaugurates',' i|in|na|au|ug|gu|ur|ra|at|te|es|s','inau','INKRTS','naug','rate','inaugurate'),
 (181795,'inaugurating',' i|in|na|au|ug|gu|ur|ra|at|ti|in|ng|g','inau','INKRTNK','naug','atin','inaugurati'),
 (181796,'inauguration',' i|in|na|au|ug|gu|ur|ra|at|ti|io|on|n','inau','INKRXN','naug','atio','inaugurati'),
 (181797,'inauspicious',' i|in|na|au|us|sp|pi|ic|ci|io|ou|us|s','inau','INSPSS','naus','ciou','inauspicio');
INSERT INTO `m_spelling_dictionary` VALUES  (181798,'inauspiciousness',' i|in|na|au|us|sp|pi|ic|ci|io|ou|us|sn|ne|es|ss|s','inau','INSPSSNS','naus','snes','inauspicio'),
 (181799,'inauthentic',' i|in|na|au|ut|th|he|en|nt|ti|ic|c','inau','IN0NTK','naut','enti','inauthenti'),
 (181800,'inauthenticity',' i|in|na|au|ut|th|he|en|nt|ti|ic|ci|it|ty|y','inau','IN0NTST','naut','icit','inauthenti'),
 (181801,'inbetween',' i|in|nb|be|et|tw|we|ee|en|n','inbe','INBTWN','nbet','twee','inbetween'),
 (181802,'inboard',' i|in|nb|bo|oa|ar|rd|d','inbo','INBRT','nboa','boar','inboard'),
 (181803,'inboard motorboat',' i|in|nb|bo|oa|ar|rd|d | m|mo|ot|to|or|rb|bo|oa|at|t','inbo','INBRTMTRBT','nboa','rboa','inboard mo'),
 (181804,'inboard motorboats',' i|in|nb|bo|oa|ar|rd|d | m|mo|ot|to|or|rb|bo|oa|at|ts|s','inbo','INBRTMTRBTS','nboa','boat','inboard mo'),
 (181805,'inborn',' i|in|nb|bo|or|rn|n','inbo','INBRN','nbor','nbor','inborn'),
 (181806,'inborn error',' i|in|nb|bo|or|rn|n | e|er|rr|ro|or|r','inbo','INBRNRR','nbor','erro','inborn err'),
 (181807,'inborn errors',' i|in|nb|bo|or|rn|n | e|er|rr|ro|or|rs|s','inbo','INBRNRRS','nbor','rror','inborn err');
INSERT INTO `m_spelling_dictionary` VALUES  (181808,'inbound',' i|in|nb|bo|ou|un|nd|d','inbo','INBNT','nbou','boun','inbound'),
 (181809,'inbred',' i|in|nb|br|re|ed|d','inbr','INBRT','nbre','nbre','inbred'),
 (181810,'inbreds',' i|in|nb|br|re|ed|ds|s','inbr','INBRTS','nbre','bred','inbreds'),
 (181811,'inbreeding',' i|in|nb|br|re|ee|ed|di|in|ng|g','inbr','INBRTNK','nbre','edin','inbreeding'),
 (181812,'inbuilt',' i|in|nb|bu|ui|il|lt|t','inbu','INBLT','nbui','buil','inbuilt'),
 (181813,'Inc',' I|In|nc|c','Inc','INK','nc','Inc','Inc'),
 (181814,'Inca',' I|In|nc|ca|a','Inca','INK','nca','Inca','Inca'),
 (181815,'Inca dove',' I|In|nc|ca|a | d|do|ov|ve|e','Inca','INKTF','nca',' dov','Inca dove'),
 (181816,'Inca doves',' I|In|nc|ca|a | d|do|ov|ve|es|s','Inca','INKTFS','nca','dove','Inca doves'),
 (181817,'incadronate',' i|in|nc|ca|ad|dr|ro|on|na|at|te|e','inca','INKTRNT','ncad','onat','incadronat'),
 (181818,'incadronate disodium',' i|in|nc|ca|ad|dr|ro|on|na|at|te|e | d|di|is|so|od|di|iu|um|m','inca','INKTRNTTSTM','ncad','odiu','incadronat'),
 (181819,'incalculable',' i|in|nc|ca|al|lc|cu|ul|la|ab|bl|le|e','inca','INKLKLBL','ncal','labl','incalculab');
INSERT INTO `m_spelling_dictionary` VALUES  (181820,'incallosal',' i|in|nc|ca|al|ll|lo|os|sa|al|l','inca','INKLSL','ncal','losa','incallosal'),
 (181821,'incandesce',' i|in|nc|ca|an|nd|de|es|sc|ce|e','inca','INKNTS','ncan','desc','incandesce'),
 (181822,'incandesced',' i|in|nc|ca|an|nd|de|es|sc|ce|ed|d','inca','INKNTST','ncan','esce','incandesce'),
 (181823,'incandescence',' i|in|nc|ca|an|nd|de|es|sc|ce|en|nc|ce|e','inca','INKNTSNS','ncan','cenc','incandesce'),
 (181824,'incandescent',' i|in|nc|ca|an|nd|de|es|sc|ce|en|nt|t','inca','INKNTSNT','ncan','scen','incandesce'),
 (181825,'incandesces',' i|in|nc|ca|an|nd|de|es|sc|ce|es|s','inca','INKNTSS','ncan','esce','incandesce'),
 (181826,'incandescing',' i|in|nc|ca|an|nd|de|es|sc|ci|in|ng|g','inca','INKNTSNK','ncan','scin','incandesci'),
 (181827,'incantation',' i|in|nc|ca|an|nt|ta|at|ti|io|on|n','inca','INKNTXN','ncan','atio','incantatio'),
 (181828,'incantations',' i|in|nc|ca|an|nt|ta|at|ti|io|on|ns|s','inca','INKNTXNS','ncan','tion','incantatio'),
 (181829,'incapability',' i|in|nc|ca|ap|pa|ab|bi|il|li|it|ty|y','inca','INKPBLT','ncap','ilit','incapabili');
INSERT INTO `m_spelling_dictionary` VALUES  (181830,'incapable',' i|in|nc|ca|ap|pa|ab|bl|le|e','inca','INKPBL','ncap','pabl','incapable'),
 (181831,'incapacitate',' i|in|nc|ca|ap|pa|ac|ci|it|ta|at|te|e','inca','INKPSTT','ncap','itat','incapacita'),
 (181832,'incapacitated',' i|in|nc|ca|ap|pa|ac|ci|it|ta|at|te|ed|d','inca','INKPSTTT','ncap','tate','incapacita'),
 (181833,'incapacitates',' i|in|nc|ca|ap|pa|ac|ci|it|ta|at|te|es|s','inca','INKPSTTS','ncap','tate','incapacita'),
 (181834,'incapacitating',' i|in|nc|ca|ap|pa|ac|ci|it|ta|at|ti|in|ng|g','inca','INKPSTTNK','ncap','atin','incapacita'),
 (181835,'incapacitation',' i|in|nc|ca|ap|pa|ac|ci|it|ta|at|ti|io|on|n','inca','INKPSTXN','ncap','atio','incapacita'),
 (181836,'incapacitations',' i|in|nc|ca|ap|pa|ac|ci|it|ta|at|ti|io|on|ns|s','inca','INKPSTXNS','ncap','tion','incapacita'),
 (181837,'incapacities',' i|in|nc|ca|ap|pa|ac|ci|it|ti|ie|es|s','inca','INKPSTS','ncap','itie','incapaciti'),
 (181838,'incapacity',' i|in|nc|ca|ap|pa|ac|ci|it|ty|y','inca','INKPST','ncap','acit','incapacity'),
 (181839,'incarcerate',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|e','inca','INKRSRT','ncar','erat','incarcerat');
INSERT INTO `m_spelling_dictionary` VALUES  (181840,'incarcerated',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|ed|d','inca','INKRSRTT','ncar','rate','incarcerat'),
 (181841,'incarcerated hernia',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|ed|d | h|he|er|rn|ni|ia|a','inca','INKRSRTTHRN','ncar','erni','incarcerat'),
 (181842,'incarcerated herniae',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|ed|d | h|he|er|rn|ni|ia|ae|e','inca','INKRSRTTHRN','ncar','rnia','incarcerat'),
 (181843,'incarcerated hernias',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|ed|d | h|he|er|rn|ni|ia|as|s','inca','INKRSRTTHRNS','ncar','rnia','incarcerat'),
 (181844,'incarcerated placenta',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|ed|d | p|pl|la|ac|ce|en|nt|ta|a','inca','INKRSRTTPLSNT','ncar','cent','incarcerat'),
 (181845,'incarcerated placentae',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|ed|d | p|pl|la|ac|ce|en|nt|ta|ae|e','inca','INKRSRTTPLSNT','ncar','enta','incarcerat'),
 (181846,'incarcerated placentas',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|ed|d | p|pl|la|ac|ce|en|nt|ta|as|s','inca','INKRSRTTPLSNTS','ncar','enta','incarcerat'),
 (181847,'incarcerates',' i|in|nc|ca|ar|rc|ce|er|ra|at|te|es|s','inca','INKRSRTS','ncar','rate','incarcerat');
INSERT INTO `m_spelling_dictionary` VALUES  (181848,'incarcerating',' i|in|nc|ca|ar|rc|ce|er|ra|at|ti|in|ng|g','inca','INKRSRTNK','ncar','atin','incarcerat'),
 (181849,'incarceration',' i|in|nc|ca|ar|rc|ce|er|ra|at|ti|io|on|n','inca','INKRSRXN','ncar','atio','incarcerat'),
 (181850,'incarcerations',' i|in|nc|ca|ar|rc|ce|er|ra|at|ti|io|on|ns|s','inca','INKRSRXNS','ncar','tion','incarcerat'),
 (181851,'Incare',' I|In|nc|ca|ar|re|e','Inca','INKR','ncar','ncar','Incare'),
 (181852,'incarnate',' i|in|nc|ca|ar|rn|na|at|te|e','inca','INKRNT','ncar','rnat','incarnate'),
 (181853,'incarnation',' i|in|nc|ca|ar|rn|na|at|ti|io|on|n','inca','INKRNXN','ncar','atio','incarnatio'),
 (181854,'incarnations',' i|in|nc|ca|ar|rn|na|at|ti|io|on|ns|s','inca','INKRNXNS','ncar','tion','incarnatio'),
 (181855,'incarnative',' i|in|nc|ca|ar|rn|na|at|ti|iv|ve|e','inca','INKRNTF','ncar','ativ','incarnativ'),
 (181856,'incarnatives',' i|in|nc|ca|ar|rn|na|at|ti|iv|ve|es|s','inca','INKRNTFS','ncar','tive','incarnativ'),
 (181857,'incarvillateine',' i|in|nc|ca|ar|rv|vi|il|ll|la|at|te|ei|in|ne|e','inca','INKRFLTN','ncar','tein','incarvilla');
INSERT INTO `m_spelling_dictionary` VALUES  (181858,'Incas',' I|In|nc|ca|as|s','Inca','INKS','ncas','Inca','Incas'),
 (181859,'incautious',' i|in|nc|ca|au|ut|ti|io|ou|us|s','inca','INKXS','ncau','tiou','incautious'),
 (181860,'incendiaries',' i|in|nc|ce|en|nd|di|ia|ar|ri|ie|es|s','ince','INSNTRS','ncen','arie','incendiari'),
 (181861,'incendiarism',' i|in|nc|ce|en|nd|di|ia|ar|ri|is|sm|m','ince','INSNTRSM','ncen','aris','incendiari'),
 (181862,'incendiary',' i|in|nc|ce|en|nd|di|ia|ar|ry|y','ince','INSNTR','ncen','diar','incendiary'),
 (181863,'INCENP',' I|IN|NC|CE|EN|NP|P','INCE','INSNP','NCEN','NCEN','INCENP'),
 (181864,'incense',' i|in|nc|ce|en|ns|se|e','ince','INSNS','ncen','cens','incense'),
 (181865,'incensed',' i|in|nc|ce|en|ns|se|ed|d','ince','INSNST','ncen','ense','incensed'),
 (181866,'incenses',' i|in|nc|ce|en|ns|se|es|s','ince','INSNSS','ncen','ense','incenses'),
 (181867,'incensing',' i|in|nc|ce|en|ns|si|in|ng|g','ince','INSNSNK','ncen','nsin','incensing'),
 (181868,'incentive',' i|in|nc|ce|en|nt|ti|iv|ve|e','ince','INSNTF','ncen','ntiv','incentive'),
 (181869,'incentives',' i|in|nc|ce|en|nt|ti|iv|ve|es|s','ince','INSNTFS','ncen','tive','incentives');
INSERT INTO `m_spelling_dictionary` VALUES  (181870,'incept',' i|in|nc|ce|ep|pt|t','ince','INSPT','ncep','ncep','incept'),
 (181871,'incepted',' i|in|nc|ce|ep|pt|te|ed|d','ince','INSPTT','ncep','epte','incepted'),
 (181872,'incepting',' i|in|nc|ce|ep|pt|ti|in|ng|g','ince','INSPTNK','ncep','ptin','incepting'),
 (181873,'inception',' i|in|nc|ce|ep|pt|ti|io|on|n','ince','INSPXN','ncep','ptio','inception'),
 (181874,'inceptions',' i|in|nc|ce|ep|pt|ti|io|on|ns|s','ince','INSPXNS','ncep','tion','inceptions'),
 (181875,'incepts',' i|in|nc|ce|ep|pt|ts|s','ince','INSPTS','ncep','cept','incepts'),
 (181876,'InCeram',' I|In|nC|Ce|er|ra|am|m','InCe','INSRM','nCer','Cera','InCeram'),
 (181877,'incertae sedis',' i|in|nc|ce|er|rt|ta|ae|e | s|se|ed|di|is|s','ince','INSRTSTS','ncer','sedi','incertae s'),
 (181878,'incertitude',' i|in|nc|ce|er|rt|ti|it|tu|ud|de|e','ince','INSRTTT','ncer','itud','incertitud'),
 (181879,'incertitudes',' i|in|nc|ce|er|rt|ti|it|tu|ud|de|es|s','ince','INSRTTTS','ncer','tude','incertitud'),
 (181880,'incessant',' i|in|nc|ce|es|ss|sa|an|nt|t','ince','INSSNT','nces','ssan','incessant');
INSERT INTO `m_spelling_dictionary` VALUES  (181881,'incest',' i|in|nc|ce|es|st|t','ince','INSST','nces','nces','incest'),
 (181882,'incestuous',' i|in|nc|ce|es|st|tu|uo|ou|us|s','ince','INSSTS','nces','tuou','incestuous'),
 (181883,'inch',' i|in|nc|ch|h','inch','INX','nch','inch','inch'),
 (181884,'inched',' i|in|nc|ch|he|ed|d','inch','INXT','nche','nche','inched'),
 (181885,'inches',' i|in|nc|ch|he|es|s','inch','INXS','nche','nche','inches'),
 (181886,'inching',' i|in|nc|ch|hi|in|ng|g','inch','INXNK','nchi','chin','inching'),
 (181887,'inchoate',' i|in|nc|ch|ho|oa|at|te|e','inch','INXT','ncho','hoat','inchoate'),
 (181888,'inchoateness',' i|in|nc|ch|ho|oa|at|te|en|ne|es|ss|s','inch','INXTNS','ncho','enes','inchoatene'),
 (181889,'inchworm',' i|in|nc|ch|hw|wo|or|rm|m','inch','INXWRM','nchw','hwor','inchworm'),
 (181890,'inchworms',' i|in|nc|ch|hw|wo|or|rm|ms|s','inch','INXWRMS','nchw','worm','inchworms'),
 (181891,'incidal',' i|in|nc|ci|id|da|al|l','inci','INSTL','ncid','cida','incidal'),
 (181892,'incidence',' i|in|nc|ci|id|de|en|nc|ce|e','inci','INSTNS','ncid','denc','incidence');
INSERT INTO `m_spelling_dictionary` VALUES  (181893,'incidences',' i|in|nc|ci|id|de|en|nc|ce|es|s','inci','INSTNSS','ncid','ence','incidences'),
 (181894,'incidencies',' i|in|nc|ci|id|de|en|nc|ci|ie|es|s','inci','INSTNSS','ncid','ncie','incidencie'),
 (181895,'incidency',' i|in|nc|ci|id|de|en|nc|cy|y','inci','INSTNS','ncid','denc','incidency'),
 (181896,'incident',' i|in|nc|ci|id|de|en|nt|t','inci','INSTNT','ncid','iden','incident'),
 (181897,'incident power densities',' i|in|nc|ci|id|de|en|nt|t | p|po|ow|we|er|r | d|de|en|ns|si|it|ti|ie|es|s','inci','INSTNTPWRTNSTS','ncid','itie','incident p'),
 (181898,'incident power density',' i|in|nc|ci|id|de|en|nt|t | p|po|ow|we|er|r | d|de|en|ns|si|it|ty|y','inci','INSTNTPWRTNST','ncid','nsit','incident p'),
 (181899,'incidental',' i|in|nc|ci|id|de|en|nt|ta|al|l','inci','INSTNTL','ncid','enta','incidental'),
 (181900,'incidentally',' i|in|nc|ci|id|de|en|nt|ta|al|ll|ly|y','inci','INSTNTL','ncid','tall','incidental'),
 (181901,'incidentaloma',' i|in|nc|ci|id|de|en|nt|ta|al|lo|om|ma|a','inci','INSTNTLM','ncid','alom','incidental'),
 (181902,'incidentalomas',' i|in|nc|ci|id|de|en|nt|ta|al|lo|om|ma|as|s','inci','INSTNTLMS','ncid','loma','incidental');
INSERT INTO `m_spelling_dictionary` VALUES  (181903,'incidently',' i|in|nc|ci|id|de|en|nt|tl|ly|y','inci','INSTNTL','ncid','entl','incidently'),
 (181904,'incidents',' i|in|nc|ci|id|de|en|nt|ts|s','inci','INSTNTS','ncid','dent','incidents'),
 (181905,'incinerate',' i|in|nc|ci|in|ne|er|ra|at|te|e','inci','INSNRT','ncin','erat','incinerate'),
 (181906,'incinerated',' i|in|nc|ci|in|ne|er|ra|at|te|ed|d','inci','INSNRTT','ncin','rate','incinerate'),
 (181907,'incinerates',' i|in|nc|ci|in|ne|er|ra|at|te|es|s','inci','INSNRTS','ncin','rate','incinerate'),
 (181908,'incinerating',' i|in|nc|ci|in|ne|er|ra|at|ti|in|ng|g','inci','INSNRTNK','ncin','atin','incinerati'),
 (181909,'incineration',' i|in|nc|ci|in|ne|er|ra|at|ti|io|on|n','inci','INSNRXN','ncin','atio','incinerati'),
 (181910,'incinerations',' i|in|nc|ci|in|ne|er|ra|at|ti|io|on|ns|s','inci','INSNRXNS','ncin','tion','incinerati'),
 (181911,'incinerator',' i|in|nc|ci|in|ne|er|ra|at|to|or|r','inci','INSNRTR','ncin','rato','incinerato'),
 (181912,'incinerators',' i|in|nc|ci|in|ne|er|ra|at|to|or|rs|s','inci','INSNRTRS','ncin','ator','incinerato'),
 (181913,'incipience',' i|in|nc|ci|ip|pi|ie|en|nc|ce|e','inci','INSPNS','ncip','ienc','incipience');
INSERT INTO `m_spelling_dictionary` VALUES  (181914,'incipiency',' i|in|nc|ci|ip|pi|ie|en|nc|cy|y','inci','INSPNS','ncip','ienc','incipiency'),
 (181915,'incipient',' i|in|nc|ci|ip|pi|ie|en|nt|t','inci','INSPNT','ncip','pien','incipient'),
 (181916,'incipient cataract',' i|in|nc|ci|ip|pi|ie|en|nt|t | c|ca|at|ta|ar|ra|ac|ct|t','inci','INSPNTKTRKT','ncip','arac','incipient'),
 (181917,'incipient cataracts',' i|in|nc|ci|ip|pi|ie|en|nt|t | c|ca|at|ta|ar|ra|ac|ct|ts|s','inci','INSPNTKTRKTS','ncip','ract','incipient'),
 (181918,'incisal',' i|in|nc|ci|is|sa|al|l','inci','INSSL','ncis','cisa','incisal'),
 (181919,'incisal angle',' i|in|nc|ci|is|sa|al|l | a|an|ng|gl|le|e','inci','INSSLNKL','ncis','angl','incisal an'),
 (181920,'incisal angles',' i|in|nc|ci|is|sa|al|l | a|an|ng|gl|le|es|s','inci','INSSLNKLS','ncis','ngle','incisal an'),
 (181921,'incisal edge',' i|in|nc|ci|is|sa|al|l | e|ed|dg|ge|e','inci','INSSLJ','ncis',' edg','incisal ed'),
 (181922,'incisal edges',' i|in|nc|ci|is|sa|al|l | e|ed|dg|ge|es|s','inci','INSSLJS','ncis','edge','incisal ed'),
 (181923,'incisal mandibular plane angle',' i|in|nc|ci|is|sa|al|l | m|ma|an|nd|di|ib|bu|ul|la|ar|r | p|pl|la|an|ne|e | a|an|ng|gl|le|e','inci','INSSLMNTBLRPLNNKL','ncis','angl','incisal ma');
INSERT INTO `m_spelling_dictionary` VALUES  (181924,'incisal mandibular plane angles',' i|in|nc|ci|is|sa|al|l | m|ma|an|nd|di|ib|bu|ul|la|ar|r | p|pl|la|an|ne|e | a|an|ng|gl|le|es|s','inci','INSSLMNTBLRPLNNKLS','ncis','ngle','incisal ma'),
 (181925,'incisal opening',' i|in|nc|ci|is|sa|al|l | o|op|pe|en|ni|in|ng|g','inci','INSSLPNNK','ncis','enin','incisal op'),
 (181926,'incisal openings',' i|in|nc|ci|is|sa|al|l | o|op|pe|en|ni|in|ng|gs|s','inci','INSSLPNNKS','ncis','ning','incisal op'),
 (181927,'incisal surface',' i|in|nc|ci|is|sa|al|l | s|su|ur|rf|fa|ac|ce|e','inci','INSSLSRFS','ncis','rfac','incisal su'),
 (181928,'incisal surfaces',' i|in|nc|ci|is|sa|al|l | s|su|ur|rf|fa|ac|ce|es|s','inci','INSSLSRFSS','ncis','face','incisal su'),
 (181929,'Incisalia',' I|In|nc|ci|is|sa|al|li|ia|a','Inci','INSSL','ncis','sali','Incisalia'),
 (181930,'Incisalia augustus iroides',' I|In|nc|ci|is|sa|al|li|ia|a | a|au|ug|gu|us|st|tu|us|s | i|ir|ro|oi|id|de|es|s','Inci','INSSLKSTSRTS','ncis','oide','Incisalia'),
 (181931,'Incisalia iroides',' I|In|nc|ci|is|sa|al|li|ia|a | i|ir|ro|oi|id|de|es|s','Inci','INSSLRTS','ncis','oide','Incisalia');
INSERT INTO `m_spelling_dictionary` VALUES  (181932,'incise',' i|in|nc|ci|is|se|e','inci','INSS','ncis','ncis','incise'),
 (181933,'incised',' i|in|nc|ci|is|se|ed|d','inci','INSST','ncis','cise','incised'),
 (181934,'incised wound',' i|in|nc|ci|is|se|ed|d | w|wo|ou|un|nd|d','inci','INSSTWNT','ncis','woun','incised wo'),
 (181935,'incised wounds',' i|in|nc|ci|is|se|ed|d | w|wo|ou|un|nd|ds|s','inci','INSSTWNTS','ncis','ound','incised wo'),
 (181936,'incises',' i|in|nc|ci|is|se|es|s','inci','INSSS','ncis','cise','incises'),
 (181937,'incising',' i|in|nc|ci|is|si|in|ng|g','inci','INSSNK','ncis','isin','incising'),
 (181938,'incision',' i|in|nc|ci|is|si|io|on|n','inci','INSXN','ncis','isio','incision'),
 (181939,'incision superius',' i|in|nc|ci|is|si|io|on|n | s|su|up|pe|er|ri|iu|us|s','inci','INSXNSPRS','ncis','eriu','incision s'),
 (181940,'incision-less',' i|in|nc|ci|is|si|io|on|n-|-l|le|es|ss|s','inci','INSXNLS','ncis','-les','incision-l'),
 (181941,'incisional',' i|in|nc|ci|is|si|io|on|na|al|l','inci','INSXNL','ncis','iona','incisional'),
 (181942,'incisional biopsies',' i|in|nc|ci|is|si|io|on|na|al|l | b|bi|io|op|ps|si|ie|es|s','inci','INSXNLBPSS','ncis','psie','incisional');
INSERT INTO `m_spelling_dictionary` VALUES  (181943,'incisional biopsy',' i|in|nc|ci|is|si|io|on|na|al|l | b|bi|io|op|ps|sy|y','inci','INSXNLBPS','ncis','iops','incisional'),
 (181944,'incisional hernia',' i|in|nc|ci|is|si|io|on|na|al|l | h|he|er|rn|ni|ia|a','inci','INSXNLHRN','ncis','erni','incisional'),
 (181945,'incisional herniae',' i|in|nc|ci|is|si|io|on|na|al|l | h|he|er|rn|ni|ia|ae|e','inci','INSXNLHRN','ncis','rnia','incisional'),
 (181946,'incisional hernias',' i|in|nc|ci|is|si|io|on|na|al|l | h|he|er|rn|ni|ia|as|s','inci','INSXNLHRNS','ncis','rnia','incisional'),
 (181947,'incisionally',' i|in|nc|ci|is|si|io|on|na|al|ll|ly|y','inci','INSXNL','ncis','nall','incisional'),
 (181948,'incisionless',' i|in|nc|ci|is|si|io|on|nl|le|es|ss|s','inci','INSXNLS','ncis','nles','incisionle'),
 (181949,'incisions',' i|in|nc|ci|is|si|io|on|ns|s','inci','INSXNS','ncis','sion','incisions'),
 (181950,'incisive',' i|in|nc|ci|is|si|iv|ve|e','inci','INSSF','ncis','isiv','incisive'),
 (181951,'incisive bone',' i|in|nc|ci|is|si|iv|ve|e | b|bo|on|ne|e','inci','INSSFBN','ncis',' bon','incisive b'),
 (181952,'incisive bones',' i|in|nc|ci|is|si|iv|ve|e | b|bo|on|ne|es|s','inci','INSSFBNS','ncis','bone','incisive b');
INSERT INTO `m_spelling_dictionary` VALUES  (181953,'incisive canal',' i|in|nc|ci|is|si|iv|ve|e | c|ca|an|na|al|l','inci','INSSFKNL','ncis','cana','incisive c'),
 (181954,'incisive canal cyst',' i|in|nc|ci|is|si|iv|ve|e | c|ca|an|na|al|l | c|cy|ys|st|t','inci','INSSFKNLSST','ncis',' cys','incisive c'),
 (181955,'incisive canal cysts',' i|in|nc|ci|is|si|iv|ve|e | c|ca|an|na|al|l | c|cy|ys|st|ts|s','inci','INSSFKNLSSTS','ncis','cyst','incisive c'),
 (181956,'incisive canals',' i|in|nc|ci|is|si|iv|ve|e | c|ca|an|na|al|ls|s','inci','INSSFKNLS','ncis','anal','incisive c'),
 (181957,'incisive foramen',' i|in|nc|ci|is|si|iv|ve|e | f|fo|or|ra|am|me|en|n','inci','INSSFFRMN','ncis','rame','incisive f'),
 (181958,'incisive foramens',' i|in|nc|ci|is|si|iv|ve|e | f|fo|or|ra|am|me|en|ns|s','inci','INSSFFRMNS','ncis','amen','incisive f'),
 (181959,'incisive foramina',' i|in|nc|ci|is|si|iv|ve|e | f|fo|or|ra|am|mi|in|na|a','inci','INSSFFRMN','ncis','amin','incisive f'),
 (181960,'incisive fossa',' i|in|nc|ci|is|si|iv|ve|e | f|fo|os|ss|sa|a','inci','INSSFFS','ncis','foss','incisive f'),
 (181961,'incisive fossae',' i|in|nc|ci|is|si|iv|ve|e | f|fo|os|ss|sa|ae|e','inci','INSSFFS','ncis','ossa','incisive f');
INSERT INTO `m_spelling_dictionary` VALUES  (181962,'incisive fossas',' i|in|nc|ci|is|si|iv|ve|e | f|fo|os|ss|sa|as|s','inci','INSSFFSS','ncis','ossa','incisive f'),
 (181963,'incisive papilla',' i|in|nc|ci|is|si|iv|ve|e | p|pa|ap|pi|il|ll|la|a','inci','INSSFPPL','ncis','pill','incisive p'),
 (181964,'incisive papillae',' i|in|nc|ci|is|si|iv|ve|e | p|pa|ap|pi|il|ll|la|ae|e','inci','INSSFPPL','ncis','illa','incisive p'),
 (181965,'incisive papillas',' i|in|nc|ci|is|si|iv|ve|e | p|pa|ap|pi|il|ll|la|as|s','inci','INSSFPPLS','ncis','illa','incisive p'),
 (181966,'incisiveness',' i|in|nc|ci|is|si|iv|ve|en|ne|es|ss|s','inci','INSSFNS','ncis','enes','incisivene'),
 (181967,'incisolabial',' i|in|nc|ci|is|so|ol|la|ab|bi|ia|al|l','inci','INSSLBL','ncis','abia','incisolabi'),
 (181968,'incisolingual',' i|in|nc|ci|is|so|ol|li|in|ng|gu|ua|al|l','inci','INSSLNKL','ncis','ngua','incisoling'),
 (181969,'incisoproximal',' i|in|nc|ci|is|so|op|pr|ro|ox|xi|im|ma|al|l','inci','INSSPRKSML','ncis','xima','incisoprox'),
 (181970,'incisor',' i|in|nc|ci|is|so|or|r','inci','INSSR','ncis','ciso','incisor');
INSERT INTO `m_spelling_dictionary` VALUES  (181971,'incisor foramen',' i|in|nc|ci|is|so|or|r | f|fo|or|ra|am|me|en|n','inci','INSSRFRMN','ncis','rame','incisor fo'),
 (181972,'incisor foramens',' i|in|nc|ci|is|so|or|r | f|fo|or|ra|am|me|en|ns|s','inci','INSSRFRMNS','ncis','amen','incisor fo'),
 (181973,'incisor foramina',' i|in|nc|ci|is|so|or|r | f|fo|or|ra|am|mi|in|na|a','inci','INSSRFRMN','ncis','amin','incisor fo'),
 (181974,'incisor tooth',' i|in|nc|ci|is|so|or|r | t|to|oo|ot|th|h','inci','INSSRT0','ncis','toot','incisor to'),
 (181975,'incisors',' i|in|nc|ci|is|so|or|rs|s','inci','INSSRS','ncis','isor','incisors'),
 (181976,'incisura',' i|in|nc|ci|is|su|ur|ra|a','inci','INSSR','ncis','isur','incisura'),
 (181977,'incisura acetabuli',' i|in|nc|ci|is|su|ur|ra|a | a|ac|ce|et|ta|ab|bu|ul|li|i','inci','INSSRSTBL','ncis','abul','incisura a'),
 (181978,'incisura angularis',' i|in|nc|ci|is|su|ur|ra|a | a|an|ng|gu|ul|la|ar|ri|is|s','inci','INSSRNKLRS','ncis','lari','incisura a'),
 (181979,'incisura apicis cordis',' i|in|nc|ci|is|su|ur|ra|a | a|ap|pi|ic|ci|is|s | c|co|or|rd|di|is|s','inci','INSSRPSSKRTS','ncis','ordi','incisura a'),
 (181980,'incisura cardiaca pulmonis sinistri',' i|in|nc|ci|is|su|ur|ra|a | c|ca|ar|rd|di|ia|ac|ca|a | p|pu|ul|lm|mo|on|ni|is|s | s|si|in|ni|is|st|tr|ri|i','inci','INSSRKRTKPLMNSSNSTR','ncis','istr','incisura c');
INSERT INTO `m_spelling_dictionary` VALUES  (181981,'incisura fibularis',' i|in|nc|ci|is|su|ur|ra|a | f|fi|ib|bu|ul|la|ar|ri|is|s','inci','INSSRFBLRS','ncis','lari','incisura f'),
 (181982,'incisura fibularis tibiae',' i|in|nc|ci|is|su|ur|ra|a | f|fi|ib|bu|ul|la|ar|ri|is|s | t|ti|ib|bi|ia|ae|e','inci','INSSRFBLRSTB','ncis','ibia','incisura f'),
 (181983,'incisura intertragica',' i|in|nc|ci|is|su|ur|ra|a | i|in|nt|te|er|rt|tr|ra|ag|gi|ic|ca|a','inci','INSSRNTRTRJK','ncis','agic','incisura i'),
 (181984,'incisura ischiadica major',' i|in|nc|ci|is|su|ur|ra|a | i|is|sc|ch|hi|ia|ad|di|ic|ca|a | m|ma|aj|jo|or|r','inci','INSSRSXTKMJR','ncis','majo','incisura i'),
 (181985,'incisura ligamenti teretis',' i|in|nc|ci|is|su|ur|ra|a | l|li|ig|ga|am|me|en|nt|ti|i | t|te|er|re|et|ti|is|s','inci','INSSRLKMNTTRTS','ncis','reti','incisura l'),
 (181986,'incisura mandibulae',' i|in|nc|ci|is|su|ur|ra|a | m|ma|an|nd|di|ib|bu|ul|la|ae|e','inci','INSSRMNTBL','ncis','bula','incisura m'),
 (181987,'incisura pancreatis',' i|in|nc|ci|is|su|ur|ra|a | p|pa|an|nc|cr|re|ea|at|ti|is|s','inci','INSSRPNKRTS','ncis','eati','incisura p'),
 (181988,'incisura preoccipitalis',' i|in|nc|ci|is|su|ur|ra|a | p|pr|re|eo|oc|cc|ci|ip|pi|it|ta|al|li|is|s','inci','INSSRPRKSPTLS','ncis','tali','incisura p');
INSERT INTO `m_spelling_dictionary` VALUES  (181989,'incisura scapulae',' i|in|nc|ci|is|su|ur|ra|a | s|sc|ca|ap|pu|ul|la|ae|e','inci','INSSRSKPL','ncis','pula','incisura s'),
 (181990,'incisura supraorbitalis',' i|in|nc|ci|is|su|ur|ra|a | s|su|up|pr|ra|ao|or|rb|bi|it|ta|al|li|is|s','inci','INSSRSPRRBTLS','ncis','tali','incisura s'),
 (181991,'incisura thyroidea inferior',' i|in|nc|ci|is|su|ur|ra|a | t|th|hy|yr|ro|oi|id|de|ea|a | i|in|nf|fe|er|ri|io|or|r','inci','INSSR0RTNFRR','ncis','erio','incisura t'),
 (181992,'incisura thyroidea superior',' i|in|nc|ci|is|su|ur|ra|a | t|th|hy|yr|ro|oi|id|de|ea|a | s|su|up|pe|er|ri|io|or|r','inci','INSSR0RTSPRR','ncis','erio','incisura t'),
 (181993,'incisura trochlearis',' i|in|nc|ci|is|su|ur|ra|a | t|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s','inci','INSSRTRXLRS','ncis','eari','incisura t'),
 (181994,'incisura vasorum facialium',' i|in|nc|ci|is|su|ur|ra|a | v|va|as|so|or|ru|um|m | f|fa|ac|ci|ia|al|li|iu|um|m','inci','INSSRFSRMFXLM','ncis','aliu','incisura v'),
 (181995,'incisurae',' i|in|nc|ci|is|su|ur|ra|ae|e','inci','INSSR','ncis','sura','incisurae');
INSERT INTO `m_spelling_dictionary` VALUES  (181996,'incisural',' i|in|nc|ci|is|su|ur|ra|al|l','inci','INSSRL','ncis','sura','incisural'),
 (181997,'incisure',' i|in|nc|ci|is|su|ur|re|e','inci','INSSR','ncis','isur','incisure'),
 (181998,'incisures',' i|in|nc|ci|is|su|ur|re|es|s','inci','INSSRS','ncis','sure','incisures'),
 (181999,'incitant',' i|in|nc|ci|it|ta|an|nt|t','inci','INSTNT','ncit','itan','incitant'),
 (182000,'incitants',' i|in|nc|ci|it|ta|an|nt|ts|s','inci','INSTNTS','ncit','tant','incitants'),
 (182001,'incite',' i|in|nc|ci|it|te|e','inci','INST','ncit','ncit','incite'),
 (182002,'incited',' i|in|nc|ci|it|te|ed|d','inci','INSTT','ncit','cite','incited'),
 (182003,'incitement',' i|in|nc|ci|it|te|em|me|en|nt|t','inci','INSTMNT','ncit','emen','incitement'),
 (182004,'incitements',' i|in|nc|ci|it|te|em|me|en|nt|ts|s','inci','INSTMNTS','ncit','ment','incitement'),
 (182005,'incites',' i|in|nc|ci|it|te|es|s','inci','INSTS','ncit','cite','incites'),
 (182006,'inciting',' i|in|nc|ci|it|ti|in|ng|g','inci','INSTNK','ncit','itin','inciting'),
 (182007,'incivilities',' i|in|nc|ci|iv|vi|il|li|it|ti|ie|es|s','inci','INSFLTS','nciv','itie','inciviliti');
INSERT INTO `m_spelling_dictionary` VALUES  (182008,'incivility',' i|in|nc|ci|iv|vi|il|li|it|ty|y','inci','INSFLT','nciv','ilit','incivility'),
 (182009,'inclass',' i|in|nc|cl|la|as|ss|s','incl','INKLS','ncla','clas','inclass'),
 (182010,'inclemency',' i|in|nc|cl|le|em|me|en|nc|cy|y','incl','INKLMNS','ncle','menc','inclemency'),
 (182011,'inclement',' i|in|nc|cl|le|em|me|en|nt|t','incl','INKLMNT','ncle','emen','inclement'),
 (182012,'inclinatio',' i|in|nc|cl|li|in|na|at|ti|io|o','incl','INKLNX','ncli','nati','inclinatio'),
 (182013,'inclinatio pelvis',' i|in|nc|cl|li|in|na|at|ti|io|o | p|pe|el|lv|vi|is|s','incl','INKLNXPLFS','ncli','elvi','inclinatio'),
 (182014,'inclination',' i|in|nc|cl|li|in|na|at|ti|io|on|n','incl','INKLNXN','ncli','atio','inclinatio'),
 (182015,'inclinations',' i|in|nc|cl|li|in|na|at|ti|io|on|ns|s','incl','INKLNXNS','ncli','tion','inclinatio'),
 (182016,'incline',' i|in|nc|cl|li|in|ne|e','incl','INKLN','ncli','clin','incline'),
 (182017,'inclined',' i|in|nc|cl|li|in|ne|ed|d','incl','INKLNT','ncli','line','inclined'),
 (182018,'inclines',' i|in|nc|cl|li|in|ne|es|s','incl','INKLNS','ncli','line','inclines');
INSERT INTO `m_spelling_dictionary` VALUES  (182019,'inclining',' i|in|nc|cl|li|in|ni|in|ng|g','incl','INKLNNK','ncli','inin','inclining'),
 (182020,'inclinometer',' i|in|nc|cl|li|in|no|om|me|et|te|er|r','incl','INKLNMTR','ncli','mete','inclinomet'),
 (182021,'inclinometers',' i|in|nc|cl|li|in|no|om|me|et|te|er|rs|s','incl','INKLNMTRS','ncli','eter','inclinomet'),
 (182022,'inclinometric',' i|in|nc|cl|li|in|no|om|me|et|tr|ri|ic|c','incl','INKLNMTRK','ncli','etri','inclinomet'),
 (182023,'inclinometry',' i|in|nc|cl|li|in|no|om|me|et|tr|ry|y','incl','INKLNMTR','ncli','metr','inclinomet'),
 (182024,'inclose',' i|in|nc|cl|lo|os|se|e','incl','INKLS','nclo','clos','inclose'),
 (182025,'inclosed',' i|in|nc|cl|lo|os|se|ed|d','incl','INKLST','nclo','lose','inclosed'),
 (182026,'incloses',' i|in|nc|cl|lo|os|se|es|s','incl','INKLSS','nclo','lose','incloses'),
 (182027,'inclosing',' i|in|nc|cl|lo|os|si|in|ng|g','incl','INKLSNK','nclo','osin','inclosing'),
 (182028,'inclosure',' i|in|nc|cl|lo|os|su|ur|re|e','incl','INKLSR','nclo','osur','inclosure'),
 (182029,'inclosures',' i|in|nc|cl|lo|os|su|ur|re|es|s','incl','INKLSRS','nclo','sure','inclosures');
INSERT INTO `m_spelling_dictionary` VALUES  (182030,'includable',' i|in|nc|cl|lu|ud|da|ab|bl|le|e','incl','INKLTBL','nclu','dabl','includable'),
 (182031,'include',' i|in|nc|cl|lu|ud|de|e','incl','INKLT','nclu','clud','include'),
 (182032,'includeable',' i|in|nc|cl|lu|ud|de|ea|ab|bl|le|e','incl','INKLTBL','nclu','eabl','includeabl'),
 (182033,'included',' i|in|nc|cl|lu|ud|de|ed|d','incl','INKLTT','nclu','lude','included'),
 (182034,'includes',' i|in|nc|cl|lu|ud|de|es|s','incl','INKLTS','nclu','lude','includes'),
 (182035,'including',' i|in|nc|cl|lu|ud|di|in|ng|g','incl','INKLTNK','nclu','udin','including'),
 (182036,'inclusion',' i|in|nc|cl|lu|us|si|io|on|n','incl','INKLXN','nclu','usio','inclusion'),
 (182037,'inclusion blennorrhea',' i|in|nc|cl|lu|us|si|io|on|n | b|bl|le|en|nn|no|or|rr|rh|he|ea|a','incl','INKLXNBLNRH','nclu','rrhe','inclusion'),
 (182038,'inclusion blennorrhoea',' i|in|nc|cl|lu|us|si|io|on|n | b|bl|le|en|nn|no|or|rr|rh|ho|oe|ea|a','incl','INKLXNBLNRH','nclu','rhoe','inclusion'),
 (182039,'inclusion bodies',' i|in|nc|cl|lu|us|si|io|on|n | b|bo|od|di|ie|es|s','incl','INKLXNBTS','nclu','odie','inclusion');
INSERT INTO `m_spelling_dictionary` VALUES  (182040,'inclusion body',' i|in|nc|cl|lu|us|si|io|on|n | b|bo|od|dy|y','incl','INKLXNBT','nclu',' bod','inclusion'),
 (182041,'inclusion body myositides',' i|in|nc|cl|lu|us|si|io|on|n | b|bo|od|dy|y | m|my|yo|os|si|it|ti|id|de|es|s','incl','INKLXNBTMYSTTS','nclu','tide','inclusion'),
 (182042,'inclusion body myositis',' i|in|nc|cl|lu|us|si|io|on|n | b|bo|od|dy|y | m|my|yo|os|si|it|ti|is|s','incl','INKLXNBTMYSTS','nclu','siti','inclusion'),
 (182043,'inclusion conjunctivitides',' i|in|nc|cl|lu|us|si|io|on|n | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','incl','INKLXNKNJNKTFTTS','nclu','tide','inclusion'),
 (182044,'inclusion conjunctivitis',' i|in|nc|cl|lu|us|si|io|on|n | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','incl','INKLXNKNJNKTFTS','nclu','viti','inclusion'),
 (182045,'inclusion cyst',' i|in|nc|cl|lu|us|si|io|on|n | c|cy|ys|st|t','incl','INKLXNSST','nclu',' cys','inclusion'),
 (182046,'inclusion cysts',' i|in|nc|cl|lu|us|si|io|on|n | c|cy|ys|st|ts|s','incl','INKLXNSSTS','nclu','cyst','inclusion'),
 (182047,'inclusion disease',' i|in|nc|cl|lu|us|si|io|on|n | d|di|is|se|ea|as|se|e','incl','INKLXNTSS','nclu','seas','inclusion');
INSERT INTO `m_spelling_dictionary` VALUES  (182048,'inclusion diseases',' i|in|nc|cl|lu|us|si|io|on|n | d|di|is|se|ea|as|se|es|s','incl','INKLXNTSSS','nclu','ease','inclusion'),
 (182049,'inclusion-body rhinitides',' i|in|nc|cl|lu|us|si|io|on|n-|-b|bo|od|dy|y | r|rh|hi|in|ni|it|ti|id|de|es|s','incl','INKLXNBTRHNTTS','nclu','tide','inclusion-'),
 (182050,'inclusion-body rhinitis',' i|in|nc|cl|lu|us|si|io|on|n-|-b|bo|od|dy|y | r|rh|hi|in|ni|it|ti|is|s','incl','INKLXNBTRHNTS','nclu','niti','inclusion-'),
 (182051,'inclusions',' i|in|nc|cl|lu|us|si|io|on|ns|s','incl','INKLXNS','nclu','sion','inclusions'),
 (182052,'inclusive',' i|in|nc|cl|lu|us|si|iv|ve|e','incl','INKLSF','nclu','usiv','inclusive'),
 (182053,'inclusive of',' i|in|nc|cl|lu|us|si|iv|ve|e | o|of|f','incl','INKLSFF','nclu','ve o','inclusive'),
 (182054,'inclusively',' i|in|nc|cl|lu|us|si|iv|ve|el|ly|y','incl','INKLSFL','nclu','ivel','inclusivel'),
 (182055,'inclusiveness',' i|in|nc|cl|lu|us|si|iv|ve|en|ne|es|ss|s','incl','INKLSFNS','nclu','enes','inclusiven'),
 (182056,'inco-ordination',' i|in|nc|co|o-|-o|or|rd|di|in|na|at|ti|io|on|n','inco','INKRTNXN','nco-','atio','inco-ordin');
INSERT INTO `m_spelling_dictionary` VALUES  (182057,'inco-ordinations',' i|in|nc|co|o-|-o|or|rd|di|in|na|at|ti|io|on|ns|s','inco','INKRTNXNS','nco-','tion','inco-ordin'),
 (182058,'incoagulabilities',' i|in|nc|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ti|ie|es|s','inco','INKKLBLTS','ncoa','itie','incoagulab'),
 (182059,'incoagulability',' i|in|nc|co|oa|ag|gu|ul|la|ab|bi|il|li|it|ty|y','inco','INKKLBLT','ncoa','ilit','incoagulab'),
 (182060,'incoagulable',' i|in|nc|co|oa|ag|gu|ul|la|ab|bl|le|e','inco','INKKLBL','ncoa','labl','incoagulab'),
 (182061,'incoercible',' i|in|nc|co|oe|er|rc|ci|ib|bl|le|e','inco','INKRSBL','ncoe','cibl','incoercibl'),
 (182062,'incognita',' i|in|nc|co|og|gn|ni|it|ta|a','inco','INKKNT','ncog','gnit','incognita'),
 (182063,'incognitas',' i|in|nc|co|og|gn|ni|it|ta|as|s','inco','INKKNTS','ncog','nita','incognitas'),
 (182064,'incognito',' i|in|nc|co|og|gn|ni|it|to|o','inco','INKKNT','ncog','gnit','incognito'),
 (182065,'incognitos',' i|in|nc|co|og|gn|ni|it|to|os|s','inco','INKKNTS','ncog','nito','incognitos'),
 (182066,'incoherence',' i|in|nc|co|oh|he|er|re|en|nc|ce|e','inco','INKHRNS','ncoh','renc','incoherenc');
INSERT INTO `m_spelling_dictionary` VALUES  (182067,'incoherencies',' i|in|nc|co|oh|he|er|re|en|nc|ci|ie|es|s','inco','INKHRNSS','ncoh','ncie','incoherenc'),
 (182068,'incoherency',' i|in|nc|co|oh|he|er|re|en|nc|cy|y','inco','INKHRNS','ncoh','renc','incoherenc'),
 (182069,'incoherent',' i|in|nc|co|oh|he|er|re|en|nt|t','inco','INKHRNT','ncoh','eren','incoherent'),
 (182070,'incoherent speech',' i|in|nc|co|oh|he|er|re|en|nt|t | s|sp|pe|ee|ec|ch|h','inco','INKHRNTSPX','ncoh','peec','incoherent'),
 (182071,'incoherently',' i|in|nc|co|oh|he|er|re|en|nt|tl|ly|y','inco','INKHRNTL','ncoh','entl','incoherent'),
 (182072,'income',' i|in|nc|co|om|me|e','inco','INKM','ncom','ncom','income'),
 (182073,'income tax',' i|in|nc|co|om|me|e | t|ta|ax|x','inco','INKMTKS','ncom','e ta','income tax'),
 (182074,'income taxes',' i|in|nc|co|om|me|e | t|ta|ax|xe|es|s','inco','INKMTKSS','ncom','taxe','income tax'),
 (182075,'income-tax',' i|in|nc|co|om|me|e-|-t|ta|ax|x','inco','INKMTKS','ncom','e-ta','income-tax'),
 (182076,'income-taxes',' i|in|nc|co|om|me|e-|-t|ta|ax|xe|es|s','inco','INKMTKSS','ncom','taxe','income-tax');
INSERT INTO `m_spelling_dictionary` VALUES  (182077,'incomes',' i|in|nc|co|om|me|es|s','inco','INKMS','ncom','come','incomes'),
 (182078,'incoming',' i|in|nc|co|om|mi|in|ng|g','inco','INKMNK','ncom','omin','incoming'),
 (182079,'incomitance',' i|in|nc|co|om|mi|it|ta|an|nc|ce|e','inco','INKMTNS','ncom','tanc','incomitanc'),
 (182080,'incomitances',' i|in|nc|co|om|mi|it|ta|an|nc|ce|es|s','inco','INKMTNSS','ncom','ance','incomitanc'),
 (182081,'incomitancies',' i|in|nc|co|om|mi|it|ta|an|nc|ci|ie|es|s','inco','INKMTNSS','ncom','ncie','incomitanc'),
 (182082,'incomitancy',' i|in|nc|co|om|mi|it|ta|an|nc|cy|y','inco','INKMTNS','ncom','tanc','incomitanc'),
 (182083,'incomitant',' i|in|nc|co|om|mi|it|ta|an|nt|t','inco','INKMTNT','ncom','itan','incomitant'),
 (182084,'incomitant strabismus',' i|in|nc|co|om|mi|it|ta|an|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','inco','INKMTNTSTRBSMS','ncom','ismu','incomitant'),
 (182085,'incommensurability',' i|in|nc|co|om|mm|me|en|ns|su|ur|ra|ab|bi|il|li|it|ty|y','inco','INKMNSRBLT','ncom','ilit','incommensu'),
 (182086,'incommensurable',' i|in|nc|co|om|mm|me|en|ns|su|ur|ra|ab|bl|le|e','inco','INKMNSRBL','ncom','rabl','incommensu');
INSERT INTO `m_spelling_dictionary` VALUES  (182087,'incommensurate',' i|in|nc|co|om|mm|me|en|ns|su|ur|ra|at|te|e','inco','INKMNSRT','ncom','urat','incommensu'),
 (182088,'incommode',' i|in|nc|co|om|mm|mo|od|de|e','inco','INKMT','ncom','mmod','incommode'),
 (182089,'incommoded',' i|in|nc|co|om|mm|mo|od|de|ed|d','inco','INKMTT','ncom','mode','incommoded'),
 (182090,'incommodes',' i|in|nc|co|om|mm|mo|od|de|es|s','inco','INKMTS','ncom','mode','incommodes'),
 (182091,'incommoding',' i|in|nc|co|om|mm|mo|od|di|in|ng|g','inco','INKMTNK','ncom','odin','incommodin'),
 (182092,'incomparability',' i|in|nc|co|om|mp|pa|ar|ra|ab|bi|il|li|it|ty|y','inco','INKMPRBLT','ncom','ilit','incomparab'),
 (182093,'incomparable',' i|in|nc|co|om|mp|pa|ar|ra|ab|bl|le|e','inco','INKMPRBL','ncom','rabl','incomparab'),
 (182094,'incompatibilities',' i|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ti|ie|es|s','inco','INKMPTBLTS','ncom','itie','incompatib'),
 (182095,'incompatibility',' i|in|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','inco','INKMPTBLT','ncom','ilit','incompatib'),
 (182096,'incompatible',' i|in|nc|co|om|mp|pa|at|ti|ib|bl|le|e','inco','INKMPTBL','ncom','tibl','incompatib');
INSERT INTO `m_spelling_dictionary` VALUES  (182097,'incompetence',' i|in|nc|co|om|mp|pe|et|te|en|nc|ce|e','inco','INKMPTNS','ncom','tenc','incompeten'),
 (182098,'incompetencies',' i|in|nc|co|om|mp|pe|et|te|en|nc|ci|ie|es|s','inco','INKMPTNSS','ncom','ncie','incompeten'),
 (182099,'incompetency',' i|in|nc|co|om|mp|pe|et|te|en|nc|cy|y','inco','INKMPTNS','ncom','tenc','incompeten'),
 (182100,'incompetent',' i|in|nc|co|om|mp|pe|et|te|en|nt|t','inco','INKMPTNT','ncom','eten','incompeten'),
 (182101,'incompetent cervices',' i|in|nc|co|om|mp|pe|et|te|en|nt|t | c|ce|er|rv|vi|ic|ce|es|s','inco','INKMPTNTSRFSS','ncom','vice','incompeten'),
 (182102,'incompetent cervix',' i|in|nc|co|om|mp|pe|et|te|en|nt|t | c|ce|er|rv|vi|ix|x','inco','INKMPTNTSRFKS','ncom','ervi','incompeten'),
 (182103,'incompetent perforator vein',' i|in|nc|co|om|mp|pe|et|te|en|nt|t | p|pe|er|rf|fo|or|ra|at|to|or|r | v|ve|ei|in|n','inco','INKMPTNTPRFRTRFN','ncom',' vei','incompeten'),
 (182104,'incompetent perforator veins',' i|in|nc|co|om|mp|pe|et|te|en|nt|t | p|pe|er|rf|fo|or|ra|at|to|or|r | v|ve|ei|in|ns|s','inco','INKMPTNTPRFRTRFNS','ncom','vein','incompeten'),
 (182105,'incompetents',' i|in|nc|co|om|mp|pe|et|te|en|nt|ts|s','inco','INKMPTNTS','ncom','tent','incompeten');
INSERT INTO `m_spelling_dictionary` VALUES  (182106,'incomplete',' i|in|nc|co|om|mp|pl|le|et|te|e','inco','INKMPLT','ncom','plet','incomplete'),
 (182107,'incomplete abortion',' i|in|nc|co|om|mp|pl|le|et|te|e | a|ab|bo|or|rt|ti|io|on|n','inco','INKMPLTBRXN','ncom','rtio','incomplete'),
 (182108,'incomplete abortions',' i|in|nc|co|om|mp|pl|le|et|te|e | a|ab|bo|or|rt|ti|io|on|ns|s','inco','INKMPLTBRXNS','ncom','tion','incomplete'),
 (182109,'incomplete antibodies',' i|in|nc|co|om|mp|pl|le|et|te|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','inco','INKMPLTNTBTS','ncom','odie','incomplete'),
 (182110,'incomplete antibody',' i|in|nc|co|om|mp|pl|le|et|te|e | a|an|nt|ti|ib|bo|od|dy|y','inco','INKMPLTNTBT','ncom','ibod','incomplete'),
 (182111,'incomplete breech presentation',' i|in|nc|co|om|mp|pl|le|et|te|e | b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','inco','INKMPLTBRXPRSNTXN','ncom','atio','incomplete'),
 (182112,'incomplete breech presentations',' i|in|nc|co|om|mp|pl|le|et|te|e | b|br|re|ee|ec|ch|h | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','inco','INKMPLTBRXPRSNTXNS','ncom','tion','incomplete'),
 (182113,'incomplete dislocation',' i|in|nc|co|om|mp|pl|le|et|te|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','inco','INKMPLTTSLKXN','ncom','atio','incomplete');
INSERT INTO `m_spelling_dictionary` VALUES  (182114,'incomplete dislocations',' i|in|nc|co|om|mp|pl|le|et|te|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','inco','INKMPLTTSLKXNS','ncom','tion','incomplete'),
 (182115,'incomplete dominance',' i|in|nc|co|om|mp|pl|le|et|te|e | d|do|om|mi|in|na|an|nc|ce|e','inco','INKMPLTTMNNS','ncom','nanc','incomplete'),
 (182116,'incomplete fistula',' i|in|nc|co|om|mp|pl|le|et|te|e | f|fi|is|st|tu|ul|la|a','inco','INKMPLTFSTL','ncom','stul','incomplete'),
 (182117,'incomplete fistulae',' i|in|nc|co|om|mp|pl|le|et|te|e | f|fi|is|st|tu|ul|la|ae|e','inco','INKMPLTFSTL','ncom','tula','incomplete'),
 (182118,'incomplete fistulas',' i|in|nc|co|om|mp|pl|le|et|te|e | f|fi|is|st|tu|ul|la|as|s','inco','INKMPLTFSTLS','ncom','tula','incomplete'),
 (182119,'incomplete fracture',' i|in|nc|co|om|mp|pl|le|et|te|e | f|fr|ra|ac|ct|tu|ur|re|e','inco','INKMPLTFRKTR','ncom','ctur','incomplete'),
 (182120,'incomplete fractures',' i|in|nc|co|om|mp|pl|le|et|te|e | f|fr|ra|ac|ct|tu|ur|re|es|s','inco','INKMPLTFRKTRS','ncom','ture','incomplete'),
 (182121,'incomplete Freund\'s adjuvant','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (182122,'incomplete heart block',' i|in|nc|co|om|mp|pl|le|et|te|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|k','inco','INKMPLTHRTBLK','ncom','bloc','incomplete'),
 (182123,'incomplete heart blocks',' i|in|nc|co|om|mp|pl|le|et|te|e | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|ks|s','inco','INKMPLTHRTBLKS','ncom','lock','incomplete'),
 (182124,'incomplete hernia',' i|in|nc|co|om|mp|pl|le|et|te|e | h|he|er|rn|ni|ia|a','inco','INKMPLTHRN','ncom','erni','incomplete'),
 (182125,'incomplete herniae',' i|in|nc|co|om|mp|pl|le|et|te|e | h|he|er|rn|ni|ia|ae|e','inco','INKMPLTHRN','ncom','rnia','incomplete'),
 (182126,'incomplete hernias',' i|in|nc|co|om|mp|pl|le|et|te|e | h|he|er|rn|ni|ia|as|s','inco','INKMPLTHRNS','ncom','rnia','incomplete'),
 (182127,'incomplete male pseudohermaphroditism',' i|in|nc|co|om|mp|pl|le|et|te|e | m|ma|al|le|e | p|ps|se|eu|ud|do|oh|he|er|rm|ma|ap|ph|hr|ro|od|di|it|ti|is|sm|m','inco','INKMPLTMLPSTHRMFRTTSM','ncom','itis','incomplete'),
 (182128,'incomplete paralyses',' i|in|nc|co|om|mp|pl|le|et|te|e | p|pa|ar|ra|al|ly|ys|se|es|s','inco','INKMPLTPRLSS','ncom','lyse','incomplete'),
 (182129,'incomplete paralysis',' i|in|nc|co|om|mp|pl|le|et|te|e | p|pa|ar|ra|al|ly|ys|si|is|s','inco','INKMPLTPRLSS','ncom','lysi','incomplete');
INSERT INTO `m_spelling_dictionary` VALUES  (182130,'incompletely',' i|in|nc|co|om|mp|pl|le|et|te|el|ly|y','inco','INKMPLTL','ncom','etel','incomplete'),
 (182131,'incompleteness',' i|in|nc|co|om|mp|pl|le|et|te|en|ne|es|ss|s','inco','INKMPLTNS','ncom','enes','incomplete'),
 (182132,'incompletion',' i|in|nc|co|om|mp|pl|le|et|ti|io|on|n','inco','INKMPLXN','ncom','etio','incompleti'),
 (182133,'incompletions',' i|in|nc|co|om|mp|pl|le|et|ti|io|on|ns|s','inco','INKMPLXNS','ncom','tion','incompleti'),
 (182134,'incomprehensibility',' i|in|nc|co|om|mp|pr|re|eh|he|en|ns|si|ib|bi|il|li|it|ty|y','inco','INKMPRHNSBLT','ncom','ilit','incomprehe'),
 (182135,'incomprehensible',' i|in|nc|co|om|mp|pr|re|eh|he|en|ns|si|ib|bl|le|e','inco','INKMPRHNSBL','ncom','sibl','incomprehe'),
 (182136,'incomprehension',' i|in|nc|co|om|mp|pr|re|eh|he|en|ns|si|io|on|n','inco','INKMPRHNXN','ncom','nsio','incomprehe'),
 (182137,'incompressibility',' i|in|nc|co|om|mp|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','inco','INKMPRSBLT','ncom','ilit','incompress'),
 (182138,'incompressible',' i|in|nc|co|om|mp|pr|re|es|ss|si|ib|bl|le|e','inco','INKMPRSBL','ncom','sibl','incompress');
INSERT INTO `m_spelling_dictionary` VALUES  (182139,'inconceivable',' i|in|nc|co|on|nc|ce|ei|iv|va|ab|bl|le|e','inco','INKNSFBL','ncon','vabl','inconceiva'),
 (182140,'inconclusive',' i|in|nc|co|on|nc|cl|lu|us|si|iv|ve|e','inco','INKNKLSF','ncon','usiv','inconclusi'),
 (182141,'inconclusiveness',' i|in|nc|co|on|nc|cl|lu|us|si|iv|ve|en|ne|es|ss|s','inco','INKNKLSFNS','ncon','enes','inconclusi'),
 (182142,'incongruence',' i|in|nc|co|on|ng|gr|ru|ue|en|nc|ce|e','inco','INKNKRNS','ncon','uenc','incongruen'),
 (182143,'incongruencies',' i|in|nc|co|on|ng|gr|ru|ue|en|nc|ci|ie|es|s','inco','INKNKRNSS','ncon','ncie','incongruen'),
 (182144,'incongruency',' i|in|nc|co|on|ng|gr|ru|ue|en|nc|cy|y','inco','INKNKRNS','ncon','uenc','incongruen'),
 (182145,'incongruent',' i|in|nc|co|on|ng|gr|ru|ue|en|nt|t','inco','INKNKRNT','ncon','ruen','incongruen'),
 (182146,'incongruities',' i|in|nc|co|on|ng|gr|ru|ui|it|ti|ie|es|s','inco','INKNKRTS','ncon','itie','incongruit'),
 (182147,'incongruity',' i|in|nc|co|on|ng|gr|ru|ui|it|ty|y','inco','INKNKRT','ncon','ruit','incongruit'),
 (182148,'incongruous',' i|in|nc|co|on|ng|gr|ru|uo|ou|us|s','inco','INKNKRS','ncon','ruou','incongruou');
INSERT INTO `m_spelling_dictionary` VALUES  (182149,'incongruousness',' i|in|nc|co|on|ng|gr|ru|uo|ou|us|sn|ne|es|ss|s','inco','INKNKRSNS','ncon','snes','incongruou'),
 (182150,'inconnu',' i|in|nc|co|on|nn|nu|u','inco','INKN','ncon','conn','inconnu'),
 (182151,'inconnus',' i|in|nc|co|on|nn|nu|us|s','inco','INKNS','ncon','onnu','inconnus'),
 (182152,'inconsequence',' i|in|nc|co|on|ns|se|eq|qu|ue|en|nc|ce|e','inco','INKNSKNS','ncon','uenc','inconseque'),
 (182153,'inconsequent',' i|in|nc|co|on|ns|se|eq|qu|ue|en|nt|t','inco','INKNSKNT','ncon','quen','inconseque'),
 (182154,'inconsequential',' i|in|nc|co|on|ns|se|eq|qu|ue|en|nt|ti|ia|al|l','inco','INKNSKNXL','ncon','ntia','inconseque'),
 (182155,'inconsequentiality',' i|in|nc|co|on|ns|se|eq|qu|ue|en|nt|ti|ia|al|li|it|ty|y','inco','INKNSKNXLT','ncon','alit','inconseque'),
 (182156,'inconsiderable',' i|in|nc|co|on|ns|si|id|de|er|ra|ab|bl|le|e','inco','INKNSTRBL','ncon','rabl','inconsider'),
 (182157,'inconsiderate',' i|in|nc|co|on|ns|si|id|de|er|ra|at|te|e','inco','INKNSTRT','ncon','erat','inconsider'),
 (182158,'inconsistencies',' i|in|nc|co|on|ns|si|is|st|te|en|nc|ci|ie|es|s','inco','INKNSSTNSS','ncon','ncie','inconsiste');
INSERT INTO `m_spelling_dictionary` VALUES  (182159,'inconsistency',' i|in|nc|co|on|ns|si|is|st|te|en|nc|cy|y','inco','INKNSSTNS','ncon','tenc','inconsiste'),
 (182160,'inconsistent',' i|in|nc|co|on|ns|si|is|st|te|en|nt|t','inco','INKNSSTNT','ncon','sten','inconsiste'),
 (182161,'inconsistently',' i|in|nc|co|on|ns|si|is|st|te|en|nt|tl|ly|y','inco','INKNSSTNTL','ncon','entl','inconsiste'),
 (182162,'inconsolability',' i|in|nc|co|on|ns|so|ol|la|ab|bi|il|li|it|ty|y','inco','INKNSLBLT','ncon','ilit','inconsolab'),
 (182163,'inconsolable',' i|in|nc|co|on|ns|so|ol|la|ab|bl|le|e','inco','INKNSLBL','ncon','labl','inconsolab'),
 (182164,'inconsolableness',' i|in|nc|co|on|ns|so|ol|la|ab|bl|le|en|ne|es|ss|s','inco','INKNSLBLNS','ncon','enes','inconsolab'),
 (182165,'inconspicuous',' i|in|nc|co|on|ns|sp|pi|ic|cu|uo|ou|us|s','inco','INKNSPKS','ncon','cuou','inconspicu'),
 (182166,'inconspicuously',' i|in|nc|co|on|ns|sp|pi|ic|cu|uo|ou|us|sl|ly|y','inco','INKNSPKSL','ncon','ousl','inconspicu'),
 (182167,'inconspicuousness',' i|in|nc|co|on|ns|sp|pi|ic|cu|uo|ou|us|sn|ne|es|ss|s','inco','INKNSPKSNS','ncon','snes','inconspicu'),
 (182168,'inconstancies',' i|in|nc|co|on|ns|st|ta|an|nc|ci|ie|es|s','inco','INKNSTNSS','ncon','ncie','inconstanc');
INSERT INTO `m_spelling_dictionary` VALUES  (182169,'inconstancy',' i|in|nc|co|on|ns|st|ta|an|nc|cy|y','inco','INKNSTNS','ncon','tanc','inconstanc'),
 (182170,'inconstant',' i|in|nc|co|on|ns|st|ta|an|nt|t','inco','INKNSTNT','ncon','stan','inconstant'),
 (182171,'inconstantly',' i|in|nc|co|on|ns|st|ta|an|nt|tl|ly|y','inco','INKNSTNTL','ncon','antl','inconstant'),
 (182172,'incontestability',' i|in|nc|co|on|nt|te|es|st|ta|ab|bi|il|li|it|ty|y','inco','INKNTSTBLT','ncon','ilit','incontesta'),
 (182173,'incontestable',' i|in|nc|co|on|nt|te|es|st|ta|ab|bl|le|e','inco','INKNTSTBL','ncon','tabl','incontesta'),
 (182174,'incontinence',' i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|e','inco','INKNTNNS','ncon','nenc','incontinen'),
 (182175,'incontinences',' i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|es|s','inco','INKNTNNSS','ncon','ence','incontinen'),
 (182176,'incontinencies',' i|in|nc|co|on|nt|ti|in|ne|en|nc|ci|ie|es|s','inco','INKNTNNSS','ncon','ncie','incontinen'),
 (182177,'incontinency',' i|in|nc|co|on|nt|ti|in|ne|en|nc|cy|y','inco','INKNTNNS','ncon','nenc','incontinen'),
 (182178,'incontinent',' i|in|nc|co|on|nt|ti|in|ne|en|nt|t','inco','INKNTNNT','ncon','inen','incontinen');
INSERT INTO `m_spelling_dictionary` VALUES  (182179,'incontinentia',' i|in|nc|co|on|nt|ti|in|ne|en|nt|ti|ia|a','inco','INKNTNNX','ncon','enti','incontinen'),
 (182180,'incontinentia pigmenti',' i|in|nc|co|on|nt|ti|in|ne|en|nt|ti|ia|a | p|pi|ig|gm|me|en|nt|ti|i','inco','INKNTNNXPKMNT','ncon','ment','incontinen'),
 (182181,'incontinentia pigmenti achromians',' i|in|nc|co|on|nt|ti|in|ne|en|nt|ti|ia|a | p|pi|ig|gm|me|en|nt|ti|i | a|ac|ch|hr|ro|om|mi|ia|an|ns|s','inco','INKNTNNXPKMNTXRMNS','ncon','mian','incontinen'),
 (182182,'incontinuities',' i|in|nc|co|on|nt|ti|in|nu|ui|it|ti|ie|es|s','inco','INKNTNTS','ncon','itie','incontinui'),
 (182183,'incontinuity',' i|in|nc|co|on|nt|ti|in|nu|ui|it|ty|y','inco','INKNTNT','ncon','nuit','incontinui'),
 (182184,'incontrovertible',' i|in|nc|co|on|nt|tr|ro|ov|ve|er|rt|ti|ib|bl|le|e','inco','INKNTRFRTBL','ncon','tibl','incontrove'),
 (182185,'incontrovertibly',' i|in|nc|co|on|nt|tr|ro|ov|ve|er|rt|ti|ib|bl|ly|y','inco','INKNTRFRTBL','ncon','tibl','incontrove'),
 (182186,'inconvenience',' i|in|nc|co|on|nv|ve|en|ni|ie|en|nc|ce|e','inco','INKNFNNS','ncon','ienc','inconvenie');
INSERT INTO `m_spelling_dictionary` VALUES  (182187,'inconvenienced',' i|in|nc|co|on|nv|ve|en|ni|ie|en|nc|ce|ed|d','inco','INKNFNNST','ncon','ence','inconvenie'),
 (182188,'inconveniences',' i|in|nc|co|on|nv|ve|en|ni|ie|en|nc|ce|es|s','inco','INKNFNNSS','ncon','ence','inconvenie'),
 (182189,'inconveniencing',' i|in|nc|co|on|nv|ve|en|ni|ie|en|nc|ci|in|ng|g','inco','INKNFNNSNK','ncon','ncin','inconvenie'),
 (182190,'inconvenient',' i|in|nc|co|on|nv|ve|en|ni|ie|en|nt|t','inco','INKNFNNT','ncon','nien','inconvenie'),
 (182191,'inconvertibility',' i|in|nc|co|on|nv|ve|er|rt|ti|ib|bi|il|li|it|ty|y','inco','INKNFRTBLT','ncon','ilit','inconverti'),
 (182192,'inconvertible',' i|in|nc|co|on|nv|ve|er|rt|ti|ib|bl|le|e','inco','INKNFRTBL','ncon','tibl','inconverti'),
 (182193,'incoordinate',' i|in|nc|co|oo|or|rd|di|in|na|at|te|e','inco','INKRTNT','ncoo','inat','incoordina'),
 (182194,'incoordinated',' i|in|nc|co|oo|or|rd|di|in|na|at|te|ed|d','inco','INKRTNTT','ncoo','nate','incoordina'),
 (182195,'incoordination',' i|in|nc|co|oo|or|rd|di|in|na|at|ti|io|on|n','inco','INKRTNXN','ncoo','atio','incoordina'),
 (182196,'incoordinations',' i|in|nc|co|oo|or|rd|di|in|na|at|ti|io|on|ns|s','inco','INKRTNXNS','ncoo','tion','incoordina');
INSERT INTO `m_spelling_dictionary` VALUES  (182197,'incorporable',' i|in|nc|co|or|rp|po|or|ra|ab|bl|le|e','inco','INKRPRBL','ncor','rabl','incorporab'),
 (182198,'incorporate',' i|in|nc|co|or|rp|po|or|ra|at|te|e','inco','INKRPRT','ncor','orat','incorporat'),
 (182199,'incorporated',' i|in|nc|co|or|rp|po|or|ra|at|te|ed|d','inco','INKRPRTT','ncor','rate','incorporat'),
 (182200,'incorporates',' i|in|nc|co|or|rp|po|or|ra|at|te|es|s','inco','INKRPRTS','ncor','rate','incorporat'),
 (182201,'incorporating',' i|in|nc|co|or|rp|po|or|ra|at|ti|in|ng|g','inco','INKRPRTNK','ncor','atin','incorporat'),
 (182202,'incorporation',' i|in|nc|co|or|rp|po|or|ra|at|ti|io|on|n','inco','INKRPRXN','ncor','atio','incorporat'),
 (182203,'incorporations',' i|in|nc|co|or|rp|po|or|ra|at|ti|io|on|ns|s','inco','INKRPRXNS','ncor','tion','incorporat'),
 (182204,'incorrect',' i|in|nc|co|or|rr|re|ec|ct|t','inco','INKRKT','ncor','rrec','incorrect'),
 (182205,'incorrectly',' i|in|nc|co|or|rr|re|ec|ct|tl|ly|y','inco','INKRKTL','ncor','ectl','incorrectl'),
 (182206,'incorrectness',' i|in|nc|co|or|rr|re|ec|ct|tn|ne|es|ss|s','inco','INKRKTNS','ncor','tnes','incorrectn');
INSERT INTO `m_spelling_dictionary` VALUES  (182207,'incorrigibility',' i|in|nc|co|or|rr|ri|ig|gi|ib|bi|il|li|it|ty|y','inco','INKRJBLT','ncor','ilit','incorrigib'),
 (182208,'incorrigible',' i|in|nc|co|or|rr|ri|ig|gi|ib|bl|le|e','inco','INKRJBL','ncor','gibl','incorrigib'),
 (182209,'incorruptibility',' i|in|nc|co|or|rr|ru|up|pt|ti|ib|bi|il|li|it|ty|y','inco','INKRPTBLT','ncor','ilit','incorrupti'),
 (182210,'incorruptible',' i|in|nc|co|or|rr|ru|up|pt|ti|ib|bl|le|e','inco','INKRPTBL','ncor','tibl','incorrupti'),
 (182211,'incostapedial',' i|in|nc|co|os|st|ta|ap|pe|ed|di|ia|al|l','inco','INKSTPTL','ncos','edia','incostaped'),
 (182212,'increase',' i|in|nc|cr|re|ea|as|se|e','incr','INKRS','ncre','reas','increase'),
 (182213,'increased',' i|in|nc|cr|re|ea|as|se|ed|d','incr','INKRST','ncre','ease','increased'),
 (182214,'increasement',' i|in|nc|cr|re|ea|as|se|em|me|en|nt|t','incr','INKRSMNT','ncre','emen','increaseme'),
 (182215,'increaser',' i|in|nc|cr|re|ea|as|se|er|r','incr','INKRSR','ncre','ease','increaser'),
 (182216,'increasers',' i|in|nc|cr|re|ea|as|se|er|rs|s','incr','INKRSRS','ncre','aser','increasers');
INSERT INTO `m_spelling_dictionary` VALUES  (182217,'increases',' i|in|nc|cr|re|ea|as|se|es|s','incr','INKRSS','ncre','ease','increases'),
 (182218,'increasing',' i|in|nc|cr|re|ea|as|si|in|ng|g','incr','INKRSNK','ncre','asin','increasing'),
 (182219,'increasingly',' i|in|nc|cr|re|ea|as|si|in|ng|gl|ly|y','incr','INKRSNKL','ncre','ingl','increasing'),
 (182220,'incredibility',' i|in|nc|cr|re|ed|di|ib|bi|il|li|it|ty|y','incr','INKRTBLT','ncre','ilit','incredibil'),
 (182221,'incredible',' i|in|nc|cr|re|ed|di|ib|bl|le|e','incr','INKRTBL','ncre','dibl','incredible'),
 (182222,'incredibly',' i|in|nc|cr|re|ed|di|ib|bl|ly|y','incr','INKRTBL','ncre','dibl','incredibly'),
 (182223,'incredulity',' i|in|nc|cr|re|ed|du|ul|li|it|ty|y','incr','INKRTLT','ncre','ulit','incredulit'),
 (182224,'incredulous',' i|in|nc|cr|re|ed|du|ul|lo|ou|us|s','incr','INKRTLS','ncre','ulou','incredulou'),
 (182225,'increment',' i|in|nc|cr|re|em|me|en|nt|t','incr','INKRMNT','ncre','emen','increment'),
 (182226,'incremental',' i|in|nc|cr|re|em|me|en|nt|ta|al|l','incr','INKRMNTL','ncre','enta','incrementa'),
 (182227,'incremental cost effectiveness ratio',' i|in|nc|cr|re|em|me|en|nt|ta|al|l | c|co|os|st|t | e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | r|ra|at|ti|io|o','incr','INKRMNTLKSTFKTFNSRX','ncre','rati','incrementa');
INSERT INTO `m_spelling_dictionary` VALUES  (182228,'incremental cost effectiveness ratios',' i|in|nc|cr|re|em|me|en|nt|ta|al|l | c|co|os|st|t | e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | r|ra|at|ti|io|os|s','incr','INKRMNTLKSTFKTFNSRXS','ncre','atio','incrementa'),
 (182229,'incremental cost-effectiveness ratio',' i|in|nc|cr|re|em|me|en|nt|ta|al|l | c|co|os|st|t-|-e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | r|ra|at|ti|io|o','incr','INKRMNTLKSTFKTFNSRX','ncre','rati','incrementa'),
 (182230,'incremental cost-effectiveness ratios',' i|in|nc|cr|re|em|me|en|nt|ta|al|l | c|co|os|st|t-|-e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s | r|ra|at|ti|io|os|s','incr','INKRMNTLKSTFKTFNSRXS','ncre','atio','incrementa'),
 (182231,'incrementalism',' i|in|nc|cr|re|em|me|en|nt|ta|al|li|is|sm|m','incr','INKRMNTLSM','ncre','alis','incrementa'),
 (182232,'incrementally',' i|in|nc|cr|re|em|me|en|nt|ta|al|ll|ly|y','incr','INKRMNTL','ncre','tall','incrementa'),
 (182233,'incrementation',' i|in|nc|cr|re|em|me|en|nt|ta|at|ti|io|on|n','incr','INKRMNTXN','ncre','atio','incrementa'),
 (182234,'incrementations',' i|in|nc|cr|re|em|me|en|nt|ta|at|ti|io|on|ns|s','incr','INKRMNTXNS','ncre','tion','incrementa');
INSERT INTO `m_spelling_dictionary` VALUES  (182235,'incremented',' i|in|nc|cr|re|em|me|en|nt|te|ed|d','incr','INKRMNTT','ncre','ente','incremente'),
 (182236,'incrementing',' i|in|nc|cr|re|em|me|en|nt|ti|in|ng|g','incr','INKRMNTNK','ncre','ntin','incrementi'),
 (182237,'increments',' i|in|nc|cr|re|em|me|en|nt|ts|s','incr','INKRMNTS','ncre','ment','increments'),
 (182238,'incretin',' i|in|nc|cr|re|et|ti|in|n','incr','INKRTN','ncre','reti','incretin'),
 (182239,'incretins',' i|in|nc|cr|re|et|ti|in|ns|s','incr','INKRTNS','ncre','etin','incretins'),
 (182240,'incretion',' i|in|nc|cr|re|et|ti|io|on|n','incr','INKRXN','ncre','etio','incretion'),
 (182241,'incretodiagnoses',' i|in|nc|cr|re|et|to|od|di|ia|ag|gn|no|os|se|es|s','incr','INKRTTKNSS','ncre','nose','incretodia'),
 (182242,'incretodiagnosis',' i|in|nc|cr|re|et|to|od|di|ia|ag|gn|no|os|si|is|s','incr','INKRTTKNSS','ncre','nosi','incretodia'),
 (182243,'incretogenous',' i|in|nc|cr|re|et|to|og|ge|en|no|ou|us|s','incr','INKRTJNS','ncre','enou','incretogen'),
 (182244,'incretory',' i|in|nc|cr|re|et|to|or|ry|y','incr','INKRTR','ncre','etor','incretory');
INSERT INTO `m_spelling_dictionary` VALUES  (182245,'incriminate',' i|in|nc|cr|ri|im|mi|in|na|at|te|e','incr','INKRMNT','ncri','inat','incriminat'),
 (182246,'incriminated',' i|in|nc|cr|ri|im|mi|in|na|at|te|ed|d','incr','INKRMNTT','ncri','nate','incriminat'),
 (182247,'incriminates',' i|in|nc|cr|ri|im|mi|in|na|at|te|es|s','incr','INKRMNTS','ncri','nate','incriminat'),
 (182248,'incriminating',' i|in|nc|cr|ri|im|mi|in|na|at|ti|in|ng|g','incr','INKRMNTNK','ncri','atin','incriminat'),
 (182249,'incrimination',' i|in|nc|cr|ri|im|mi|in|na|at|ti|io|on|n','incr','INKRMNXN','ncri','atio','incriminat'),
 (182250,'incriminatory',' i|in|nc|cr|ri|im|mi|in|na|at|to|or|ry|y','incr','INKRMNTR','ncri','ator','incriminat'),
 (182251,'incruent',' i|in|nc|cr|ru|ue|en|nt|t','incr','INKRNT','ncru','ruen','incruent'),
 (182252,'incrustate',' i|in|nc|cr|ru|us|st|ta|at|te|e','incr','INKRSTT','ncru','stat','incrustate'),
 (182253,'incrustated',' i|in|nc|cr|ru|us|st|ta|at|te|ed|d','incr','INKRSTTT','ncru','tate','incrustate'),
 (182254,'incrustates',' i|in|nc|cr|ru|us|st|ta|at|te|es|s','incr','INKRSTTS','ncru','tate','incrustate');
INSERT INTO `m_spelling_dictionary` VALUES  (182255,'incrustating',' i|in|nc|cr|ru|us|st|ta|at|ti|in|ng|g','incr','INKRSTTNK','ncru','atin','incrustati'),
 (182256,'incrustation',' i|in|nc|cr|ru|us|st|ta|at|ti|io|on|n','incr','INKRSTXN','ncru','atio','incrustati'),
 (182257,'incrustations',' i|in|nc|cr|ru|us|st|ta|at|ti|io|on|ns|s','incr','INKRSTXNS','ncru','tion','incrustati'),
 (182258,'incrusted cystitides',' i|in|nc|cr|ru|us|st|te|ed|d | c|cy|ys|st|ti|it|ti|id|de|es|s','incr','INKRSTTSSTTTS','ncru','tide','incrusted'),
 (182259,'incrusted cystitis',' i|in|nc|cr|ru|us|st|te|ed|d | c|cy|ys|st|ti|it|ti|is|s','incr','INKRSTTSSTTS','ncru','titi','incrusted'),
 (182260,'incubate',' i|in|nc|cu|ub|ba|at|te|e','incu','INKBT','ncub','ubat','incubate'),
 (182261,'incubated',' i|in|nc|cu|ub|ba|at|te|ed|d','incu','INKBTT','ncub','bate','incubated'),
 (182262,'incubates',' i|in|nc|cu|ub|ba|at|te|es|s','incu','INKBTS','ncub','bate','incubates'),
 (182263,'incubating',' i|in|nc|cu|ub|ba|at|ti|in|ng|g','incu','INKBTNK','ncub','atin','incubating'),
 (182264,'incubation',' i|in|nc|cu|ub|ba|at|ti|io|on|n','incu','INKBXN','ncub','atio','incubation');
INSERT INTO `m_spelling_dictionary` VALUES  (182265,'incubation period',' i|in|nc|cu|ub|ba|at|ti|io|on|n | p|pe|er|ri|io|od|d','incu','INKBXNPRT','ncub','erio','incubation'),
 (182266,'incubation periods',' i|in|nc|cu|ub|ba|at|ti|io|on|n | p|pe|er|ri|io|od|ds|s','incu','INKBXNPRTS','ncub','riod','incubation'),
 (182267,'incubations',' i|in|nc|cu|ub|ba|at|ti|io|on|ns|s','incu','INKBXNS','ncub','tion','incubation'),
 (182268,'incubative',' i|in|nc|cu|ub|ba|at|ti|iv|ve|e','incu','INKBTF','ncub','ativ','incubative'),
 (182269,'incubator',' i|in|nc|cu|ub|ba|at|to|or|r','incu','INKBTR','ncub','bato','incubator'),
 (182270,'incubators',' i|in|nc|cu|ub|ba|at|to|or|rs|s','incu','INKBTRS','ncub','ator','incubators'),
 (182271,'incubi',' i|in|nc|cu|ub|bi|i','incu','INKB','ncub','ncub','incubi'),
 (182272,'incubus',' i|in|nc|cu|ub|bu|us|s','incu','INKBS','ncub','cubu','incubus'),
 (182273,'incubuses',' i|in|nc|cu|ub|bu|us|se|es|s','incu','INKBSS','ncub','buse','incubuses'),
 (182274,'incudal',' i|in|nc|cu|ud|da|al|l','incu','INKTL','ncud','cuda','incudal'),
 (182275,'incudal fossa',' i|in|nc|cu|ud|da|al|l | f|fo|os|ss|sa|a','incu','INKTLFS','ncud','foss','incudal fo');
INSERT INTO `m_spelling_dictionary` VALUES  (182276,'incudal fossae',' i|in|nc|cu|ud|da|al|l | f|fo|os|ss|sa|ae|e','incu','INKTLFS','ncud','ossa','incudal fo'),
 (182277,'incudectomies',' i|in|nc|cu|ud|de|ec|ct|to|om|mi|ie|es|s','incu','INKTKTMS','ncud','omie','incudectom'),
 (182278,'incudectomy',' i|in|nc|cu|ud|de|ec|ct|to|om|my|y','incu','INKTKTM','ncud','ctom','incudectom'),
 (182279,'incudiform',' i|in|nc|cu|ud|di|if|fo|or|rm|m','incu','INKTFRM','ncud','ifor','incudiform'),
 (182280,'incudomalleal',' i|in|nc|cu|ud|do|om|ma|al|ll|le|ea|al|l','incu','INKTMLL','ncud','llea','incudomall'),
 (182281,'incudopexies',' i|in|nc|cu|ud|do|op|pe|ex|xi|ie|es|s','incu','INKTPKSS','ncud','exie','incudopexi'),
 (182282,'incudopexy',' i|in|nc|cu|ud|do|op|pe|ex|xy|y','incu','INKTPKS','ncud','opex','incudopexy'),
 (182283,'incudostapedial',' i|in|nc|cu|ud|do|os|st|ta|ap|pe|ed|di|ia|al|l','incu','INKTSTPTL','ncud','edia','incudostap'),
 (182284,'incudostapedial articulation',' i|in|nc|cu|ud|do|os|st|ta|ap|pe|ed|di|ia|al|l | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','incu','INKTSTPTLRTKLXN','ncud','atio','incudostap'),
 (182285,'incudostapedial articulations',' i|in|nc|cu|ud|do|os|st|ta|ap|pe|ed|di|ia|al|l | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','incu','INKTSTPTLRTKLXNS','ncud','tion','incudostap');
INSERT INTO `m_spelling_dictionary` VALUES  (182286,'incudostapediopexies',' i|in|nc|cu|ud|do|os|st|ta|ap|pe|ed|di|io|op|pe|ex|xi|ie|es|s','incu','INKTSTPTPKSS','ncud','exie','incudostap'),
 (182287,'incudostapediopexy',' i|in|nc|cu|ud|do|os|st|ta|ap|pe|ed|di|io|op|pe|ex|xy|y','incu','INKTSTPTPKS','ncud','opex','incudostap'),
 (182288,'inculabula',' i|in|nc|cu|ul|la|ab|bu|ul|la|a','incu','INKLBL','ncul','abul','inculabula'),
 (182289,'inculabulum',' i|in|nc|cu|ul|la|ab|bu|ul|lu|um|m','incu','INKLBLM','ncul','bulu','inculabulu'),
 (182290,'inculcate',' i|in|nc|cu|ul|lc|ca|at|te|e','incu','INKLKT','ncul','lcat','inculcate'),
 (182291,'inculcated',' i|in|nc|cu|ul|lc|ca|at|te|ed|d','incu','INKLKTT','ncul','cate','inculcated'),
 (182292,'inculcates',' i|in|nc|cu|ul|lc|ca|at|te|es|s','incu','INKLKTS','ncul','cate','inculcates'),
 (182293,'inculcating',' i|in|nc|cu|ul|lc|ca|at|ti|in|ng|g','incu','INKLKTNK','ncul','atin','inculcatin'),
 (182294,'inculcation',' i|in|nc|cu|ul|lc|ca|at|ti|io|on|n','incu','INKLKXN','ncul','atio','inculcatio'),
 (182295,'inculpate',' i|in|nc|cu|ul|lp|pa|at|te|e','incu','INKLPT','ncul','lpat','inculpate');
INSERT INTO `m_spelling_dictionary` VALUES  (182296,'inculpated',' i|in|nc|cu|ul|lp|pa|at|te|ed|d','incu','INKLPTT','ncul','pate','inculpated'),
 (182297,'inculpates',' i|in|nc|cu|ul|lp|pa|at|te|es|s','incu','INKLPTS','ncul','pate','inculpates'),
 (182298,'inculpating',' i|in|nc|cu|ul|lp|pa|at|ti|in|ng|g','incu','INKLPTNK','ncul','atin','inculpatin'),
 (182299,'inculpatory',' i|in|nc|cu|ul|lp|pa|at|to|or|ry|y','incu','INKLPTR','ncul','ator','inculpator'),
 (182300,'incumbencies',' i|in|nc|cu|um|mb|be|en|nc|ci|ie|es|s','incu','INKMNSS','ncum','ncie','incumbenci'),
 (182301,'incumbency',' i|in|nc|cu|um|mb|be|en|nc|cy|y','incu','INKMNS','ncum','benc','incumbency'),
 (182302,'incumbent',' i|in|nc|cu|um|mb|be|en|nt|t','incu','INKMNT','ncum','mben','incumbent'),
 (182303,'incumbents',' i|in|nc|cu|um|mb|be|en|nt|ts|s','incu','INKMNTS','ncum','bent','incumbents'),
 (182304,'incunable',' i|in|nc|cu|un|na|ab|bl|le|e','incu','INKNBL','ncun','nabl','incunable'),
 (182305,'incunables',' i|in|nc|cu|un|na|ab|bl|le|es|s','incu','INKNBLS','ncun','able','incunables'),
 (182306,'incunabula',' i|in|nc|cu|un|na|ab|bu|ul|la|a','incu','INKNBL','ncun','abul','incunabula');
INSERT INTO `m_spelling_dictionary` VALUES  (182307,'incunabulum',' i|in|nc|cu|un|na|ab|bu|ul|lu|um|m','incu','INKNBLM','ncun','bulu','incunabulu'),
 (182308,'incur',' i|in|nc|cu|ur|r','incu','INKR','ncur','incu','incur'),
 (182309,'incurability',' i|in|nc|cu|ur|ra|ab|bi|il|li|it|ty|y','incu','INKRBLT','ncur','ilit','incurabili'),
 (182310,'incurable',' i|in|nc|cu|ur|ra|ab|bl|le|e','incu','INKRBL','ncur','rabl','incurable'),
 (182311,'incurred',' i|in|nc|cu|ur|rr|re|ed|d','incu','INKRT','ncur','urre','incurred'),
 (182312,'incurring',' i|in|nc|cu|ur|rr|ri|in|ng|g','incu','INKRNK','ncur','rrin','incurring'),
 (182313,'incurs',' i|in|nc|cu|ur|rs|s','incu','INKRS','ncur','ncur','incurs'),
 (182314,'incursion',' i|in|nc|cu|ur|rs|si|io|on|n','incu','INKRXN','ncur','rsio','incursion'),
 (182315,'incursions',' i|in|nc|cu|ur|rs|si|io|on|ns|s','incu','INKRXNS','ncur','sion','incursions'),
 (182316,'Incurvarioidea',' I|In|nc|cu|ur|rv|va|ar|ri|io|oi|id|de|ea|a','Incu','INKRFRT','ncur','oide','Incurvario'),
 (182317,'incurvation',' i|in|nc|cu|ur|rv|va|at|ti|io|on|n','incu','INKRFXN','ncur','atio','incurvatio');
INSERT INTO `m_spelling_dictionary` VALUES  (182318,'incurvations',' i|in|nc|cu|ur|rv|va|at|ti|io|on|ns|s','incu','INKRFXNS','ncur','tion','incurvatio'),
 (182319,'incurved',' i|in|nc|cu|ur|rv|ve|ed|d','incu','INKRFT','ncur','urve','incurved'),
 (182320,'incus',' i|in|nc|cu|us|s','incu','INKS','ncus','incu','incus'),
 (182321,'incuses',' i|in|nc|cu|us|se|es|s','incu','INKSS','ncus','cuse','incuses'),
 (182322,'incyclotropia',' i|in|nc|cy|yc|cl|lo|ot|tr|ro|op|pi|ia|a','incy','INSKLTRP','ncyc','ropi','incyclotro'),
 (182323,'IND',' I|IN|ND|D','IND','INT','ND','IND','IND'),
 (182324,'IND\'s','','','',NULL,NULL,''),
 (182325,'indacrinone',' i|in|nd|da|ac|cr|ri|in|no|on|ne|e','inda','INTKRNN','ndac','inon','indacrinon'),
 (182326,'indagator',' i|in|nd|da|ag|ga|at|to|or|r','inda','INTKTR','ndag','gato','indagator'),
 (182327,'indagators',' i|in|nd|da|ag|ga|at|to|or|rs|s','inda','INTKTRS','ndag','ator','indagators'),
 (182328,'Indalone',' I|In|nd|da|al|lo|on|ne|e','Inda','INTLN','ndal','alon','Indalone'),
 (182329,'indalpine',' i|in|nd|da|al|lp|pi|in|ne|e','inda','INTLPN','ndal','lpin','indalpine');
INSERT INTO `m_spelling_dictionary` VALUES  (182330,'indamicin',' i|in|nd|da|am|mi|ic|ci|in|n','inda','INTMSN','ndam','mici','indamicin'),
 (182331,'indamycin',' i|in|nd|da|am|my|yc|ci|in|n','inda','INTMSN','ndam','myci','indamycin'),
 (182332,'indan',' i|in|nd|da|an|n','inda','INTN','ndan','inda','indan'),
 (182333,'indanazolin',' i|in|nd|da|an|na|az|zo|ol|li|in|n','inda','INTNSLN','ndan','zoli','indanazoli'),
 (182334,'indanazoline',' i|in|nd|da|an|na|az|zo|ol|li|in|ne|e','inda','INTNSLN','ndan','olin','indanazoli'),
 (182335,'indancarboxylic',' i|in|nd|da|an|nc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','inda','INTNKRBKSLK','ndan','xyli','indancarbo'),
 (182336,'indancarboxylic acid',' i|in|nd|da|an|nc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','inda','INTNKRBKSLKST','ndan',' aci','indancarbo'),
 (182337,'indancarboxylic acids',' i|in|nd|da|an|nc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','inda','INTNKRBKSLKSTS','ndan','acid','indancarbo'),
 (182338,'indane',' i|in|nd|da|an|ne|e','inda','INTN','ndan','ndan','indane'),
 (182339,'indanedione',' i|in|nd|da|an|ne|ed|di|io|on|ne|e','inda','INTNTN','ndan','dion','indanedion');
INSERT INTO `m_spelling_dictionary` VALUES  (182340,'indanediones',' i|in|nd|da|an|ne|ed|di|io|on|ne|es|s','inda','INTNTNS','ndan','ione','indanedion'),
 (182341,'indanes',' i|in|nd|da|an|ne|es|s','inda','INTNS','ndan','dane','indanes'),
 (182342,'indanestrol',' i|in|nd|da|an|ne|es|st|tr|ro|ol|l','inda','INTNSTRL','ndan','stro','indanestro'),
 (182343,'indanidine',' i|in|nd|da|an|ni|id|di|in|ne|e','inda','INTNTN','ndan','idin','indanidine'),
 (182344,'indanone',' i|in|nd|da|an|no|on|ne|e','inda','INTNN','ndan','anon','indanone'),
 (182345,'indans',' i|in|nd|da|an|ns|s','inda','INTNS','ndan','ndan','indans'),
 (182346,'indanyl',' i|in|nd|da|an|ny|yl|l','inda','INTNL','ndan','dany','indanyl'),
 (182347,'indanyl carbenicillin',' i|in|nd|da|an|ny|yl|l | c|ca|ar|rb|be|en|ni|ic|ci|il|ll|li|in|n','inda','INTNLKRBNSLN','ndan','illi','indanyl ca'),
 (182348,'indanyl-oxyacetic acid',' i|in|nd|da|an|ny|yl|l-|-o|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','inda','INTNLKSYSTKST','ndan',' aci','indanyl-ox'),
 (182349,'indanyloxy-acetic',' i|in|nd|da|an|ny|yl|lo|ox|xy|y-|-a|ac|ce|et|ti|ic|c','inda','INTNLKSSTK','ndan','ceti','indanyloxy');
INSERT INTO `m_spelling_dictionary` VALUES  (182350,'indanyloxyacetic',' i|in|nd|da|an|ny|yl|lo|ox|xy|ya|ac|ce|et|ti|ic|c','inda','INTNLKSYSTK','ndan','ceti','indanyloxy'),
 (182351,'indanyloxyacetic acid',' i|in|nd|da|an|ny|yl|lo|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','inda','INTNLKSYSTKST','ndan',' aci','indanyloxy'),
 (182352,'indapamide',' i|in|nd|da|ap|pa|am|mi|id|de|e','inda','INTPMT','ndap','amid','indapamide'),
 (182353,'indapamides',' i|in|nd|da|ap|pa|am|mi|id|de|es|s','inda','INTPMTS','ndap','mide','indapamide'),
 (182354,'indazol-carboxylic acid',' i|in|nd|da|az|zo|ol|l-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','inda','INTSLKRBKSLKST','ndaz',' aci','indazol-ca'),
 (182355,'indazol-carboxylic acids',' i|in|nd|da|az|zo|ol|l-|-c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','inda','INTSLKRBKSLKSTS','ndaz','acid','indazol-ca'),
 (182356,'indazole',' i|in|nd|da|az|zo|ol|le|e','inda','INTSL','ndaz','azol','indazole'),
 (182357,'indazoles',' i|in|nd|da|az|zo|ol|le|es|s','inda','INTSLS','ndaz','zole','indazoles'),
 (182358,'IndCR',' I|In|nd|dC|CR|R','IndC','INTKR','ndCR','IndC','IndCR');
INSERT INTO `m_spelling_dictionary` VALUES  (182359,'inde blue',' i|in|nd|de|e | b|bl|lu|ue|e','inde','INTBL','nde',' blu','inde blue'),
 (182360,'indebted',' i|in|nd|de|eb|bt|te|ed|d','inde','INTBTT','ndeb','ebte','indebted'),
 (182361,'indebtedness',' i|in|nd|de|eb|bt|te|ed|dn|ne|es|ss|s','inde','INTBTTNS','ndeb','dnes','indebtedne'),
 (182362,'indecainide',' i|in|nd|de|ec|ca|ai|in|ni|id|de|e','inde','INTKNT','ndec','inid','indecainid'),
 (182363,'indecencies',' i|in|nd|de|ec|ce|en|nc|ci|ie|es|s','inde','INTSNSS','ndec','ncie','indecencie'),
 (182364,'indecency',' i|in|nd|de|ec|ce|en|nc|cy|y','inde','INTSNS','ndec','cenc','indecency'),
 (182365,'indecent',' i|in|nd|de|ec|ce|en|nt|t','inde','INTSNT','ndec','ecen','indecent'),
 (182366,'indecipherable',' i|in|nd|de|ec|ci|ip|ph|he|er|ra|ab|bl|le|e','inde','INTSFRBL','ndec','rabl','indecipher'),
 (182367,'indecipherableness',' i|in|nd|de|ec|ci|ip|ph|he|er|ra|ab|bl|le|en|ne|es|ss|s','inde','INTSFRBLNS','ndec','enes','indecipher'),
 (182368,'indecision',' i|in|nd|de|ec|ci|is|si|io|on|n','inde','INTSXN','ndec','isio','indecision'),
 (182369,'indecisive',' i|in|nd|de|ec|ci|is|si|iv|ve|e','inde','INTSSF','ndec','isiv','indecisive');
INSERT INTO `m_spelling_dictionary` VALUES  (182370,'indecisiveness',' i|in|nd|de|ec|ci|is|si|iv|ve|en|ne|es|ss|s','inde','INTSSFNS','ndec','enes','indecisive'),
 (182371,'indecorous',' i|in|nd|de|ec|co|or|ro|ou|us|s','inde','INTKRS','ndec','orou','indecorous'),
 (182372,'indecorously',' i|in|nd|de|ec|co|or|ro|ou|us|sl|ly|y','inde','INTKRSL','ndec','ousl','indecorous'),
 (182373,'indecorousness',' i|in|nd|de|ec|co|or|ro|ou|us|sn|ne|es|ss|s','inde','INTKRSNS','ndec','snes','indecorous'),
 (182374,'indecorum',' i|in|nd|de|ec|co|or|ru|um|m','inde','INTKRM','ndec','coru','indecorum'),
 (182375,'indeed',' i|in|nd|de|ee|ed|d','inde','INTT','ndee','ndee','indeed'),
 (182376,'indefatigability',' i|in|nd|de|ef|fa|at|ti|ig|ga|ab|bi|il|li|it|ty|y','inde','INTFTKBLT','ndef','ilit','indefatiga'),
 (182377,'indefatigable',' i|in|nd|de|ef|fa|at|ti|ig|ga|ab|bl|le|e','inde','INTFTKBL','ndef','gabl','indefatiga'),
 (182378,'indefensibility',' i|in|nd|de|ef|fe|en|ns|si|ib|bi|il|li|it|ty|y','inde','INTFNSBLT','ndef','ilit','indefensib'),
 (182379,'indefensible',' i|in|nd|de|ef|fe|en|ns|si|ib|bl|le|e','inde','INTFNSBL','ndef','sibl','indefensib');
INSERT INTO `m_spelling_dictionary` VALUES  (182380,'indefinable',' i|in|nd|de|ef|fi|in|na|ab|bl|le|e','inde','INTFNBL','ndef','nabl','indefinabl'),
 (182381,'indefinableness',' i|in|nd|de|ef|fi|in|na|ab|bl|le|en|ne|es|ss|s','inde','INTFNBLNS','ndef','enes','indefinabl'),
 (182382,'indefinite',' i|in|nd|de|ef|fi|in|ni|it|te|e','inde','INTFNT','ndef','init','indefinite'),
 (182383,'indefinitely',' i|in|nd|de|ef|fi|in|ni|it|te|el|ly|y','inde','INTFNTL','ndef','itel','indefinite'),
 (182384,'indefiniteness',' i|in|nd|de|ef|fi|in|ni|it|te|en|ne|es|ss|s','inde','INTFNTNS','ndef','enes','indefinite'),
 (182385,'indegen',' i|in|nd|de|eg|ge|en|n','inde','INTJN','ndeg','dege','indegen'),
 (182386,'indegens',' i|in|nd|de|eg|ge|en|ns|s','inde','INTJNS','ndeg','egen','indegens'),
 (182387,'indehiscent',' i|in|nd|de|eh|hi|is|sc|ce|en|nt|t','inde','INTHSNT','ndeh','scen','indehiscen'),
 (182388,'indelibility',' i|in|nd|de|el|li|ib|bi|il|li|it|ty|y','inde','INTLBLT','ndel','ilit','indelibili'),
 (182389,'indelible',' i|in|nd|de|el|li|ib|bl|le|e','inde','INTLBL','ndel','libl','indelible'),
 (182390,'indelibly',' i|in|nd|de|el|li|ib|bl|ly|y','inde','INTLBL','ndel','libl','indelibly');
INSERT INTO `m_spelling_dictionary` VALUES  (182391,'indelicacies',' i|in|nd|de|el|li|ic|ca|ac|ci|ie|es|s','inde','INTLKSS','ndel','acie','indelicaci'),
 (182392,'indelicacy',' i|in|nd|de|el|li|ic|ca|ac|cy|y','inde','INTLKS','ndel','icac','indelicacy'),
 (182393,'indelicate',' i|in|nd|de|el|li|ic|ca|at|te|e','inde','INTLKT','ndel','icat','indelicate'),
 (182394,'indeloxazine',' i|in|nd|de|el|lo|ox|xa|az|zi|in|ne|e','inde','INTLKSSN','ndel','azin','indeloxazi'),
 (182395,'indemnification',' i|in|nd|de|em|mn|ni|if|fi|ic|ca|at|ti|io|on|n','inde','INTMNFKXN','ndem','atio','indemnific'),
 (182396,'indemnifications',' i|in|nd|de|em|mn|ni|if|fi|ic|ca|at|ti|io|on|ns|s','inde','INTMNFKXNS','ndem','tion','indemnific'),
 (182397,'indemnified',' i|in|nd|de|em|mn|ni|if|fi|ie|ed|d','inde','INTMNFT','ndem','ifie','indemnifie'),
 (182398,'indemnifies',' i|in|nd|de|em|mn|ni|if|fi|ie|es|s','inde','INTMNFS','ndem','ifie','indemnifie'),
 (182399,'indemnify',' i|in|nd|de|em|mn|ni|if|fy|y','inde','INTMNF','ndem','mnif','indemnify'),
 (182400,'indemnifying',' i|in|nd|de|em|mn|ni|if|fy|yi|in|ng|g','inde','INTMNFYNK','ndem','fyin','indemnifyi');
INSERT INTO `m_spelling_dictionary` VALUES  (182401,'indemnities',' i|in|nd|de|em|mn|ni|it|ti|ie|es|s','inde','INTMNTS','ndem','itie','indemnitie'),
 (182402,'indemnity',' i|in|nd|de|em|mn|ni|it|ty|y','inde','INTMNT','ndem','mnit','indemnity'),
 (182403,'indemonstrable',' i|in|nd|de|em|mo|on|ns|st|tr|ra|ab|bl|le|e','inde','INTMNSTRBL','ndem','rabl','indemonstr'),
 (182404,'indene',' i|in|nd|de|en|ne|e','inde','INTN','nden','nden','indene'),
 (182405,'indenes',' i|in|nd|de|en|ne|es|s','inde','INTNS','nden','dene','indenes'),
 (182406,'indenestrol',' i|in|nd|de|en|ne|es|st|tr|ro|ol|l','inde','INTNSTRL','nden','stro','indenestro'),
 (182407,'indenization',' i|in|nd|de|en|ni|iz|za|at|ti|io|on|n','inde','INTNSXN','nden','atio','indenizati'),
 (182408,'indenoindole',' i|in|nd|de|en|no|oi|in|nd|do|ol|le|e','inde','INTNNTL','nden','ndol','indenoindo'),
 (182409,'indenolol',' i|in|nd|de|en|no|ol|lo|ol|l','inde','INTNLL','nden','nolo','indenolol'),
 (182410,'indent',' i|in|nd|de|en|nt|t','inde','INTNT','nden','nden','indent'),
 (182411,'indentable',' i|in|nd|de|en|nt|ta|ab|bl|le|e','inde','INTNTBL','nden','tabl','indentable');
INSERT INTO `m_spelling_dictionary` VALUES  (182412,'indentation',' i|in|nd|de|en|nt|ta|at|ti|io|on|n','inde','INTNTXN','nden','atio','indentatio'),
 (182413,'indentation tonometer',' i|in|nd|de|en|nt|ta|at|ti|io|on|n | t|to|on|no|om|me|et|te|er|r','inde','INTNTXNTNMTR','nden','mete','indentatio'),
 (182414,'indentation tonometers',' i|in|nd|de|en|nt|ta|at|ti|io|on|n | t|to|on|no|om|me|et|te|er|rs|s','inde','INTNTXNTNMTRS','nden','eter','indentatio'),
 (182415,'indentations',' i|in|nd|de|en|nt|ta|at|ti|io|on|ns|s','inde','INTNTXNS','nden','tion','indentatio'),
 (182416,'indented',' i|in|nd|de|en|nt|te|ed|d','inde','INTNTT','nden','ente','indented'),
 (182417,'indenter',' i|in|nd|de|en|nt|te|er|r','inde','INTNTR','nden','ente','indenter'),
 (182418,'indenters',' i|in|nd|de|en|nt|te|er|rs|s','inde','INTNTRS','nden','nter','indenters'),
 (182419,'indenting',' i|in|nd|de|en|nt|ti|in|ng|g','inde','INTNTNK','nden','ntin','indenting'),
 (182420,'indentor',' i|in|nd|de|en|nt|to|or|r','inde','INTNTR','nden','ento','indentor'),
 (182421,'indentors',' i|in|nd|de|en|nt|to|or|rs|s','inde','INTNTRS','nden','ntor','indentors');
INSERT INTO `m_spelling_dictionary` VALUES  (182422,'indents',' i|in|nd|de|en|nt|ts|s','inde','INTNTS','nden','dent','indents'),
 (182423,'indenture',' i|in|nd|de|en|nt|tu|ur|re|e','inde','INTNTR','nden','ntur','indenture'),
 (182424,'indentured',' i|in|nd|de|en|nt|tu|ur|re|ed|d','inde','INTNTRT','nden','ture','indentured'),
 (182425,'indentures',' i|in|nd|de|en|nt|tu|ur|re|es|s','inde','INTNTRS','nden','ture','indentures'),
 (182426,'indenturing',' i|in|nd|de|en|nt|tu|ur|ri|in|ng|g','inde','INTNTRNK','nden','urin','indenturin'),
 (182427,'independence',' i|in|nd|de|ep|pe|en|nd|de|en|nc|ce|e','inde','INTPNTNS','ndep','denc','independen'),
 (182428,'independences',' i|in|nd|de|ep|pe|en|nd|de|en|nc|ce|es|s','inde','INTPNTNSS','ndep','ence','independen'),
 (182429,'independencies',' i|in|nd|de|ep|pe|en|nd|de|en|nc|ci|ie|es|s','inde','INTPNTNSS','ndep','ncie','independen'),
 (182430,'independency',' i|in|nd|de|ep|pe|en|nd|de|en|nc|cy|y','inde','INTPNTNS','ndep','denc','independen'),
 (182431,'independent',' i|in|nd|de|ep|pe|en|nd|de|en|nt|t','inde','INTPNTNT','ndep','nden','independen'),
 (182432,'independent of',' i|in|nd|de|ep|pe|en|nd|de|en|nt|t | o|of|f','inde','INTPNTNTF','ndep','nt o','independen');
INSERT INTO `m_spelling_dictionary` VALUES  (182433,'independently',' i|in|nd|de|ep|pe|en|nd|de|en|nt|tl|ly|y','inde','INTPNTNTL','ndep','entl','independen'),
 (182434,'independently of',' i|in|nd|de|ep|pe|en|nd|de|en|nt|tl|ly|y | o|of|f','inde','INTPNTNTLF','ndep','ly o','independen'),
 (182435,'independents',' i|in|nd|de|ep|pe|en|nd|de|en|nt|ts|s','inde','INTPNTNTS','ndep','dent','independen'),
 (182436,'Inderal',' I|In|nd|de|er|ra|al|l','Inde','INTRL','nder','dera','Inderal'),
 (182437,'inderex',' i|in|nd|de|er|re|ex|x','inde','INTRKS','nder','dere','inderex'),
 (182438,'Inderide',' I|In|nd|de|er|ri|id|de|e','Inde','INTRT','nder','erid','Inderide'),
 (182439,'indescribable',' i|in|nd|de|es|sc|cr|ri|ib|ba|ab|bl|le|e','inde','INTSKRBBL','ndes','babl','indescriba'),
 (182440,'indescribableness',' i|in|nd|de|es|sc|cr|ri|ib|ba|ab|bl|le|en|ne|es|ss|s','inde','INTSKRBBLNS','ndes','enes','indescriba'),
 (182441,'indestructibility',' i|in|nd|de|es|st|tr|ru|uc|ct|ti|ib|bi|il|li|it|ty|y','inde','INTSTRKTBLT','ndes','ilit','indestruct'),
 (182442,'indestructible',' i|in|nd|de|es|st|tr|ru|uc|ct|ti|ib|bl|le|e','inde','INTSTRKTBL','ndes','tibl','indestruct');
INSERT INTO `m_spelling_dictionary` VALUES  (182443,'indestructibleness',' i|in|nd|de|es|st|tr|ru|uc|ct|ti|ib|bl|le|en|ne|es|ss|s','inde','INTSTRKTBLNS','ndes','enes','indestruct'),
 (182444,'indeterminable',' i|in|nd|de|et|te|er|rm|mi|in|na|ab|bl|le|e','inde','INTTRMNBL','ndet','nabl','indetermin'),
 (182445,'indeterminacy',' i|in|nd|de|et|te|er|rm|mi|in|na|ac|cy|y','inde','INTTRMNS','ndet','inac','indetermin'),
 (182446,'indeterminate',' i|in|nd|de|et|te|er|rm|mi|in|na|at|te|e','inde','INTTRMNT','ndet','inat','indetermin'),
 (182447,'indeterminate colitis',' i|in|nd|de|et|te|er|rm|mi|in|na|at|te|e | c|co|ol|li|it|ti|is|s','inde','INTTRMNTKLTS','ndet','liti','indetermin'),
 (182448,'indeterminate leprosy',' i|in|nd|de|et|te|er|rm|mi|in|na|at|te|e | l|le|ep|pr|ro|os|sy|y','inde','INTTRMNTLPRS','ndet','pros','indetermin'),
 (182449,'indetermination',' i|in|nd|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','inde','INTTRMNXN','ndet','atio','indetermin'),
 (182450,'index',' i|in|nd|de|ex|x','inde','INTKS','ndex','inde','index'),
 (182451,'index case',' i|in|nd|de|ex|x | c|ca|as|se|e','inde','INTKSKS','ndex',' cas','index case');
INSERT INTO `m_spelling_dictionary` VALUES  (182452,'index cases',' i|in|nd|de|ex|x | c|ca|as|se|es|s','inde','INTKSKSS','ndex','case','index case'),
 (182453,'index finger',' i|in|nd|de|ex|x | f|fi|in|ng|ge|er|r','inde','INTKSFNJR','ndex','inge','index fing'),
 (182454,'index fingers',' i|in|nd|de|ex|x | f|fi|in|ng|ge|er|rs|s','inde','INTKSFNJRS','ndex','nger','index fing'),
 (182455,'Index Medicus',' I|In|nd|de|ex|x | M|Me|ed|di|ic|cu|us|s','Inde','INTKSMTKS','ndex','dicu','Index Medi'),
 (182456,'index myopia',' i|in|nd|de|ex|x | m|my|yo|op|pi|ia|a','inde','INTKSMYP','ndex','yopi','index myop'),
 (182457,'Index of Medical Underservice',' I|In|nd|de|ex|x | o|of|f | M|Me|ed|di|ic|ca|al|l | U|Un|nd|de|er|rs|se|er|rv|vi|ic|ce|e','Inde','INTKSFMTKLNTRSRFS','ndex','rvic','Index of M'),
 (182458,'index of refraction',' i|in|nd|de|ex|x | o|of|f | r|re|ef|fr|ra|ac|ct|ti|io|on|n','inde','INTKSFRFRKXN','ndex','ctio','index of r'),
 (182459,'indexed',' i|in|nd|de|ex|xe|ed|d','inde','INTKST','ndex','dexe','indexed'),
 (182460,'indexer',' i|in|nd|de|ex|xe|er|r','inde','INTKSR','ndex','dexe','indexer');
INSERT INTO `m_spelling_dictionary` VALUES  (182461,'indexers',' i|in|nd|de|ex|xe|er|rs|s','inde','INTKSRS','ndex','exer','indexers'),
 (182462,'indexes',' i|in|nd|de|ex|xe|es|s','inde','INTKSS','ndex','dexe','indexes'),
 (182463,'indexical',' i|in|nd|de|ex|xi|ic|ca|al|l','inde','INTKSKL','ndex','xica','indexical'),
 (182464,'indexicals',' i|in|nd|de|ex|xi|ic|ca|al|ls|s','inde','INTKSKLS','ndex','ical','indexicals'),
 (182465,'indexing',' i|in|nd|de|ex|xi|in|ng|g','inde','INTKSNK','ndex','exin','indexing'),
 (182466,'indexings',' i|in|nd|de|ex|xi|in|ng|gs|s','inde','INTKSNKS','ndex','xing','indexings'),
 (182467,'India',' I|In|nd|di|ia|a','Indi','INT','ndia','Indi','India'),
 (182468,'India ink',' I|In|nd|di|ia|a | i|in|nk|k','Indi','INTNK','ndia','a in','India ink'),
 (182469,'India rubber',' I|In|nd|di|ia|a | r|ru|ub|bb|be|er|r','Indi','INTRBR','ndia','ubbe','India rubb'),
 (182470,'India rubber skin',' I|In|nd|di|ia|a | r|ru|ub|bb|be|er|r | s|sk|ki|in|n','Indi','INTRBRSKN','ndia',' ski','India rubb'),
 (182471,'India tick fever',' I|In|nd|di|ia|a | t|ti|ic|ck|k | f|fe|ev|ve|er|r','Indi','INTTKFFR','ndia','feve','India tick');
INSERT INTO `m_spelling_dictionary` VALUES  (182472,'Indian',' I|In|nd|di|ia|an|n','Indi','INTN','ndia','ndia','Indian'),
 (182473,'Indian bow paralyses',' I|In|nd|di|ia|an|n | b|bo|ow|w | p|pa|ar|ra|al|ly|ys|se|es|s','Indi','INTNBPRLSS','ndia','lyse','Indian bow'),
 (182474,'Indian bow paralysis',' I|In|nd|di|ia|an|n | b|bo|ow|w | p|pa|ar|ra|al|ly|ys|si|is|s','Indi','INTNBPRLSS','ndia','lysi','Indian bow'),
 (182475,'Indian childhood cirrhoses',' I|In|nd|di|ia|an|n | c|ch|hi|il|ld|dh|ho|oo|od|d | c|ci|ir|rr|rh|ho|os|se|es|s','Indi','INTNXLTHTSRHSS','ndia','hose','Indian chi'),
 (182476,'Indian childhood cirrhosis',' I|In|nd|di|ia|an|n | c|ch|hi|il|ld|dh|ho|oo|od|d | c|ci|ir|rr|rh|ho|os|si|is|s','Indi','INTNXLTHTSRHSS','ndia','hosi','Indian chi'),
 (182477,'Indian cobra',' I|In|nd|di|ia|an|n | c|co|ob|br|ra|a','Indi','INTNKBR','ndia','cobr','Indian cob'),
 (182478,'Indian cobras',' I|In|nd|di|ia|an|n | c|co|ob|br|ra|as|s','Indi','INTNKBRS','ndia','obra','Indian cob'),
 (182479,'indian gum',' i|in|nd|di|ia|an|n | g|gu|um|m','indi','INTNKM','ndia','n gu','indian gum'),
 (182480,'Indian kapok tree',' I|In|nd|di|ia|an|n | k|ka|ap|po|ok|k | t|tr|re|ee|e','Indi','INTNKPKTR','ndia',' tre','Indian kap');
INSERT INTO `m_spelling_dictionary` VALUES  (182481,'Indian kapok trees',' I|In|nd|di|ia|an|n | k|ka|ap|po|ok|k | t|tr|re|ee|es|s','Indi','INTNKPKTRS','ndia','tree','Indian kap'),
 (182482,'Indian langur monkey',' I|In|nd|di|ia|an|n | l|la|an|ng|gu|ur|r | m|mo|on|nk|ke|ey|y','Indi','INTNLNKRMNK','ndia','onke','Indian lan'),
 (182483,'Indian langur monkeys',' I|In|nd|di|ia|an|n | l|la|an|ng|gu|ur|r | m|mo|on|nk|ke|ey|ys|s','Indi','INTNLNKRMNKS','ndia','nkey','Indian lan'),
 (182484,'Indian leaf monkey',' I|In|nd|di|ia|an|n | l|le|ea|af|f | m|mo|on|nk|ke|ey|y','Indi','INTNLFMNK','ndia','onke','Indian lea'),
 (182485,'Indian leaf monkeys',' I|In|nd|di|ia|an|n | l|le|ea|af|f | m|mo|on|nk|ke|ey|ys|s','Indi','INTNLFMNKS','ndia','nkey','Indian lea'),
 (182486,'Indian nettle',' I|In|nd|di|ia|an|n | n|ne|et|tt|tl|le|e','Indi','INTNNTL','ndia','ettl','Indian net'),
 (182487,'Indian nettles',' I|In|nd|di|ia|an|n | n|ne|et|tt|tl|le|es|s','Indi','INTNNTLS','ndia','ttle','Indian net'),
 (182488,'Indian palm squirrel',' I|In|nd|di|ia|an|n | p|pa|al|lm|m | s|sq|qu|ui|ir|rr|re|el|l','Indi','INTNPLMSKRL','ndia','irre','Indian pal'),
 (182489,'Indian palm squirrels',' I|In|nd|di|ia|an|n | p|pa|al|lm|m | s|sq|qu|ui|ir|rr|re|el|ls|s','Indi','INTNPLMSKRLS','ndia','rrel','Indian pal');
INSERT INTO `m_spelling_dictionary` VALUES  (182490,'Indian pangolin',' I|In|nd|di|ia|an|n | p|pa|an|ng|go|ol|li|in|n','Indi','INTNPNKLN','ndia','goli','Indian pan'),
 (182491,'Indian pangolins',' I|In|nd|di|ia|an|n | p|pa|an|ng|go|ol|li|in|ns|s','Indi','INTNPNKLNS','ndia','olin','Indian pan'),
 (182492,'Indian paradise flycatcher',' I|In|nd|di|ia|an|n | p|pa|ar|ra|ad|di|is|se|e | f|fl|ly|yc|ca|at|tc|ch|he|er|r','Indi','INTNPRTSFLKTXR','ndia','tche','Indian par'),
 (182493,'Indian paradise flycatchers',' I|In|nd|di|ia|an|n | p|pa|ar|ra|ad|di|is|se|e | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','Indi','INTNPRTSFLKTXRS','ndia','cher','Indian par'),
 (182494,'Indian peafowl',' I|In|nd|di|ia|an|n | p|pe|ea|af|fo|ow|wl|l','Indi','INTNPFL','ndia','afow','Indian pea'),
 (182495,'Indian peafowls',' I|In|nd|di|ia|an|n | p|pe|ea|af|fo|ow|wl|ls|s','Indi','INTNPFLS','ndia','fowl','Indian pea'),
 (182496,'Indian pied hornbill',' I|In|nd|di|ia|an|n | p|pi|ie|ed|d | h|ho|or|rn|nb|bi|il|ll|l','Indi','INTNPTHRNBL','ndia','nbil','Indian pie'),
 (182497,'Indian pied hornbills',' I|In|nd|di|ia|an|n | p|pi|ie|ed|d | h|ho|or|rn|nb|bi|il|ll|ls|s','Indi','INTNPTHRNBLS','ndia','bill','Indian pie');
INSERT INTO `m_spelling_dictionary` VALUES  (182498,'Indian puccoon',' I|In|nd|di|ia|an|n | p|pu|uc|cc|co|oo|on|n','Indi','INTNPKKN','ndia','ccoo','Indian puc'),
 (182499,'Indian rat flea',' I|In|nd|di|ia|an|n | r|ra|at|t | f|fl|le|ea|a','Indi','INTNRTFL','ndia',' fle','Indian rat'),
 (182500,'Indian rat fleas',' I|In|nd|di|ia|an|n | r|ra|at|t | f|fl|le|ea|as|s','Indi','INTNRTFLS','ndia','flea','Indian rat'),
 (182501,'Indian scops owl',' I|In|nd|di|ia|an|n | s|sc|co|op|ps|s | o|ow|wl|l','Indi','INTNSKPSL','ndia','s ow','Indian sco'),
 (182502,'Indian scops owls',' I|In|nd|di|ia|an|n | s|sc|co|op|ps|s | o|ow|wl|ls|s','Indi','INTNSKPSLS','ndia',' owl','Indian sco'),
 (182503,'Indian scops-owl',' I|In|nd|di|ia|an|n | s|sc|co|op|ps|s-|-o|ow|wl|l','Indi','INTNSKPSL','ndia','s-ow','Indian sco'),
 (182504,'Indian scops-owls',' I|In|nd|di|ia|an|n | s|sc|co|op|ps|s-|-o|ow|wl|ls|s','Indi','INTNSKPSLS','ndia','-owl','Indian sco'),
 (182505,'Indian spiny mouse',' I|In|nd|di|ia|an|n | s|sp|pi|in|ny|y | m|mo|ou|us|se|e','Indi','INTNSPNMS','ndia','mous','Indian spi'),
 (182506,'Indian squill',' I|In|nd|di|ia|an|n | s|sq|qu|ui|il|ll|l','Indi','INTNSKL','ndia','quil','Indian squ');
INSERT INTO `m_spelling_dictionary` VALUES  (182507,'Indian tailorbird',' I|In|nd|di|ia|an|n | t|ta|ai|il|lo|or|rb|bi|ir|rd|d','Indi','INTNTLRBRT','ndia','rbir','Indian tai'),
 (182508,'Indian tailorbirds',' I|In|nd|di|ia|an|n | t|ta|ai|il|lo|or|rb|bi|ir|rd|ds|s','Indi','INTNTLRBRTS','ndia','bird','Indian tai'),
 (182509,'Indian tick typhus',' I|In|nd|di|ia|an|n | t|ti|ic|ck|k | t|ty|yp|ph|hu|us|s','Indi','INTNTKTFS','ndia','yphu','Indian tic'),
 (182510,'Indiana',' I|In|nd|di|ia|an|na|a','Indi','INTN','ndia','dian','Indiana'),
 (182511,'Indianapolis',' I|In|nd|di|ia|an|na|ap|po|ol|li|is|s','Indi','INTNPLS','ndia','poli','Indianapol'),
 (182512,'Indians',' I|In|nd|di|ia|an|ns|s','Indi','INTNS','ndia','dian','Indians'),
 (182513,'Indic',' I|In|nd|di|ic|c','Indi','INTK','ndic','Indi','Indic'),
 (182514,'indican',' i|in|nd|di|ic|ca|an|n','indi','INTKN','ndic','dica','indican'),
 (182515,'indican method',' i|in|nd|di|ic|ca|an|n | m|me|et|th|ho|od|d','indi','INTKNM0T','ndic','etho','indican me'),
 (182516,'indicanemia',' i|in|nd|di|ic|ca|an|ne|em|mi|ia|a','indi','INTKNM','ndic','nemi','indicanemi');
INSERT INTO `m_spelling_dictionary` VALUES  (182517,'indicans',' i|in|nd|di|ic|ca|an|ns|s','indi','INTKNS','ndic','ican','indicans'),
 (182518,'indicant',' i|in|nd|di|ic|ca|an|nt|t','indi','INTKNT','ndic','ican','indicant'),
 (182519,'indicants',' i|in|nd|di|ic|ca|an|nt|ts|s','indi','INTKNTS','ndic','cant','indicants'),
 (182520,'indicanuria',' i|in|nd|di|ic|ca|an|nu|ur|ri|ia|a','indi','INTKNR','ndic','nuri','indicanuri'),
 (182521,'indicate',' i|in|nd|di|ic|ca|at|te|e','indi','INTKT','ndic','icat','indicate'),
 (182522,'indicated',' i|in|nd|di|ic|ca|at|te|ed|d','indi','INTKTT','ndic','cate','indicated'),
 (182523,'indicates',' i|in|nd|di|ic|ca|at|te|es|s','indi','INTKTS','ndic','cate','indicates'),
 (182524,'indicating',' i|in|nd|di|ic|ca|at|ti|in|ng|g','indi','INTKTNK','ndic','atin','indicating'),
 (182525,'indication',' i|in|nd|di|ic|ca|at|ti|io|on|n','indi','INTKXN','ndic','atio','indication'),
 (182526,'indications',' i|in|nd|di|ic|ca|at|ti|io|on|ns|s','indi','INTKXNS','ndic','tion','indication'),
 (182527,'indicative',' i|in|nd|di|ic|ca|at|ti|iv|ve|e','indi','INTKTF','ndic','ativ','indicative');
INSERT INTO `m_spelling_dictionary` VALUES  (182528,'indicativeness',' i|in|nd|di|ic|ca|at|ti|iv|ve|en|ne|es|ss|s','indi','INTKTFNS','ndic','enes','indicative'),
 (182529,'indicatives',' i|in|nd|di|ic|ca|at|ti|iv|ve|es|s','indi','INTKTFS','ndic','tive','indicative'),
 (182530,'indicator',' i|in|nd|di|ic|ca|at|to|or|r','indi','INTKTR','ndic','cato','indicator'),
 (182531,'Indicatoridae',' I|In|nd|di|ic|ca|at|to|or|ri|id|da|ae|e','Indi','INTKTRT','ndic','rida','Indicatori'),
 (182532,'indicators',' i|in|nd|di|ic|ca|at|to|or|rs|s','indi','INTKTRS','ndic','ator','indicators'),
 (182533,'indicatory',' i|in|nd|di|ic|ca|at|to|or|ry|y','indi','INTKTR','ndic','ator','indicatory'),
 (182534,'indices',' i|in|nd|di|ic|ce|es|s','indi','INTSS','ndic','dice','indices'),
 (182535,'indicial',' i|in|nd|di|ic|ci|ia|al|l','indi','INTXL','ndic','icia','indicial'),
 (182536,'indicibility',' i|in|nd|di|ic|ci|ib|bi|il|li|it|ty|y','indi','INTSBLT','ndic','ilit','indicibili'),
 (182537,'indicible',' i|in|nd|di|ic|ci|ib|bl|le|e','indi','INTSBL','ndic','cibl','indicible'),
 (182538,'indicine',' i|in|nd|di|ic|ci|in|ne|e','indi','INTSN','ndic','icin','indicine');
INSERT INTO `m_spelling_dictionary` VALUES  (182539,'indict',' i|in|nd|di|ic|ct|t','indi','INTKT','ndic','ndic','indict'),
 (182540,'indicted',' i|in|nd|di|ic|ct|te|ed|d','indi','INTKTT','ndic','icte','indicted'),
 (182541,'indicter',' i|in|nd|di|ic|ct|te|er|r','indi','INTKTR','ndic','icte','indicter'),
 (182542,'indicters',' i|in|nd|di|ic|ct|te|er|rs|s','indi','INTKTRS','ndic','cter','indicters'),
 (182543,'indicting',' i|in|nd|di|ic|ct|ti|in|ng|g','indi','INTKTNK','ndic','ctin','indicting'),
 (182544,'indictment',' i|in|nd|di|ic|ct|tm|me|en|nt|t','indi','INTKTMNT','ndic','tmen','indictment'),
 (182545,'indictments',' i|in|nd|di|ic|ct|tm|me|en|nt|ts|s','indi','INTKTMNTS','ndic','ment','indictment'),
 (182546,'indictor',' i|in|nd|di|ic|ct|to|or|r','indi','INTKTR','ndic','icto','indictor'),
 (182547,'indictors',' i|in|nd|di|ic|ct|to|or|rs|s','indi','INTKTRS','ndic','ctor','indictors'),
 (182548,'indicts',' i|in|nd|di|ic|ct|ts|s','indi','INTKTS','ndic','dict','indicts'),
 (182549,'Indies',' I|In|nd|di|ie|es|s','Indi','INTS','ndie','ndie','Indies'),
 (182550,'indifference',' i|in|nd|di|if|ff|fe|er|re|en|nc|ce|e','indi','INTFRNS','ndif','renc','indifferen');
INSERT INTO `m_spelling_dictionary` VALUES  (182551,'indifference curve',' i|in|nd|di|if|ff|fe|er|re|en|nc|ce|e | c|cu|ur|rv|ve|e','indi','INTFRNSKRF','ndif','curv','indifferen'),
 (182552,'indifference curves',' i|in|nd|di|if|ff|fe|er|re|en|nc|ce|e | c|cu|ur|rv|ve|es|s','indi','INTFRNSKRFS','ndif','urve','indifferen'),
 (182553,'indifferent',' i|in|nd|di|if|ff|fe|er|re|en|nt|t','indi','INTFRNT','ndif','eren','indifferen'),
 (182554,'indifferentiated',' i|in|nd|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','indi','INTFRNXTT','ndif','iate','indifferen'),
 (182555,'indifferently',' i|in|nd|di|if|ff|fe|er|re|en|nt|tl|ly|y','indi','INTFRNTL','ndif','entl','indifferen'),
 (182556,'indifor',' i|in|nd|di|if|fo|or|r','indi','INTFR','ndif','difo','indifor'),
 (182557,'indigence',' i|in|nd|di|ig|ge|en|nc|ce|e','indi','INTJNS','ndig','genc','indigence'),
 (182558,'indigency',' i|in|nd|di|ig|ge|en|nc|cy|y','indi','INTJNS','ndig','genc','indigency'),
 (182559,'indigene',' i|in|nd|di|ig|ge|en|ne|e','indi','INTJN','ndig','igen','indigene'),
 (182560,'indigenes',' i|in|nd|di|ig|ge|en|ne|es|s','indi','INTJNS','ndig','gene','indigenes');
INSERT INTO `m_spelling_dictionary` VALUES  (182561,'indigenous',' i|in|nd|di|ig|ge|en|no|ou|us|s','indi','INTJNS','ndig','enou','indigenous'),
 (182562,'indigenously',' i|in|nd|di|ig|ge|en|no|ou|us|sl|ly|y','indi','INTJNSL','ndig','ousl','indigenous'),
 (182563,'indigent',' i|in|nd|di|ig|ge|en|nt|t','indi','INTJNT','ndig','igen','indigent'),
 (182564,'indigents',' i|in|nd|di|ig|ge|en|nt|ts|s','indi','INTJNTS','ndig','gent','indigents'),
 (182565,'indigestibility',' i|in|nd|di|ig|ge|es|st|ti|ib|bi|il|li|it|ty|y','indi','INTJSTBLT','ndig','ilit','indigestib'),
 (182566,'indigestible',' i|in|nd|di|ig|ge|es|st|ti|ib|bl|le|e','indi','INTJSTBL','ndig','tibl','indigestib'),
 (182567,'indigestion',' i|in|nd|di|ig|ge|es|st|ti|io|on|n','indi','INTJSXN','ndig','stio','indigestio'),
 (182568,'indignance',' i|in|nd|di|ig|gn|na|an|nc|ce|e','indi','INTKNNS','ndig','nanc','indignance'),
 (182569,'indignant',' i|in|nd|di|ig|gn|na|an|nt|t','indi','INTKNNT','ndig','gnan','indignant'),
 (182570,'indignation',' i|in|nd|di|ig|gn|na|at|ti|io|on|n','indi','INTKNXN','ndig','atio','indignatio'),
 (182571,'indignities',' i|in|nd|di|ig|gn|ni|it|ti|ie|es|s','indi','INTKNTS','ndig','itie','indignitie');
INSERT INTO `m_spelling_dictionary` VALUES  (182572,'indignity',' i|in|nd|di|ig|gn|ni|it|ty|y','indi','INTKNT','ndig','gnit','indignity'),
 (182573,'indigo',' i|in|nd|di|ig|go|o','indi','INTK','ndig','ndig','indigo'),
 (182574,'indigo blue',' i|in|nd|di|ig|go|o | b|bl|lu|ue|e','indi','INTKBL','ndig',' blu','indigo blu'),
 (182575,'indigo bunting',' i|in|nd|di|ig|go|o | b|bu|un|nt|ti|in|ng|g','indi','INTKBNTNK','ndig','ntin','indigo bun'),
 (182576,'indigo buntings',' i|in|nd|di|ig|go|o | b|bu|un|nt|ti|in|ng|gs|s','indi','INTKBNTNKS','ndig','ting','indigo bun'),
 (182577,'indigo calculi',' i|in|nd|di|ig|go|o | c|ca|al|lc|cu|ul|li|i','indi','INTKKLKL','ndig','lcul','indigo cal'),
 (182578,'indigo calculus',' i|in|nd|di|ig|go|o | c|ca|al|lc|cu|ul|lu|us|s','indi','INTKKLKLS','ndig','culu','indigo cal'),
 (182579,'indigo carmine',' i|in|nd|di|ig|go|o | c|ca|ar|rm|mi|in|ne|e','indi','INTKKRMN','ndig','rmin','indigo car'),
 (182580,'indigo disulfonate',' i|in|nd|di|ig|go|o | d|di|is|su|ul|lf|fo|on|na|at|te|e','indi','INTKTSLFNT','ndig','onat','indigo dis'),
 (182581,'indigo disulphonate',' i|in|nd|di|ig|go|o | d|di|is|su|ul|lp|ph|ho|on|na|at|te|e','indi','INTKTSLFNT','ndig','onat','indigo dis');
INSERT INTO `m_spelling_dictionary` VALUES  (182582,'indigo snake',' i|in|nd|di|ig|go|o | s|sn|na|ak|ke|e','indi','INTKSNK','ndig','snak','indigo sna'),
 (182583,'indigo snakes',' i|in|nd|di|ig|go|o | s|sn|na|ak|ke|es|s','indi','INTKSNKS','ndig','nake','indigo sna'),
 (182584,'indigo-disulfonate',' i|in|nd|di|ig|go|o-|-d|di|is|su|ul|lf|fo|on|na|at|te|e','indi','INTKTSLFNT','ndig','onat','indigo-dis'),
 (182585,'indigo-disulphonate',' i|in|nd|di|ig|go|o-|-d|di|is|su|ul|lp|ph|ho|on|na|at|te|e','indi','INTKTSLFNT','ndig','onat','indigo-dis'),
 (182586,'indigo-picrocarmine',' i|in|nd|di|ig|go|o-|-p|pi|ic|cr|ro|oc|ca|ar|rm|mi|in|ne|e','indi','INTKPKRKRMN','ndig','rmin','indigo-pic'),
 (182587,'indigocarmine',' i|in|nd|di|ig|go|oc|ca|ar|rm|mi|in|ne|e','indi','INTKKRMN','ndig','rmin','indigocarm'),
 (182588,'indigodisulfonate',' i|in|nd|di|ig|go|od|di|is|su|ul|lf|fo|on|na|at|te|e','indi','INTKTSLFNT','ndig','onat','indigodisu'),
 (182589,'indigodisulphonate',' i|in|nd|di|ig|go|od|di|is|su|ul|lp|ph|ho|on|na|at|te|e','indi','INTKTSLFNT','ndig','onat','indigodisu'),
 (182590,'Indigofera',' I|In|nd|di|ig|go|of|fe|er|ra|a','Indi','INTKFR','ndig','ofer','Indigofera');
INSERT INTO `m_spelling_dictionary` VALUES  (182591,'Indigofera amblyantha',' I|In|nd|di|ig|go|of|fe|er|ra|a | a|am|mb|bl|ly|ya|an|nt|th|ha|a','Indi','INTKFRMLYN0','ndig','anth','Indigofera'),
 (182592,'Indigofera arrecta',' I|In|nd|di|ig|go|of|fe|er|ra|a | a|ar|rr|re|ec|ct|ta|a','Indi','INTKFRRKT','ndig','rect','Indigofera'),
 (182593,'Indigofera australis',' I|In|nd|di|ig|go|of|fe|er|ra|a | a|au|us|st|tr|ra|al|li|is|s','Indi','INTKFRSTRLS','ndig','rali','Indigofera'),
 (182594,'Indigofera dendroides',' I|In|nd|di|ig|go|of|fe|er|ra|a | d|de|en|nd|dr|ro|oi|id|de|es|s','Indi','INTKFRTNTRTS','ndig','oide','Indigofera'),
 (182595,'Indigofera dominii',' I|In|nd|di|ig|go|of|fe|er|ra|a | d|do|om|mi|in|ni|ii|i','Indi','INTKFRTMN','ndig','mini','Indigofera'),
 (182596,'Indigofera linifolia',' I|In|nd|di|ig|go|of|fe|er|ra|a | l|li|in|ni|if|fo|ol|li|ia|a','Indi','INTKFRLNFL','ndig','foli','Indigofera'),
 (182597,'Indigofera linnaei',' I|In|nd|di|ig|go|of|fe|er|ra|a | l|li|in|nn|na|ae|ei|i','Indi','INTKFRLN','ndig','nnae','Indigofera'),
 (182598,'Indigofera longeracemosa',' I|In|nd|di|ig|go|of|fe|er|ra|a | l|lo|on|ng|ge|er|ra|ac|ce|em|mo|os|sa|a','Indi','INTKFRLNJRSMS','ndig','emos','Indigofera');
INSERT INTO `m_spelling_dictionary` VALUES  (182599,'Indigofera oblongifolia',' I|In|nd|di|ig|go|of|fe|er|ra|a | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Indi','INTKFRBLNJFL','ndig','foli','Indigofera'),
 (182600,'Indigofera spicata',' I|In|nd|di|ig|go|of|fe|er|ra|a | s|sp|pi|ic|ca|at|ta|a','Indi','INTKFRSPKT','ndig','icat','Indigofera'),
 (182601,'Indigofera tinctoria',' I|In|nd|di|ig|go|of|fe|er|ra|a | t|ti|in|nc|ct|to|or|ri|ia|a','Indi','INTKFRTNKTR','ndig','tori','Indigofera'),
 (182602,'indigos',' i|in|nd|di|ig|go|os|s','indi','INTKS','ndig','digo','indigos'),
 (182603,'indigotin',' i|in|nd|di|ig|go|ot|ti|in|n','indi','INTKTN','ndig','goti','indigotin'),
 (182604,'indigotin disulfonate sodium',' i|in|nd|di|ig|go|ot|ti|in|n | d|di|is|su|ul|lf|fo|on|na|at|te|e | s|so|od|di|iu|um|m','indi','INTKTNTSLFNTSTM','ndig','odiu','indigotin'),
 (182605,'indigotin disulphonate sodium',' i|in|nd|di|ig|go|ot|ti|in|n | d|di|is|su|ul|lp|ph|ho|on|na|at|te|e | s|so|od|di|iu|um|m','indi','INTKTNTSLFNTSTM','ndig','odiu','indigotin'),
 (182606,'indigotindisulfonate sodium',' i|in|nd|di|ig|go|ot|ti|in|nd|di|is|su|ul|lf|fo|on|na|at|te|e | s|so|od|di|iu|um|m','indi','INTKTNTSLFNTSTM','ndig','odiu','indigotind');
INSERT INTO `m_spelling_dictionary` VALUES  (182607,'indigotindisulphonate sodium',' i|in|nd|di|ig|go|ot|ti|in|nd|di|is|su|ul|lp|ph|ho|on|na|at|te|e | s|so|od|di|iu|um|m','indi','INTKTNTSLFNTSTM','ndig','odiu','indigotind'),
 (182608,'indiloy',' i|in|nd|di|il|lo|oy|y','indi','INTL','ndil','dilo','indiloy'),
 (182609,'indinavir',' i|in|nd|di|in|na|av|vi|ir|r','indi','INTNFR','ndin','navi','indinavir'),
 (182610,'indinavir sulfate',' i|in|nd|di|in|na|av|vi|ir|r | s|su|ul|lf|fa|at|te|e','indi','INTNFRSLFT','ndin','lfat','indinavir'),
 (182611,'indinavir sulphate',' i|in|nd|di|in|na|av|vi|ir|r | s|su|ul|lp|ph|ha|at|te|e','indi','INTNFRSLFT','ndin','phat','indinavir'),
 (182612,'indirect',' i|in|nd|di|ir|re|ec|ct|t','indi','INTRKT','ndir','irec','indirect'),
 (182613,'indirect antiglobulin test',' i|in|nd|di|ir|re|ec|ct|t | a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|t','indi','INTRKTNTKLBLNTST','ndir',' tes','indirect a'),
 (182614,'indirect antiglobulin tests',' i|in|nd|di|ir|re|ec|ct|t | a|an|nt|ti|ig|gl|lo|ob|bu|ul|li|in|n | t|te|es|st|ts|s','indi','INTRKTNTKLBLNTSTS','ndir','test','indirect a'),
 (182615,'indirect bilirubin',' i|in|nd|di|ir|re|ec|ct|t | b|bi|il|li|ir|ru|ub|bi|in|n','indi','INTRKTBLRBN','ndir','rubi','indirect b');
INSERT INTO `m_spelling_dictionary` VALUES  (182616,'indirect calorimetries',' i|in|nd|di|ir|re|ec|ct|t | c|ca|al|lo|or|ri|im|me|et|tr|ri|ie|es|s','indi','INTRKTKLRMTRS','ndir','trie','indirect c'),
 (182617,'indirect calorimetry',' i|in|nd|di|ir|re|ec|ct|t | c|ca|al|lo|or|ri|im|me|et|tr|ry|y','indi','INTRKTKLRMTR','ndir','metr','indirect c'),
 (182618,'indirect fluorescent antibodies',' i|in|nd|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|di|ie|es|s','indi','INTRKTFLRSNTNTBTS','ndir','odie','indirect f'),
 (182619,'indirect fluorescent antibody',' i|in|nd|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y','indi','INTRKTFLRSNTNTBT','ndir','ibod','indirect f'),
 (182620,'indirect fluorescent antibody test',' i|in|nd|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y | t|te|es|st|t','indi','INTRKTFLRSNTNTBTTST','ndir',' tes','indirect f'),
 (182621,'indirect fluorescent antibody tests',' i|in|nd|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|an|nt|ti|ib|bo|od|dy|y | t|te|es|st|ts|s','indi','INTRKTFLRSNTNTBTTSTS','ndir','test','indirect f'),
 (182622,'indirect fluorescent assay',' i|in|nd|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|as|ss|sa|ay|y','indi','INTRKTFLRSNTS','ndir','assa','indirect f');
INSERT INTO `m_spelling_dictionary` VALUES  (182623,'indirect fluorescent assays',' i|in|nd|di|ir|re|ec|ct|t | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t | a|as|ss|sa|ay|ys|s','indi','INTRKTFLRSNTSS','ndir','ssay','indirect f'),
 (182624,'indirect haemagglutination',' i|in|nd|di|ir|re|ec|ct|t | h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','indi','INTRKTHMKLTNXN','ndir','atio','indirect h'),
 (182625,'indirect hemagglutination',' i|in|nd|di|ir|re|ec|ct|t | h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','indi','INTRKTHMKLTNXN','ndir','atio','indirect h'),
 (182626,'indirect hernia',' i|in|nd|di|ir|re|ec|ct|t | h|he|er|rn|ni|ia|a','indi','INTRKTHRN','ndir','erni','indirect h'),
 (182627,'indirect herniae',' i|in|nd|di|ir|re|ec|ct|t | h|he|er|rn|ni|ia|ae|e','indi','INTRKTHRN','ndir','rnia','indirect h'),
 (182628,'indirect hernias',' i|in|nd|di|ir|re|ec|ct|t | h|he|er|rn|ni|ia|as|s','indi','INTRKTHRNS','ndir','rnia','indirect h'),
 (182629,'indirect immunofluorescence',' i|in|nd|di|ir|re|ec|ct|t | i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','indi','INTRKTMNFLRSNS','ndir','cenc','indirect i'),
 (182630,'indirect immunofluorescences',' i|in|nd|di|ir|re|ec|ct|t | i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|es|s','indi','INTRKTMNFLRSNSS','ndir','ence','indirect i');
INSERT INTO `m_spelling_dictionary` VALUES  (182631,'indirect inguinal hernia',' i|in|nd|di|ir|re|ec|ct|t | i|in|ng|gu|ui|in|na|al|l | h|he|er|rn|ni|ia|a','indi','INTRKTNKNLHRN','ndir','erni','indirect i'),
 (182632,'indirect inguinal hernias',' i|in|nd|di|ir|re|ec|ct|t | i|in|ng|gu|ui|in|na|al|l | h|he|er|rn|ni|ia|as|s','indi','INTRKTNKNLHRNS','ndir','rnia','indirect i'),
 (182633,'indirect laryngoscopies',' i|in|nd|di|ir|re|ec|ct|t | l|la|ar|ry|yn|ng|go|os|sc|co|op|pi|ie|es|s','indi','INTRKTLRNKSKPS','ndir','opie','indirect l'),
 (182634,'indirect laryngoscopy',' i|in|nd|di|ir|re|ec|ct|t | l|la|ar|ry|yn|ng|go|os|sc|co|op|py|y','indi','INTRKTLRNKSKP','ndir','scop','indirect l'),
 (182635,'indirect membrane immunofluorescence',' i|in|nd|di|ir|re|ec|ct|t | m|me|em|mb|br|ra|an|ne|e | i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','indi','INTRKTMMRNMNFLRSNS','ndir','cenc','indirect m'),
 (182636,'indirection',' i|in|nd|di|ir|re|ec|ct|ti|io|on|n','indi','INTRKXN','ndir','ctio','indirectio'),
 (182637,'indirections',' i|in|nd|di|ir|re|ec|ct|ti|io|on|ns|s','indi','INTRKXNS','ndir','tion','indirectio');
INSERT INTO `m_spelling_dictionary` VALUES  (182638,'indirectly',' i|in|nd|di|ir|re|ec|ct|tl|ly|y','indi','INTRKTL','ndir','ectl','indirectly'),
 (182639,'indirectness',' i|in|nd|di|ir|re|ec|ct|tn|ne|es|ss|s','indi','INTRKTNS','ndir','tnes','indirectne'),
 (182640,'indirubin',' i|in|nd|di|ir|ru|ub|bi|in|n','indi','INTRBN','ndir','rubi','indirubin'),
 (182641,'indirubins',' i|in|nd|di|ir|ru|ub|bi|in|ns|s','indi','INTRBNS','ndir','ubin','indirubins'),
 (182642,'indiscernibility',' i|in|nd|di|is|sc|ce|er|rn|ni|ib|bi|il|li|it|ty|y','indi','INTSRNBLT','ndis','ilit','indiscerni'),
 (182643,'indiscernible',' i|in|nd|di|is|sc|ce|er|rn|ni|ib|bl|le|e','indi','INTSRNBL','ndis','nibl','indiscerni'),
 (182644,'indiscipline',' i|in|nd|di|is|sc|ci|ip|pl|li|in|ne|e','indi','INTSPLN','ndis','plin','indiscipli'),
 (182645,'indiscreet',' i|in|nd|di|is|sc|cr|re|ee|et|t','indi','INTSKRT','ndis','cree','indiscreet'),
 (182646,'indiscretion',' i|in|nd|di|is|sc|cr|re|et|ti|io|on|n','indi','INTSKRXN','ndis','etio','indiscreti'),
 (182647,'indiscretions',' i|in|nd|di|is|sc|cr|re|et|ti|io|on|ns|s','indi','INTSKRXNS','ndis','tion','indiscreti');
INSERT INTO `m_spelling_dictionary` VALUES  (182648,'indiscriminate',' i|in|nd|di|is|sc|cr|ri|im|mi|in|na|at|te|e','indi','INTSKRMNT','ndis','inat','indiscrimi'),
 (182649,'indiscriminately',' i|in|nd|di|is|sc|cr|ri|im|mi|in|na|at|te|el|ly|y','indi','INTSKRMNTL','ndis','atel','indiscrimi'),
 (182650,'indiscriminateness',' i|in|nd|di|is|sc|cr|ri|im|mi|in|na|at|te|en|ne|es|ss|s','indi','INTSKRMNTNS','ndis','enes','indiscrimi'),
 (182651,'indispensability',' i|in|nd|di|is|sp|pe|en|ns|sa|ab|bi|il|li|it|ty|y','indi','INTSPNSBLT','ndis','ilit','indispensa'),
 (182652,'indispensable',' i|in|nd|di|is|sp|pe|en|ns|sa|ab|bl|le|e','indi','INTSPNSBL','ndis','sabl','indispensa'),
 (182653,'indispensible',' i|in|nd|di|is|sp|pe|en|ns|si|ib|bl|le|e','indi','INTSPNSBL','ndis','sibl','indispensi'),
 (182654,'indisperse',' i|in|nd|di|is|sp|pe|er|rs|se|e','indi','INTSPRS','ndis','pers','indisperse'),
 (182655,'indisposed',' i|in|nd|di|is|sp|po|os|se|ed|d','indi','INTSPST','ndis','pose','indisposed'),
 (182656,'indisposition',' i|in|nd|di|is|sp|po|os|si|it|ti|io|on|n','indi','INTSPSXN','ndis','itio','indisposit'),
 (182657,'indispositions',' i|in|nd|di|is|sp|po|os|si|it|ti|io|on|ns|s','indi','INTSPSXNS','ndis','tion','indisposit');
INSERT INTO `m_spelling_dictionary` VALUES  (182658,'indisputable',' i|in|nd|di|is|sp|pu|ut|ta|ab|bl|le|e','indi','INTSPTBL','ndis','tabl','indisputab'),
 (182659,'indisputably',' i|in|nd|di|is|sp|pu|ut|ta|ab|bl|ly|y','indi','INTSPTBL','ndis','tabl','indisputab'),
 (182660,'indissociable',' i|in|nd|di|is|ss|so|oc|ci|ia|ab|bl|le|e','indi','INTSXBL','ndis','iabl','indissocia'),
 (182661,'indissolubility',' i|in|nd|di|is|ss|so|ol|lu|ub|bi|il|li|it|ty|y','indi','INTSLBLT','ndis','ilit','indissolub'),
 (182662,'indissoluble',' i|in|nd|di|is|ss|so|ol|lu|ub|bl|le|e','indi','INTSLBL','ndis','lubl','indissolub'),
 (182663,'indistinct',' i|in|nd|di|is|st|ti|in|nc|ct|t','indi','INTSTNKT','ndis','tinc','indistinct'),
 (182664,'indistinctly',' i|in|nd|di|is|st|ti|in|nc|ct|tl|ly|y','indi','INTSTNKTL','ndis','nctl','indistinct'),
 (182665,'indistinctness',' i|in|nd|di|is|st|ti|in|nc|ct|tn|ne|es|ss|s','indi','INTSTNKTNS','ndis','tnes','indistinct'),
 (182666,'indistinguishability',' i|in|nd|di|is|st|ti|in|ng|gu|ui|is|sh|ha|ab|bi|il|li|it|ty|y','indi','INTSTNKXBLT','ndis','ilit','indistingu'),
 (182667,'indistinguishable',' i|in|nd|di|is|st|ti|in|ng|gu|ui|is|sh|ha|ab|bl|le|e','indi','INTSTNKXBL','ndis','habl','indistingu');
INSERT INTO `m_spelling_dictionary` VALUES  (182668,'indistinguishably',' i|in|nd|di|is|st|ti|in|ng|gu|ui|is|sh|ha|ab|bl|ly|y','indi','INTSTNKXBL','ndis','habl','indistingu'),
 (182669,'indium',' i|in|nd|di|iu|um|m','indi','INTM','ndiu','ndiu','indium'),
 (182670,'indium arsenide',' i|in|nd|di|iu|um|m | a|ar|rs|se|en|ni|id|de|e','indi','INTMRSNT','ndiu','enid','indium ars'),
 (182671,'indivertible',' i|in|nd|di|iv|ve|er|rt|ti|ib|bl|le|e','indi','INTFRTBL','ndiv','tibl','indivertib'),
 (182672,'individual',' i|in|nd|di|iv|vi|id|du|ua|al|l','indi','INTFTL','ndiv','idua','individual'),
 (182673,'individual education plan',' i|in|nd|di|iv|vi|id|du|ua|al|l | e|ed|du|uc|ca|at|ti|io|on|n | p|pl|la|an|n','indi','INTFTLTKXNPLN','ndiv',' pla','individual'),
 (182674,'individual education plans',' i|in|nd|di|iv|vi|id|du|ua|al|l | e|ed|du|uc|ca|at|ti|io|on|n | p|pl|la|an|ns|s','indi','INTFTLTKXNPLNS','ndiv','plan','individual'),
 (182675,'individual patient data',' i|in|nd|di|iv|vi|id|du|ua|al|l | p|pa|at|ti|ie|en|nt|t | d|da|at|ta|a','indi','INTFTLPTNTTT','ndiv',' dat','individual'),
 (182676,'individual patient datum',' i|in|nd|di|iv|vi|id|du|ua|al|l | p|pa|at|ti|ie|en|nt|t | d|da|at|tu|um|m','indi','INTFTLPTNTTTM','ndiv','datu','individual');
INSERT INTO `m_spelling_dictionary` VALUES  (182677,'individual psychology',' i|in|nd|di|iv|vi|id|du|ua|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','indi','INTFTLPSXLJ','ndiv','olog','individual'),
 (182678,'individualisation',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|sa|at|ti|io|on|n','indi','INTFTLSXN','ndiv','atio','individual'),
 (182679,'individualise',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|se|e','indi','INTFTLS','ndiv','alis','individual'),
 (182680,'individualised',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|se|ed|d','indi','INTFTLST','ndiv','lise','individual'),
 (182681,'individualised education program',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|se|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|m','indi','INTFTLSTTKXNPRKRM','ndiv','ogra','individual'),
 (182682,'individualised education programme',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|se|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|mm|me|e','indi','INTFTLSTTKXNPRKRM','ndiv','ramm','individual'),
 (182683,'individualised education programmes',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|se|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|mm|me|es|s','indi','INTFTLSTTKXNPRKRMS','ndiv','amme','individual'),
 (182684,'individualised education programs',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|se|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|ms|s','indi','INTFTLSTTKXNPRKRMS','ndiv','gram','individual');
INSERT INTO `m_spelling_dictionary` VALUES  (182685,'individualises',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|se|es|s','indi','INTFTLSS','ndiv','lise','individual'),
 (182686,'individualising',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|si|in|ng|g','indi','INTFTLSNK','ndiv','isin','individual'),
 (182687,'individualism',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|sm|m','indi','INTFTLSM','ndiv','alis','individual'),
 (182688,'individualist',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|st|t','indi','INTFTLST','ndiv','alis','individual'),
 (182689,'individualistic',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|st|ti|ic|c','indi','INTFTLSTK','ndiv','isti','individual'),
 (182690,'individualists',' i|in|nd|di|iv|vi|id|du|ua|al|li|is|st|ts|s','indi','INTFTLSTS','ndiv','list','individual'),
 (182691,'individualities',' i|in|nd|di|iv|vi|id|du|ua|al|li|it|ti|ie|es|s','indi','INTFTLTS','ndiv','itie','individual'),
 (182692,'individuality',' i|in|nd|di|iv|vi|id|du|ua|al|li|it|ty|y','indi','INTFTLT','ndiv','alit','individual'),
 (182693,'individualization',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|za|at|ti|io|on|n','indi','INTFTLSXN','ndiv','atio','individual'),
 (182694,'individualize',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|ze|e','indi','INTFTLS','ndiv','aliz','individual');
INSERT INTO `m_spelling_dictionary` VALUES  (182695,'individualized',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|ze|ed|d','indi','INTFTLST','ndiv','lize','individual'),
 (182696,'individualized education program',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|ze|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|m','indi','INTFTLSTTKXNPRKRM','ndiv','ogra','individual'),
 (182697,'individualized education programme',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|ze|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|mm|me|e','indi','INTFTLSTTKXNPRKRM','ndiv','ramm','individual'),
 (182698,'individualized education programmes',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|ze|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|mm|me|es|s','indi','INTFTLSTTKXNPRKRMS','ndiv','amme','individual'),
 (182699,'individualized education programs',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|ze|ed|d | e|ed|du|uc|ca|at|ti|io|on|n | p|pr|ro|og|gr|ra|am|ms|s','indi','INTFTLSTTKXNPRKRMS','ndiv','gram','individual'),
 (182700,'individualizes',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|ze|es|s','indi','INTFTLSS','ndiv','lize','individual'),
 (182701,'individualizing',' i|in|nd|di|iv|vi|id|du|ua|al|li|iz|zi|in|ng|g','indi','INTFTLSNK','ndiv','izin','individual');
INSERT INTO `m_spelling_dictionary` VALUES  (182702,'individually',' i|in|nd|di|iv|vi|id|du|ua|al|ll|ly|y','indi','INTFTL','ndiv','uall','individual'),
 (182703,'individuals',' i|in|nd|di|iv|vi|id|du|ua|al|ls|s','indi','INTFTLS','ndiv','dual','individual'),
 (182704,'individuate',' i|in|nd|di|iv|vi|id|du|ua|at|te|e','indi','INTFTT','ndiv','duat','individuat'),
 (182705,'individuated',' i|in|nd|di|iv|vi|id|du|ua|at|te|ed|d','indi','INTFTTT','ndiv','uate','individuat'),
 (182706,'individuates',' i|in|nd|di|iv|vi|id|du|ua|at|te|es|s','indi','INTFTTS','ndiv','uate','individuat'),
 (182707,'individuating',' i|in|nd|di|iv|vi|id|du|ua|at|ti|in|ng|g','indi','INTFTTNK','ndiv','atin','individuat'),
 (182708,'individuation',' i|in|nd|di|iv|vi|id|du|ua|at|ti|io|on|n','indi','INTFTXN','ndiv','atio','individuat'),
 (182709,'individuations',' i|in|nd|di|iv|vi|id|du|ua|at|ti|io|on|ns|s','indi','INTFTXNS','ndiv','tion','individuat'),
 (182710,'indivisibility',' i|in|nd|di|iv|vi|is|si|ib|bi|il|li|it|ty|y','indi','INTFSBLT','ndiv','ilit','indivisibi'),
 (182711,'indivisible',' i|in|nd|di|iv|vi|is|si|ib|bl|le|e','indi','INTFSBL','ndiv','sibl','indivisibl');
INSERT INTO `m_spelling_dictionary` VALUES  (182712,'INDO',' I|IN|ND|DO|O','INDO','INT','NDO','INDO','INDO'),
 (182713,'indo 1',' i|in|nd|do|o | 1|1','indo','INT','ndo','ndo','indo 1'),
 (182714,'indo V',' i|in|nd|do|o | V|V','indo','INTF','ndo','ndo','indo V'),
 (182715,'indo-1',' i|in|nd|do|o-|-1|1','indo','INT','ndo-','ndo-','indo-1'),
 (182716,'Indo-Aryan',' I|In|nd|do|o-|-A|Ar|ry|ya|an|n','Indo','INTRYN','ndo-','Arya','Indo-Aryan'),
 (182717,'Indo-Asian',' I|In|nd|do|o-|-A|As|si|ia|an|n','Indo','INTXN','ndo-','Asia','Indo-Asian'),
 (182718,'Indo-Asians',' I|In|nd|do|o-|-A|As|si|ia|an|ns|s','Indo','INTXNS','ndo-','sian','Indo-Asian'),
 (182719,'Indo-China',' I|In|nd|do|o-|-C|Ch|hi|in|na|a','Indo','INTXN','ndo-','Chin','Indo-China'),
 (182720,'Indo-Chinese',' I|In|nd|do|o-|-C|Ch|hi|in|ne|es|se|e','Indo','INTXNS','ndo-','ines','Indo-Chine'),
 (182721,'Indo-Chinese flying squirrel',' I|In|nd|do|o-|-C|Ch|hi|in|ne|es|se|e | f|fl|ly|yi|in|ng|g | s|sq|qu|ui|ir|rr|re|el|l','Indo','INTXNSFLYNKSKRL','ndo-','irre','Indo-Chine'),
 (182722,'Indo-Chinese flying squirrels',' I|In|nd|do|o-|-C|Ch|hi|in|ne|es|se|e | f|fl|ly|yi|in|ng|g | s|sq|qu|ui|ir|rr|re|el|ls|s','Indo','INTXNSFLYNKSKRLS','ndo-','rrel','Indo-Chine');
INSERT INTO `m_spelling_dictionary` VALUES  (182723,'Indo-Chinese ground squirrel',' I|In|nd|do|o-|-C|Ch|hi|in|ne|es|se|e | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|l','Indo','INTXNSKRNTSKRL','ndo-','irre','Indo-Chine'),
 (182724,'Indo-Chinese ground squirrels',' I|In|nd|do|o-|-C|Ch|hi|in|ne|es|se|e | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|ls|s','Indo','INTXNSKRNTSKRLS','ndo-','rrel','Indo-Chine'),
 (182725,'Indo-Chinese langur',' I|In|nd|do|o-|-C|Ch|hi|in|ne|es|se|e | l|la|an|ng|gu|ur|r','Indo','INTXNSLNKR','ndo-','angu','Indo-Chine'),
 (182726,'Indo-Chinese langurs',' I|In|nd|do|o-|-C|Ch|hi|in|ne|es|se|e | l|la|an|ng|gu|ur|rs|s','Indo','INTXNSLNKRS','ndo-','ngur','Indo-Chine'),
 (182727,'Indo-European',' I|In|nd|do|o-|-E|Eu|ur|ro|op|pe|ea|an|n','Indo','INTRPN','ndo-','opea','Indo-Europ'),
 (182728,'Indo-Iranian',' I|In|nd|do|o-|-I|Ir|ra|an|ni|ia|an|n','Indo','INTRNN','ndo-','ania','Indo-Irani'),
 (182729,'Indoasian',' I|In|nd|do|oa|as|si|ia|an|n','Indo','INTXN','ndoa','asia','Indoasian'),
 (182730,'Indoasians',' I|In|nd|do|oa|as|si|ia|an|ns|s','Indo','INTXNS','ndoa','sian','Indoasians');
INSERT INTO `m_spelling_dictionary` VALUES  (182731,'indobufen',' i|in|nd|do|ob|bu|uf|fe|en|n','indo','INTBFN','ndob','bufe','indobufen'),
 (182732,'indocarb',' i|in|nd|do|oc|ca|ar|rb|b','indo','INTKRB','ndoc','ocar','indocarb'),
 (182733,'indocarbazostatin',' i|in|nd|do|oc|ca|ar|rb|ba|az|zo|os|st|ta|at|ti|in|n','indo','INTKRBSSTTN','ndoc','tati','indocarbaz'),
 (182734,'indocarbazostatin B',' i|in|nd|do|oc|ca|ar|rb|ba|az|zo|os|st|ta|at|ti|in|n | B|B','indo','INTKRBSSTTNB','ndoc','tin','indocarbaz'),
 (182735,'indocarbocyanine',' i|in|nd|do|oc|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|e','indo','INTKRBSYNN','ndoc','anin','indocarboc'),
 (182736,'indocarbocyanines',' i|in|nd|do|oc|ca|ar|rb|bo|oc|cy|ya|an|ni|in|ne|es|s','indo','INTKRBSYNNS','ndoc','nine','indocarboc'),
 (182737,'indocate',' i|in|nd|do|oc|ca|at|te|e','indo','INTKT','ndoc','ocat','indocate'),
 (182738,'Indochina',' I|In|nd|do|oc|ch|hi|in|na|a','Indo','INTXN','ndoc','chin','Indochina'),
 (182739,'Indochinese',' I|In|nd|do|oc|ch|hi|in|ne|es|se|e','Indo','INTXNS','ndoc','ines','Indochines'),
 (182740,'Indochinese flying squirrel',' I|In|nd|do|oc|ch|hi|in|ne|es|se|e | f|fl|ly|yi|in|ng|g | s|sq|qu|ui|ir|rr|re|el|l','Indo','INTXNSFLYNKSKRL','ndoc','irre','Indochines');
INSERT INTO `m_spelling_dictionary` VALUES  (182741,'Indochinese flying squirrels',' I|In|nd|do|oc|ch|hi|in|ne|es|se|e | f|fl|ly|yi|in|ng|g | s|sq|qu|ui|ir|rr|re|el|ls|s','Indo','INTXNSFLYNKSKRLS','ndoc','rrel','Indochines'),
 (182742,'Indochinese ground squirrel',' I|In|nd|do|oc|ch|hi|in|ne|es|se|e | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|l','Indo','INTXNSKRNTSKRL','ndoc','irre','Indochines'),
 (182743,'Indochinese ground squirrels',' I|In|nd|do|oc|ch|hi|in|ne|es|se|e | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|ls|s','Indo','INTXNSKRNTSKRLS','ndoc','rrel','Indochines'),
 (182744,'Indochinese langur',' I|In|nd|do|oc|ch|hi|in|ne|es|se|e | l|la|an|ng|gu|ur|r','Indo','INTXNSLNKR','ndoc','angu','Indochines'),
 (182745,'Indochinese langurs',' I|In|nd|do|oc|ch|hi|in|ne|es|se|e | l|la|an|ng|gu|ur|rs|s','Indo','INTXNSLNKRS','ndoc','ngur','Indochines'),
 (182746,'Indocid',' I|In|nd|do|oc|ci|id|d','Indo','INTST','ndoc','doci','Indocid'),
 (182747,'Indocids',' I|In|nd|do|oc|ci|id|ds|s','Indo','INTSTS','ndoc','ocid','Indocids'),
 (182748,'Indocin',' I|In|nd|do|oc|ci|in|n','Indo','INTSN','ndoc','doci','Indocin');
INSERT INTO `m_spelling_dictionary` VALUES  (182749,'Indocklon',' I|In|nd|do|oc|ck|kl|lo|on|n','Indo','INTKLN','ndoc','cklo','Indocklon'),
 (182750,'Indocklons',' I|In|nd|do|oc|ck|kl|lo|on|ns|s','Indo','INTKLNS','ndoc','klon','Indocklons'),
 (182751,'indoctrinate',' i|in|nd|do|oc|ct|tr|ri|in|na|at|te|e','indo','INTKTRNT','ndoc','inat','indoctrina'),
 (182752,'indoctrinated',' i|in|nd|do|oc|ct|tr|ri|in|na|at|te|ed|d','indo','INTKTRNTT','ndoc','nate','indoctrina'),
 (182753,'indoctrinates',' i|in|nd|do|oc|ct|tr|ri|in|na|at|te|es|s','indo','INTKTRNTS','ndoc','nate','indoctrina'),
 (182754,'indoctrinating',' i|in|nd|do|oc|ct|tr|ri|in|na|at|ti|in|ng|g','indo','INTKTRNTNK','ndoc','atin','indoctrina'),
 (182755,'indoctrination',' i|in|nd|do|oc|ct|tr|ri|in|na|at|ti|io|on|n','indo','INTKTRNXN','ndoc','atio','indoctrina'),
 (182756,'indocyanine',' i|in|nd|do|oc|cy|ya|an|ni|in|ne|e','indo','INTSYNN','ndoc','anin','indocyanin'),
 (182757,'indocyanine green',' i|in|nd|do|oc|cy|ya|an|ni|in|ne|e | g|gr|re|ee|en|n','indo','INTSYNNKRN','ndoc','gree','indocyanin'),
 (182758,'indocyanine green angiography',' i|in|nd|do|oc|cy|ya|an|ni|in|ne|e | g|gr|re|ee|en|n | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','indo','INTSYNNKRNNJKRF','ndoc','raph','indocyanin');
INSERT INTO `m_spelling_dictionary` VALUES  (182759,'Indoeuropean',' I|In|nd|do|oe|eu|ur|ro|op|pe|ea|an|n','Indo','INTRPN','ndoe','opea','Indoeurope'),
 (182760,'Indoklon',' I|In|nd|do|ok|kl|lo|on|n','Indo','INTKLN','ndok','oklo','Indoklon'),
 (182761,'indolacetic',' i|in|nd|do|ol|la|ac|ce|et|ti|ic|c','indo','INTLSTK','ndol','ceti','indolaceti'),
 (182762,'indolacetic acid',' i|in|nd|do|ol|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','indo','INTLSTKST','ndol',' aci','indolaceti'),
 (182763,'indolacetic acids',' i|in|nd|do|ol|la|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','indo','INTLSTKSTS','ndol','acid','indolaceti'),
 (182764,'indolactam',' i|in|nd|do|ol|la|ac|ct|ta|am|m','indo','INTLKTM','ndol','acta','indolactam'),
 (182765,'indolactam V',' i|in|nd|do|ol|la|ac|ct|ta|am|m | V|V','indo','INTLKTMF','ndol','tam','indolactam'),
 (182766,'indolactams',' i|in|nd|do|ol|la|ac|ct|ta|am|ms|s','indo','INTLKTMS','ndol','ctam','indolactam'),
 (182767,'indolamine',' i|in|nd|do|ol|la|am|mi|in|ne|e','indo','INTLMN','ndol','amin','indolamine'),
 (182768,'indolaminergic',' i|in|nd|do|ol|la|am|mi|in|ne|er|rg|gi|ic|c','indo','INTLMNRJK','ndol','ergi','indolamine');
INSERT INTO `m_spelling_dictionary` VALUES  (182769,'indolamines',' i|in|nd|do|ol|la|am|mi|in|ne|es|s','indo','INTLMNS','ndol','mine','indolamine'),
 (182770,'indole',' i|in|nd|do|ol|le|e','indo','INTL','ndol','ndol','indole'),
 (182771,'indole acetic',' i|in|nd|do|ol|le|e | a|ac|ce|et|ti|ic|c','indo','INTLSTK','ndol','ceti','indole ace'),
 (182772,'indole acrylic acid',' i|in|nd|do|ol|le|e | a|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','indo','INTLKRLKST','ndol',' aci','indole acr'),
 (182773,'indole acrylic glycine',' i|in|nd|do|ol|le|e | a|ac|cr|ry|yl|li|ic|c | g|gl|ly|yc|ci|in|ne|e','indo','INTLKRLKKLSN','ndol','ycin','indole acr'),
 (182774,'indole propionic',' i|in|nd|do|ol|le|e | p|pr|ro|op|pi|io|on|ni|ic|c','indo','INTLPRPNK','ndol','ioni','indole pro'),
 (182775,'indole propionic acid',' i|in|nd|do|ol|le|e | p|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','indo','INTLPRPNKST','ndol',' aci','indole pro'),
 (182776,'indole-propionic',' i|in|nd|do|ol|le|e-|-p|pr|ro|op|pi|io|on|ni|ic|c','indo','INTLPRPNK','ndol','ioni','indole-pro'),
 (182777,'indole-propionic acid',' i|in|nd|do|ol|le|e-|-p|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','indo','INTLPRPNKST','ndol',' aci','indole-pro');
INSERT INTO `m_spelling_dictionary` VALUES  (182778,'indoleacetaldehyde',' i|in|nd|do|ol|le|ea|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','indo','INTLSTLTT','ndol','ehyd','indoleacet'),
 (182779,'indoleacetamide',' i|in|nd|do|ol|le|ea|ac|ce|et|ta|am|mi|id|de|e','indo','INTLSTMT','ndol','amid','indoleacet'),
 (182780,'indoleacetate',' i|in|nd|do|ol|le|ea|ac|ce|et|ta|at|te|e','indo','INTLSTT','ndol','etat','indoleacet'),
 (182781,'indoleacetates',' i|in|nd|do|ol|le|ea|ac|ce|et|ta|at|te|es|s','indo','INTLSTTS','ndol','tate','indoleacet'),
 (182782,'indoleacetic',' i|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c','indo','INTLSTK','ndol','ceti','indoleacet'),
 (182783,'indoleacetic acid',' i|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','indo','INTLSTKST','ndol',' aci','indoleacet'),
 (182784,'indoleacetic acids',' i|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','indo','INTLSTKSTS','ndol','acid','indoleacet'),
 (182785,'indoleacetylaspartate',' i|in|nd|do|ol|le|ea|ac|ce|et|ty|yl|la|as|sp|pa|ar|rt|ta|at|te|e','indo','INTLSTLSPRTT','ndol','rtat','indoleacet'),
 (182786,'indoleacrylic acid',' i|in|nd|do|ol|le|ea|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','indo','INTLKRLKST','ndol',' aci','indoleacry');
INSERT INTO `m_spelling_dictionary` VALUES  (182787,'indoleacrylic glycine',' i|in|nd|do|ol|le|ea|ac|cr|ry|yl|li|ic|c | g|gl|ly|yc|ci|in|ne|e','indo','INTLKRLKKLSN','ndol','ycin','indoleacry'),
 (182788,'indoleamine',' i|in|nd|do|ol|le|ea|am|mi|in|ne|e','indo','INTLMN','ndol','amin','indoleamin'),
 (182789,'indoleamines',' i|in|nd|do|ol|le|ea|am|mi|in|ne|es|s','indo','INTLMNS','ndol','mine','indoleamin'),
 (182790,'indolecarboxylic',' i|in|nd|do|ol|le|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','indo','INTLKRBKSLK','ndol','xyli','indolecarb'),
 (182791,'indolecarboxylic acid',' i|in|nd|do|ol|le|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','indo','INTLKRBKSLKST','ndol',' aci','indolecarb'),
 (182792,'indolecarboxylic acids',' i|in|nd|do|ol|le|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','indo','INTLKRBKSLKSTS','ndol','acid','indolecarb'),
 (182793,'indoleglycerol phosphate',' i|in|nd|do|ol|le|eg|gl|ly|yc|ce|er|ro|ol|l | p|ph|ho|os|sp|ph|ha|at|te|e','indo','INTLKLSRLFSFT','ndol','phat','indoleglyc'),
 (182794,'indolence',' i|in|nd|do|ol|le|en|nc|ce|e','indo','INTLNS','ndol','lenc','indolence');
INSERT INTO `m_spelling_dictionary` VALUES  (182795,'indolent',' i|in|nd|do|ol|le|en|nt|t','indo','INTLNT','ndol','olen','indolent'),
 (182796,'indolepropionic',' i|in|nd|do|ol|le|ep|pr|ro|op|pi|io|on|ni|ic|c','indo','INTLPRPNK','ndol','ioni','indoleprop'),
 (182797,'indolepropionic acid',' i|in|nd|do|ol|le|ep|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','indo','INTLPRPNKST','ndol',' aci','indoleprop'),
 (182798,'indolepyruvate',' i|in|nd|do|ol|le|ep|py|yr|ru|uv|va|at|te|e','indo','INTLPRFT','ndol','uvat','indolepyru'),
 (182799,'indolepyruvate decarboxylase',' i|in|nd|do|ol|le|ep|py|yr|ru|uv|va|at|te|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','indo','INTLPRFTTKRBKSLS','ndol','ylas','indolepyru'),
 (182800,'indolepyruvate ferredoxin oxidoreductase',' i|in|nd|do|ol|le|ep|py|yr|ru|uv|va|at|te|e | f|fe|er|rr|re|ed|do|ox|xi|in|n | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','indo','INTLPRFTFRTKSNKSTRTKTS','ndol','ctas','indolepyru'),
 (182801,'indolepyruvate methyltransferase',' i|in|nd|do|ol|le|ep|py|yr|ru|uv|va|at|te|e | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','indo','INTLPRFTM0LTRNSFRS','ndol','eras','indolepyru'),
 (182802,'indolequinone',' i|in|nd|do|ol|le|eq|qu|ui|in|no|on|ne|e','indo','INTLKNN','ndol','inon','indolequin');
INSERT INTO `m_spelling_dictionary` VALUES  (182803,'indolequinones',' i|in|nd|do|ol|le|eq|qu|ui|in|no|on|ne|es|s','indo','INTLKNNS','ndol','none','indolequin'),
 (182804,'indoles',' i|in|nd|do|ol|le|es|s','indo','INTLS','ndol','dole','indoles'),
 (182805,'indolic',' i|in|nd|do|ol|li|ic|c','indo','INTLK','ndol','doli','indolic'),
 (182806,'indolicidin',' i|in|nd|do|ol|li|ic|ci|id|di|in|n','indo','INTLSTN','ndol','cidi','indolicidi'),
 (182807,'indolidan',' i|in|nd|do|ol|li|id|da|an|n','indo','INTLTN','ndol','lida','indolidan'),
 (182808,'indoline',' i|in|nd|do|ol|li|in|ne|e','indo','INTLN','ndol','olin','indoline'),
 (182809,'indolines',' i|in|nd|do|ol|li|in|ne|es|s','indo','INTLNS','ndol','line','indolines'),
 (182810,'indolinethione',' i|in|nd|do|ol|li|in|ne|et|th|hi|io|on|ne|e','indo','INTLN0N','ndol','hion','indolineth'),
 (182811,'indolinethiones',' i|in|nd|do|ol|li|in|ne|et|th|hi|io|on|ne|es|s','indo','INTLN0NS','ndol','ione','indolineth'),
 (182812,'indolizidine',' i|in|nd|do|ol|li|iz|zi|id|di|in|ne|e','indo','INTLSTN','ndol','idin','indolizidi'),
 (182813,'indolizidines',' i|in|nd|do|ol|li|iz|zi|id|di|in|ne|es|s','indo','INTLSTNS','ndol','dine','indolizidi');
INSERT INTO `m_spelling_dictionary` VALUES  (182814,'indolizine',' i|in|nd|do|ol|li|iz|zi|in|ne|e','indo','INTLSN','ndol','izin','indolizine'),
 (182815,'indolizines',' i|in|nd|do|ol|li|iz|zi|in|ne|es|s','indo','INTLSNS','ndol','zine','indolizine'),
 (182816,'indolmycin',' i|in|nd|do|ol|lm|my|yc|ci|in|n','indo','INTLMSN','ndol','myci','indolmycin'),
 (182817,'indolocarbazole',' i|in|nd|do|ol|lo|oc|ca|ar|rb|ba|az|zo|ol|le|e','indo','INTLKRBSL','ndol','azol','indolocarb'),
 (182818,'indolocarbazoles',' i|in|nd|do|ol|lo|oc|ca|ar|rb|ba|az|zo|ol|le|es|s','indo','INTLKRBSLS','ndol','zole','indolocarb'),
 (182819,'indologenous',' i|in|nd|do|ol|lo|og|ge|en|no|ou|us|s','indo','INTLJNS','ndol','enou','indologeno'),
 (182820,'indolonaphthyridine',' i|in|nd|do|ol|lo|on|na|ap|ph|ht|th|hy|yr|ri|id|di|in|ne|e','indo','INTLNF0RTN','ndol','idin','indolonaph'),
 (182821,'indolonaphthyridines',' i|in|nd|do|ol|lo|on|na|ap|ph|ht|th|hy|yr|ri|id|di|in|ne|es|s','indo','INTLNF0RTNS','ndol','dine','indolonaph'),
 (182822,'indolophenanthridine',' i|in|nd|do|ol|lo|op|ph|he|en|na|an|nt|th|hr|ri|id|di|in|ne|e','indo','INTLFNN0RTN','ndol','idin','indolophen');
INSERT INTO `m_spelling_dictionary` VALUES  (182823,'indoloquinone',' i|in|nd|do|ol|lo|oq|qu|ui|in|no|on|ne|e','indo','INTLKNN','ndol','inon','indoloquin'),
 (182824,'indoloquinones',' i|in|nd|do|ol|lo|oq|qu|ui|in|no|on|ne|es|s','indo','INTLKNNS','ndol','none','indoloquin'),
 (182825,'indolyl',' i|in|nd|do|ol|ly|yl|l','indo','INTLL','ndol','doly','indolyl'),
 (182826,'indolylacetic',' i|in|nd|do|ol|ly|yl|la|ac|ce|et|ti|ic|c','indo','INTLLSTK','ndol','ceti','indolylace'),
 (182827,'indolylacetic acid',' i|in|nd|do|ol|ly|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','indo','INTLLSTKST','ndol',' aci','indolylace'),
 (182828,'indolylacetic acids',' i|in|nd|do|ol|ly|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','indo','INTLLSTKSTS','ndol','acid','indolylace'),
 (182829,'indolylacrylic',' i|in|nd|do|ol|ly|yl|la|ac|cr|ry|yl|li|ic|c','indo','INTLLKRLK','ndol','ryli','indolylacr'),
 (182830,'indolylacrylic acid',' i|in|nd|do|ol|ly|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','indo','INTLLKRLKST','ndol',' aci','indolylacr'),
 (182831,'indolylacrylic acids',' i|in|nd|do|ol|ly|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|ds|s','indo','INTLLKRLKSTS','ndol','acid','indolylacr');
INSERT INTO `m_spelling_dictionary` VALUES  (182832,'indolylacryloylglycine',' i|in|nd|do|ol|ly|yl|la|ac|cr|ry|yl|lo|oy|yl|lg|gl|ly|yc|ci|in|ne|e','indo','INTLLKRLLKLSN','ndol','ycin','indolylacr'),
 (182833,'indolylethylamine',' i|in|nd|do|ol|ly|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','indo','INTLL0LMN','ndol','amin','indolyleth'),
 (182834,'indolylethylamines',' i|in|nd|do|ol|ly|yl|le|et|th|hy|yl|la|am|mi|in|ne|es|s','indo','INTLL0LMNS','ndol','mine','indolyleth'),
 (182835,'indolylmaleimide',' i|in|nd|do|ol|ly|yl|lm|ma|al|le|ei|im|mi|id|de|e','indo','INTLLMLMT','ndol','imid','indolylmal'),
 (182836,'indolylmaleimides',' i|in|nd|do|ol|ly|yl|lm|ma|al|le|ei|im|mi|id|de|es|s','indo','INTLLMLMTS','ndol','mide','indolylmal'),
 (182837,'indolyls',' i|in|nd|do|ol|ly|yl|ls|s','indo','INTLLS','ndol','olyl','indolyls'),
 (182838,'indometacin',' i|in|nd|do|om|me|et|ta|ac|ci|in|n','indo','INTMTSN','ndom','taci','indometaci'),
 (182839,'indomethacin',' i|in|nd|do|om|me|et|th|ha|ac|ci|in|n','indo','INTM0SN','ndom','haci','indomethac'),
 (182840,'indomethacin carboxymethyl ester',' i|in|nd|do|om|me|et|th|ha|ac|ci|in|n | c|ca|ar|rb|bo|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|r','indo','INTM0SNKRBKSM0LSTR','ndom','este','indomethac');
INSERT INTO `m_spelling_dictionary` VALUES  (182841,'indomethacin-induced',' i|in|nd|do|om|me|et|th|ha|ac|ci|in|n-|-i|in|nd|du|uc|ce|ed|d','indo','INTM0SNNTST','ndom','duce','indomethac'),
 (182842,'indomitable',' i|in|nd|do|om|mi|it|ta|ab|bl|le|e','indo','INTMTBL','ndom','tabl','indomitabl'),
 (182843,'Indonesia',' I|In|nd|do|on|ne|es|si|ia|a','Indo','INTNX','ndon','nesi','Indonesia'),
 (182844,'Indonesian',' I|In|nd|do|on|ne|es|si|ia|an|n','Indo','INTNXN','ndon','esia','Indonesian'),
 (182845,'Indonesians',' I|In|nd|do|on|ne|es|si|ia|an|ns|s','Indo','INTNXNS','ndon','sian','Indonesian'),
 (182846,'indoor',' i|in|nd|do|oo|or|r','indo','INTR','ndoo','ndoo','indoor'),
 (182847,'indoors',' i|in|nd|do|oo|or|rs|s','indo','INTRS','ndoo','door','indoors'),
 (182848,'indopan',' i|in|nd|do|op|pa|an|n','indo','INTPN','ndop','dopa','indopan'),
 (182849,'indophenol',' i|in|nd|do|op|ph|he|en|no|ol|l','indo','INTFNL','ndop','heno','indophenol'),
 (182850,'indophenol oxidase',' i|in|nd|do|op|ph|he|en|no|ol|l | o|ox|xi|id|da|as|se|e','indo','INTFNLKSTS','ndop','idas','indophenol'),
 (182851,'indophenol oxidases',' i|in|nd|do|op|ph|he|en|no|ol|l | o|ox|xi|id|da|as|se|es|s','indo','INTFNLKSTSS','ndop','dase','indophenol');
INSERT INTO `m_spelling_dictionary` VALUES  (182852,'Indoplanorbis',' I|In|nd|do|op|pl|la|an|no|or|rb|bi|is|s','Indo','INTPLNRBS','ndop','orbi','Indoplanor'),
 (182853,'Indoplanorbis exustus',' I|In|nd|do|op|pl|la|an|no|or|rb|bi|is|s | e|ex|xu|us|st|tu|us|s','Indo','INTPLNRBSKSSTS','ndop','ustu','Indoplanor'),
 (182854,'Indoplanorbis exustus Larambergue',' I|In|nd|do|op|pl|la|an|no|or|rb|bi|is|s | e|ex|xu|us|st|tu|us|s | L|La|ar|ra|am|mb|be|er|rg|gu|ue|e','Indo','INTPLNRBSKSSTSLRMRK','ndop','ergu','Indoplanor'),
 (182855,'indoprofen',' i|in|nd|do|op|pr|ro|of|fe|en|n','indo','INTPRFN','ndop','rofe','indoprofen'),
 (182856,'indoprofens',' i|in|nd|do|op|pr|ro|of|fe|en|ns|s','indo','INTPRFNS','ndop','ofen','indoprofen'),
 (182857,'indoramin',' i|in|nd|do|or|ra|am|mi|in|n','indo','INTRMN','ndor','rami','indoramin'),
 (182858,'indorenate',' i|in|nd|do|or|re|en|na|at|te|e','indo','INTRNT','ndor','enat','indorenate'),
 (182859,'indorse',' i|in|nd|do|or|rs|se|e','indo','INTRS','ndor','dors','indorse'),
 (182860,'indorsed',' i|in|nd|do|or|rs|se|ed|d','indo','INTRST','ndor','orse','indorsed');
INSERT INTO `m_spelling_dictionary` VALUES  (182861,'indorses',' i|in|nd|do|or|rs|se|es|s','indo','INTRSS','ndor','orse','indorses'),
 (182862,'indorsing',' i|in|nd|do|or|rs|si|in|ng|g','indo','INTRSNK','ndor','rsin','indorsing'),
 (182863,'indoxole',' i|in|nd|do|ox|xo|ol|le|e','indo','INTKSL','ndox','oxol','indoxole'),
 (182864,'indoxyl',' i|in|nd|do|ox|xy|yl|l','indo','INTKSL','ndox','doxy','indoxyl'),
 (182865,'indoxyl phosphate',' i|in|nd|do|ox|xy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','indo','INTKSLFSFT','ndox','phat','indoxyl ph'),
 (182866,'indoxylemia',' i|in|nd|do|ox|xy|yl|le|em|mi|ia|a','indo','INTKSLM','ndox','lemi','indoxylemi'),
 (182867,'indoxylphosphate',' i|in|nd|do|ox|xy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','indo','INTKSLFSFT','ndox','phat','indoxylpho'),
 (182868,'indralin',' i|in|nd|dr|ra|al|li|in|n','indr','INTRLN','ndra','rali','indralin'),
 (182869,'indrawing',' i|in|nd|dr|ra|aw|wi|in|ng|g','indr','INTRWNK','ndra','awin','indrawing'),
 (182870,'indrawn',' i|in|nd|dr|ra|aw|wn|n','indr','INTRN','ndra','draw','indrawn'),
 (182871,'indri',' i|in|nd|dr|ri|i','indr','INTR','ndri','indr','indri');
INSERT INTO `m_spelling_dictionary` VALUES  (182872,'Indriidae',' I|In|nd|dr|ri|ii|id|da|ae|e','Indr','INTRT','ndri','iida','Indriidae'),
 (182873,'indris',' i|in|nd|dr|ri|is|s','indr','INTRS','ndri','ndri','indris'),
 (182874,'INDs',' I|IN|ND|Ds|s','INDs','INTS','NDs','INDs','INDs'),
 (182875,'indubitability',' i|in|nd|du|ub|bi|it|ta|ab|bi|il|li|it|ty|y','indu','INTBTBLT','ndub','ilit','indubitabi'),
 (182876,'indubitable',' i|in|nd|du|ub|bi|it|ta|ab|bl|le|e','indu','INTBTBL','ndub','tabl','indubitabl'),
 (182877,'indubitableness',' i|in|nd|du|ub|bi|it|ta|ab|bl|le|en|ne|es|ss|s','indu','INTBTBLNS','ndub','enes','indubitabl'),
 (182878,'inducable',' i|in|nd|du|uc|ca|ab|bl|le|e','indu','INTKBL','nduc','cabl','inducable'),
 (182879,'induce',' i|in|nd|du|uc|ce|e','indu','INTS','nduc','nduc','induce'),
 (182880,'induced',' i|in|nd|du|uc|ce|ed|d','indu','INTST','nduc','duce','induced'),
 (182881,'induced abortion',' i|in|nd|du|uc|ce|ed|d | a|ab|bo|or|rt|ti|io|on|n','indu','INTSTBRXN','nduc','rtio','induced ab'),
 (182882,'induced abortions',' i|in|nd|du|uc|ce|ed|d | a|ab|bo|or|rt|ti|io|on|ns|s','indu','INTSTBRXNS','nduc','tion','induced ab');
INSERT INTO `m_spelling_dictionary` VALUES  (182883,'induced field inhomogeneity',' i|in|nd|du|uc|ce|ed|d | f|fi|ie|el|ld|d | i|in|nh|ho|om|mo|og|ge|en|ne|ei|it|ty|y','indu','INTSTFLTNHMJNT','nduc','neit','induced fi'),
 (182884,'induced hyperthermia',' i|in|nd|du|uc|ce|ed|d | h|hy|yp|pe|er|rt|th|he|er|rm|mi|ia|a','indu','INTSTPR0RM','nduc','ermi','induced hy'),
 (182885,'induced hypothermia',' i|in|nd|du|uc|ce|ed|d | h|hy|yp|po|ot|th|he|er|rm|mi|ia|a','indu','INTSTP0RM','nduc','ermi','induced hy'),
 (182886,'induced labor',' i|in|nd|du|uc|ce|ed|d | l|la|ab|bo|or|r','indu','INTSTLBR','nduc','labo','induced la'),
 (182887,'induced labour',' i|in|nd|du|uc|ce|ed|d | l|la|ab|bo|ou|ur|r','indu','INTSTLBR','nduc','abou','induced la'),
 (182888,'induced malaria',' i|in|nd|du|uc|ce|ed|d | m|ma|al|la|ar|ri|ia|a','indu','INTSTMLR','nduc','lari','induced ma'),
 (182889,'induced pneumothorax',' i|in|nd|du|uc|ce|ed|d | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','indu','INTSTPNM0RKS','nduc','hora','induced pn'),
 (182890,'induced psychotic disorder',' i|in|nd|du|uc|ce|ed|d | p|ps|sy|yc|ch|ho|ot|ti|ic|c | d|di|is|so|or|rd|de|er|r','indu','INTSTPSXTKTSRTR','nduc','orde','induced ps');
INSERT INTO `m_spelling_dictionary` VALUES  (182891,'induced psychotic disorders',' i|in|nd|du|uc|ce|ed|d | p|ps|sy|yc|ch|ho|ot|ti|ic|c | d|di|is|so|or|rd|de|er|rs|s','indu','INTSTPSXTKTSRTRS','nduc','rder','induced ps'),
 (182892,'inducement',' i|in|nd|du|uc|ce|em|me|en|nt|t','indu','INTSMNT','nduc','emen','inducement'),
 (182893,'inducements',' i|in|nd|du|uc|ce|em|me|en|nt|ts|s','indu','INTSMNTS','nduc','ment','inducement'),
 (182894,'inducer',' i|in|nd|du|uc|ce|er|r','indu','INTSR','nduc','duce','inducer'),
 (182895,'inducers',' i|in|nd|du|uc|ce|er|rs|s','indu','INTSRS','nduc','ucer','inducers'),
 (182896,'induces',' i|in|nd|du|uc|ce|es|s','indu','INTSS','nduc','duce','induces'),
 (182897,'inducibilities',' i|in|nd|du|uc|ci|ib|bi|il|li|it|ti|ie|es|s','indu','INTSBLTS','nduc','itie','inducibili'),
 (182898,'inducibility',' i|in|nd|du|uc|ci|ib|bi|il|li|it|ty|y','indu','INTSBLT','nduc','ilit','inducibili'),
 (182899,'inducible',' i|in|nd|du|uc|ci|ib|bl|le|e','indu','INTSBL','nduc','cibl','inducible'),
 (182900,'inducible cAMP early repressor',' i|in|nd|du|uc|ci|ib|bl|le|e | c|cA|AM|MP|P | e|ea|ar|rl|ly|y | r|re|ep|pr|re|es|ss|so|or|r','indu','INTSBLKMPRLRPRSR','nduc','esso','inducible');
INSERT INTO `m_spelling_dictionary` VALUES  (182901,'inducible metalloproteinase inhibitor',' i|in|nd|du|uc|ci|ib|bl|le|e | m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','indu','INTSBLMTLPRTNSNHBTR','nduc','bito','inducible'),
 (182902,'inducible-cAMP early repressor',' i|in|nd|du|uc|ci|ib|bl|le|e-|-c|cA|AM|MP|P | e|ea|ar|rl|ly|y | r|re|ep|pr|re|es|ss|so|or|r','indu','INTSBLKMPRLRPRSR','nduc','esso','inducible-'),
 (182903,'inducibly',' i|in|nd|du|uc|ci|ib|bl|ly|y','indu','INTSBL','nduc','cibl','inducibly'),
 (182904,'inducing',' i|in|nd|du|uc|ci|in|ng|g','indu','INTSNK','nduc','ucin','inducing'),
 (182905,'induct',' i|in|nd|du|uc|ct|t','indu','INTKT','nduc','nduc','induct'),
 (182906,'inductance',' i|in|nd|du|uc|ct|ta|an|nc|ce|e','indu','INTKTNS','nduc','tanc','inductance'),
 (182907,'inductances',' i|in|nd|du|uc|ct|ta|an|nc|ce|es|s','indu','INTKTNSS','nduc','ance','inductance'),
 (182908,'inducted',' i|in|nd|du|uc|ct|te|ed|d','indu','INTKTT','nduc','ucte','inducted'),
 (182909,'inducting',' i|in|nd|du|uc|ct|ti|in|ng|g','indu','INTKTNK','nduc','ctin','inducting');
INSERT INTO `m_spelling_dictionary` VALUES  (182910,'induction',' i|in|nd|du|uc|ct|ti|io|on|n','indu','INTKXN','nduc','ctio','induction'),
 (182911,'induction chemotherapy',' i|in|nd|du|uc|ct|ti|io|on|n | c|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','indu','INTKXNXM0RP','nduc','erap','induction'),
 (182912,'induction therapy',' i|in|nd|du|uc|ct|ti|io|on|n | t|th|he|er|ra|ap|py|y','indu','INTKXN0RP','nduc','erap','induction'),
 (182913,'inductions',' i|in|nd|du|uc|ct|ti|io|on|ns|s','indu','INTKXNS','nduc','tion','inductions'),
 (182914,'inductive',' i|in|nd|du|uc|ct|ti|iv|ve|e','indu','INTKTF','nduc','ctiv','inductive'),
 (182915,'inductively',' i|in|nd|du|uc|ct|ti|iv|ve|el|ly|y','indu','INTKTFL','nduc','ivel','inductivel'),
 (182916,'inductively coupled plasma',' i|in|nd|du|uc|ct|ti|iv|ve|el|ly|y | c|co|ou|up|pl|le|ed|d | p|pl|la|as|sm|ma|a','indu','INTKTFLKPLTPLSM','nduc','lasm','inductivel'),
 (182917,'inductiveness',' i|in|nd|du|uc|ct|ti|iv|ve|en|ne|es|ss|s','indu','INTKTFNS','nduc','enes','inductiven'),
 (182918,'inductivities',' i|in|nd|du|uc|ct|ti|iv|vi|it|ti|ie|es|s','indu','INTKTFTS','nduc','itie','inductivit');
INSERT INTO `m_spelling_dictionary` VALUES  (182919,'inductivity',' i|in|nd|du|uc|ct|ti|iv|vi|it|ty|y','indu','INTKTFT','nduc','ivit','inductivit'),
 (182920,'inductor',' i|in|nd|du|uc|ct|to|or|r','indu','INTKTR','nduc','ucto','inductor'),
 (182921,'inductorium',' i|in|nd|du|uc|ct|to|or|ri|iu|um|m','indu','INTKTRM','nduc','oriu','inductoriu'),
 (182922,'inductoriums',' i|in|nd|du|uc|ct|to|or|ri|iu|um|ms|s','indu','INTKTRMS','nduc','rium','inductoriu'),
 (182923,'inductors',' i|in|nd|du|uc|ct|to|or|rs|s','indu','INTKTRS','nduc','ctor','inductors'),
 (182924,'inducts',' i|in|nd|du|uc|ct|ts|s','indu','INTKTS','nduc','duct','inducts'),
 (182925,'indue',' i|in|nd|du|ue|e','indu','INT','ndue','indu','indue'),
 (182926,'indued',' i|in|nd|du|ue|ed|d','indu','INTT','ndue','ndue','indued'),
 (182927,'indues',' i|in|nd|du|ue|es|s','indu','INTS','ndue','ndue','indues'),
 (182928,'induing',' i|in|nd|du|ui|in|ng|g','indu','INTNK','ndui','duin','induing'),
 (182929,'indulge',' i|in|nd|du|ul|lg|ge|e','indu','INTLJ','ndul','dulg','indulge'),
 (182930,'indulged',' i|in|nd|du|ul|lg|ge|ed|d','indu','INTLJT','ndul','ulge','indulged');
INSERT INTO `m_spelling_dictionary` VALUES  (182931,'indulgence',' i|in|nd|du|ul|lg|ge|en|nc|ce|e','indu','INTLJNS','ndul','genc','indulgence'),
 (182932,'indulgences',' i|in|nd|du|ul|lg|ge|en|nc|ce|es|s','indu','INTLJNSS','ndul','ence','indulgence'),
 (182933,'indulgent',' i|in|nd|du|ul|lg|ge|en|nt|t','indu','INTLJNT','ndul','lgen','indulgent'),
 (182934,'indulges',' i|in|nd|du|ul|lg|ge|es|s','indu','INTLJS','ndul','ulge','indulges'),
 (182935,'indulging',' i|in|nd|du|ul|lg|gi|in|ng|g','indu','INTLJNK','ndul','lgin','indulging'),
 (182936,'indulin',' i|in|nd|du|ul|li|in|n','indu','INTLN','ndul','duli','indulin'),
 (182937,'indulinophilic',' i|in|nd|du|ul|li|in|no|op|ph|hi|il|li|ic|c','indu','INTLNFLK','ndul','hili','indulinoph'),
 (182938,'indurate',' i|in|nd|du|ur|ra|at|te|e','indu','INTRT','ndur','urat','indurate'),
 (182939,'indurated',' i|in|nd|du|ur|ra|at|te|ed|d','indu','INTRTT','ndur','rate','indurated'),
 (182940,'indurated cellulitides',' i|in|nd|du|ur|ra|at|te|ed|d | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','indu','INTRTTSLLTTS','ndur','tide','indurated'),
 (182941,'indurated cellulitis',' i|in|nd|du|ur|ra|at|te|ed|d | c|ce|el|ll|lu|ul|li|it|ti|is|s','indu','INTRTTSLLTS','ndur','liti','indurated');
INSERT INTO `m_spelling_dictionary` VALUES  (182942,'indurates',' i|in|nd|du|ur|ra|at|te|es|s','indu','INTRTS','ndur','rate','indurates'),
 (182943,'indurating',' i|in|nd|du|ur|ra|at|ti|in|ng|g','indu','INTRTNK','ndur','atin','indurating'),
 (182944,'induratio penis plastica',' i|in|nd|du|ur|ra|at|ti|io|o | p|pe|en|ni|is|s | p|pl|la|as|st|ti|ic|ca|a','indu','INTRXPNSPLSTK','ndur','stic','induratio'),
 (182945,'induration',' i|in|nd|du|ur|ra|at|ti|io|on|n','indu','INTRXN','ndur','atio','induration'),
 (182946,'indurations',' i|in|nd|du|ur|ra|at|ti|io|on|ns|s','indu','INTRXNS','ndur','tion','induration'),
 (182947,'indurative',' i|in|nd|du|ur|ra|at|ti|iv|ve|e','indu','INTRTF','ndur','ativ','indurative'),
 (182948,'indurative mediastinitides',' i|in|nd|du|ur|ra|at|ti|iv|ve|e | m|me|ed|di|ia|as|st|ti|in|ni|it|ti|id|de|es|s','indu','INTRTFMTSTNTTS','ndur','tide','indurative'),
 (182949,'indurative mediastinitis',' i|in|nd|du|ur|ra|at|ti|iv|ve|e | m|me|ed|di|ia|as|st|ti|in|ni|it|ti|is|s','indu','INTRTFMTSTNTS','ndur','niti','indurative'),
 (182950,'indurative nephritides',' i|in|nd|du|ur|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','indu','INTRTFNFRTTS','ndur','tide','indurative');
INSERT INTO `m_spelling_dictionary` VALUES  (182951,'indurative nephritis',' i|in|nd|du|ur|ra|at|ti|iv|ve|e | n|ne|ep|ph|hr|ri|it|ti|is|s','indu','INTRTFNFRTS','ndur','riti','indurative'),
 (182952,'indurative pneumonia',' i|in|nd|du|ur|ra|at|ti|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|a','indu','INTRTFPNMN','ndur','moni','indurative'),
 (182953,'indusia',' i|in|nd|du|us|si|ia|a','indu','INTX','ndus','dusi','indusia'),
 (182954,'indusium',' i|in|nd|du|us|si|iu|um|m','indu','INTSM','ndus','usiu','indusium'),
 (182955,'indusium griseum',' i|in|nd|du|us|si|iu|um|m | g|gr|ri|is|se|eu|um|m','indu','INTSMKRSM','ndus','iseu','indusium g'),
 (182956,'industrial',' i|in|nd|du|us|st|tr|ri|ia|al|l','indu','INTSTRL','ndus','tria','industrial'),
 (182957,'industrial accident',' i|in|nd|du|us|st|tr|ri|ia|al|l | a|ac|cc|ci|id|de|en|nt|t','indu','INTSTRLKSTNT','ndus','iden','industrial'),
 (182958,'industrial accidents',' i|in|nd|du|us|st|tr|ri|ia|al|l | a|ac|cc|ci|id|de|en|nt|ts|s','indu','INTSTRLKSTNTS','ndus','dent','industrial'),
 (182959,'industrial dermatitides',' i|in|nd|du|us|st|tr|ri|ia|al|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','indu','INTSTRLTRMTTTS','ndus','tide','industrial');
INSERT INTO `m_spelling_dictionary` VALUES  (182960,'industrial dermatitis',' i|in|nd|du|us|st|tr|ri|ia|al|l | d|de|er|rm|ma|at|ti|it|ti|is|s','indu','INTSTRLTRMTTS','ndus','titi','industrial'),
 (182961,'industrial dermatoses',' i|in|nd|du|us|st|tr|ri|ia|al|l | d|de|er|rm|ma|at|to|os|se|es|s','indu','INTSTRLTRMTSS','ndus','tose','industrial'),
 (182962,'industrial dermatosis',' i|in|nd|du|us|st|tr|ri|ia|al|l | d|de|er|rm|ma|at|to|os|si|is|s','indu','INTSTRLTRMTSS','ndus','tosi','industrial'),
 (182963,'industrial hygiene',' i|in|nd|du|us|st|tr|ri|ia|al|l | h|hy|yg|gi|ie|en|ne|e','indu','INTSTRLJN','ndus','gien','industrial'),
 (182964,'Industrial Medical Association',' I|In|nd|du|us|st|tr|ri|ia|al|l | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Indu','INTSTRLMTKLSXXN','ndus','atio','Industrial'),
 (182965,'industrial psychology',' i|in|nd|du|us|st|tr|ri|ia|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','indu','INTSTRLPSXLJ','ndus','olog','industrial'),
 (182966,'industrialisation',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|sa|at|ti|io|on|n','indu','INTSTRLSXN','ndus','atio','industrial'),
 (182967,'industrialise',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|se|e','indu','INTSTRLS','ndus','alis','industrial');
INSERT INTO `m_spelling_dictionary` VALUES  (182968,'industrialised',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|se|ed|d','indu','INTSTRLST','ndus','lise','industrial'),
 (182969,'industrialises',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|se|es|s','indu','INTSTRLSS','ndus','lise','industrial'),
 (182970,'industrialising',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|si|in|ng|g','indu','INTSTRLSNK','ndus','isin','industrial'),
 (182971,'industrialism',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|sm|m','indu','INTSTRLSM','ndus','alis','industrial'),
 (182972,'industrialist',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|st|t','indu','INTSTRLST','ndus','alis','industrial'),
 (182973,'industrialists',' i|in|nd|du|us|st|tr|ri|ia|al|li|is|st|ts|s','indu','INTSTRLSTS','ndus','list','industrial'),
 (182974,'industrialization',' i|in|nd|du|us|st|tr|ri|ia|al|li|iz|za|at|ti|io|on|n','indu','INTSTRLSXN','ndus','atio','industrial'),
 (182975,'industrialize',' i|in|nd|du|us|st|tr|ri|ia|al|li|iz|ze|e','indu','INTSTRLS','ndus','aliz','industrial'),
 (182976,'industrialized',' i|in|nd|du|us|st|tr|ri|ia|al|li|iz|ze|ed|d','indu','INTSTRLST','ndus','lize','industrial');
INSERT INTO `m_spelling_dictionary` VALUES  (182977,'industrializes',' i|in|nd|du|us|st|tr|ri|ia|al|li|iz|ze|es|s','indu','INTSTRLSS','ndus','lize','industrial'),
 (182978,'industrializing',' i|in|nd|du|us|st|tr|ri|ia|al|li|iz|zi|in|ng|g','indu','INTSTRLSNK','ndus','izin','industrial'),
 (182979,'industrially',' i|in|nd|du|us|st|tr|ri|ia|al|ll|ly|y','indu','INTSTRL','ndus','iall','industrial'),
 (182980,'industries',' i|in|nd|du|us|st|tr|ri|ie|es|s','indu','INTSTRS','ndus','trie','industries'),
 (182981,'industrious',' i|in|nd|du|us|st|tr|ri|io|ou|us|s','indu','INTSTRS','ndus','riou','industriou'),
 (182982,'industriousness',' i|in|nd|du|us|st|tr|ri|io|ou|us|sn|ne|es|ss|s','indu','INTSTRSNS','ndus','snes','industriou'),
 (182983,'industry',' i|in|nd|du|us|st|tr|ry|y','indu','INTSTR','ndus','ustr','industry'),
 (182984,'indwell',' i|in|nd|dw|we|el|ll|l','indw','INTWL','ndwe','dwel','indwell'),
 (182985,'indwelled',' i|in|nd|dw|we|el|ll|le|ed|d','indw','INTWLT','ndwe','elle','indwelled'),
 (182986,'indwelling',' i|in|nd|dw|we|el|ll|li|in|ng|g','indw','INTWLNK','ndwe','llin','indwelling');
INSERT INTO `m_spelling_dictionary` VALUES  (182987,'indwelling catheter',' i|in|nd|dw|we|el|ll|li|in|ng|g | c|ca|at|th|he|et|te|er|r','indw','INTWLNKK0TR','ndwe','hete','indwelling'),
 (182988,'indwelling catheters',' i|in|nd|dw|we|el|ll|li|in|ng|g | c|ca|at|th|he|et|te|er|rs|s','indw','INTWLNKK0TRS','ndwe','eter','indwelling'),
 (182989,'indwells',' i|in|nd|dw|we|el|ll|ls|s','indw','INTWLS','ndwe','well','indwells'),
 (182990,'inebriant',' i|in|ne|eb|br|ri|ia|an|nt|t','ineb','INBRNT','nebr','rian','inebriant'),
 (182991,'inebriants',' i|in|ne|eb|br|ri|ia|an|nt|ts|s','ineb','INBRNTS','nebr','iant','inebriants'),
 (182992,'inebriate',' i|in|ne|eb|br|ri|ia|at|te|e','ineb','INBRT','nebr','riat','inebriate'),
 (182993,'inebriated',' i|in|ne|eb|br|ri|ia|at|te|ed|d','ineb','INBRTT','nebr','iate','inebriated'),
 (182994,'inebriates',' i|in|ne|eb|br|ri|ia|at|te|es|s','ineb','INBRTS','nebr','iate','inebriates'),
 (182995,'inebriating',' i|in|ne|eb|br|ri|ia|at|ti|in|ng|g','ineb','INBRTNK','nebr','atin','inebriatin'),
 (182996,'inebriation',' i|in|ne|eb|br|ri|ia|at|ti|io|on|n','ineb','INBRXN','nebr','atio','inebriatio');
INSERT INTO `m_spelling_dictionary` VALUES  (182997,'inebriety',' i|in|ne|eb|br|ri|ie|et|ty|y','ineb','INBRT','nebr','riet','inebriety'),
 (182998,'inedibility',' i|in|ne|ed|di|ib|bi|il|li|it|ty|y','ined','INTBLT','nedi','ilit','inedibilit'),
 (182999,'inedible',' i|in|ne|ed|di|ib|bl|le|e','ined','INTBL','nedi','dibl','inedible'),
 (183000,'ineffable',' i|in|ne|ef|ff|fa|ab|bl|le|e','inef','INFBL','neff','fabl','ineffable'),
 (183001,'ineffective',' i|in|ne|ef|ff|fe|ec|ct|ti|iv|ve|e','inef','INFKTF','neff','ctiv','ineffectiv'),
 (183002,'ineffectively',' i|in|ne|ef|ff|fe|ec|ct|ti|iv|ve|el|ly|y','inef','INFKTFL','neff','ivel','ineffectiv'),
 (183003,'ineffectiveness',' i|in|ne|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','inef','INFKTFNS','neff','enes','ineffectiv'),
 (183004,'ineffectivity',' i|in|ne|ef|ff|fe|ec|ct|ti|iv|vi|it|ty|y','inef','INFKTFT','neff','ivit','ineffectiv'),
 (183005,'ineffectual',' i|in|ne|ef|ff|fe|ec|ct|tu|ua|al|l','inef','INFKTL','neff','ctua','ineffectua'),
 (183006,'inefficacious',' i|in|ne|ef|ff|fi|ic|ca|ac|ci|io|ou|us|s','inef','INFKSS','neff','ciou','inefficaci'),
 (183007,'inefficacy',' i|in|ne|ef|ff|fi|ic|ca|ac|cy|y','inef','INFKS','neff','icac','inefficacy');
INSERT INTO `m_spelling_dictionary` VALUES  (183008,'inefficiencies',' i|in|ne|ef|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','inef','INFSNSS','neff','ncie','inefficien'),
 (183009,'inefficiency',' i|in|ne|ef|ff|fi|ic|ci|ie|en|nc|cy|y','inef','INFSNS','neff','ienc','inefficien'),
 (183010,'inefficient',' i|in|ne|ef|ff|fi|ic|ci|ie|en|nt|t','inef','INFSNT','neff','cien','inefficien'),
 (183011,'inefficiently',' i|in|ne|ef|ff|fi|ic|ci|ie|en|nt|tl|ly|y','inef','INFSNTL','neff','entl','inefficien'),
 (183012,'inelastic',' i|in|ne|el|la|as|st|ti|ic|c','inel','INLSTK','nela','asti','inelastic'),
 (183013,'inelasticity',' i|in|ne|el|la|as|st|ti|ic|ci|it|ty|y','inel','INLSTST','nela','icit','inelastici'),
 (183014,'ineligibility',' i|in|ne|el|li|ig|gi|ib|bi|il|li|it|ty|y','inel','INLJBLT','neli','ilit','ineligibil'),
 (183015,'ineligible',' i|in|ne|el|li|ig|gi|ib|bl|le|e','inel','INLJBL','neli','gibl','ineligible'),
 (183016,'ineligibles',' i|in|ne|el|li|ig|gi|ib|bl|le|es|s','inel','INLJBLS','neli','ible','ineligible'),
 (183017,'ineloquent',' i|in|ne|el|lo|oq|qu|ue|en|nt|t','inel','INLKNT','nelo','quen','ineloquent');
INSERT INTO `m_spelling_dictionary` VALUES  (183018,'ineloquently',' i|in|ne|el|lo|oq|qu|ue|en|nt|tl|ly|y','inel','INLKNTL','nelo','entl','ineloquent'),
 (183019,'ineluctability',' i|in|ne|el|lu|uc|ct|ta|ab|bi|il|li|it|ty|y','inel','INLKTBLT','nelu','ilit','ineluctabi'),
 (183020,'ineluctable',' i|in|ne|el|lu|uc|ct|ta|ab|bl|le|e','inel','INLKTBL','nelu','tabl','ineluctabl'),
 (183021,'inept',' i|in|ne|ep|pt|t','inep','INPT','nept','inep','inept'),
 (183022,'ineptitude',' i|in|ne|ep|pt|ti|it|tu|ud|de|e','inep','INPTTT','nept','itud','ineptitude'),
 (183023,'ineptness',' i|in|ne|ep|pt|tn|ne|es|ss|s','inep','INPTNS','nept','tnes','ineptness'),
 (183024,'inequalities',' i|in|ne|eq|qu|ua|al|li|it|ti|ie|es|s','ineq','INKLTS','nequ','itie','inequaliti'),
 (183025,'inequality',' i|in|ne|eq|qu|ua|al|li|it|ty|y','ineq','INKLT','nequ','alit','inequality'),
 (183026,'inequitable',' i|in|ne|eq|qu|ui|it|ta|ab|bl|le|e','ineq','INKTBL','nequ','tabl','inequitabl'),
 (183027,'inequities',' i|in|ne|eq|qu|ui|it|ti|ie|es|s','ineq','INKTS','nequ','itie','inequities'),
 (183028,'inequity',' i|in|ne|eq|qu|ui|it|ty|y','ineq','INKT','nequ','quit','inequity');
INSERT INTO `m_spelling_dictionary` VALUES  (183029,'inequivalence',' i|in|ne|eq|qu|ui|iv|va|al|le|en|nc|ce|e','ineq','INKFLNS','nequ','lenc','inequivale'),
 (183030,'inequivalencies',' i|in|ne|eq|qu|ui|iv|va|al|le|en|nc|ci|ie|es|s','ineq','INKFLNSS','nequ','ncie','inequivale'),
 (183031,'inequivalency',' i|in|ne|eq|qu|ui|iv|va|al|le|en|nc|cy|y','ineq','INKFLNS','nequ','lenc','inequivale'),
 (183032,'inequivalent',' i|in|ne|eq|qu|ui|iv|va|al|le|en|nt|t','ineq','INKFLNT','nequ','alen','inequivale'),
 (183033,'ineradicability',' i|in|ne|er|ra|ad|di|ic|ca|ab|bi|il|li|it|ty|y','iner','INRTKBLT','nera','ilit','ineradicab'),
 (183034,'ineradicable',' i|in|ne|er|ra|ad|di|ic|ca|ab|bl|le|e','iner','INRTKBL','nera','cabl','ineradicab'),
 (183035,'ineral',' i|in|ne|er|ra|al|l','iner','INRL','nera','nera','ineral'),
 (183036,'Inermicapsifer',' I|In|ne|er|rm|mi|ic|ca|ap|ps|si|if|fe|er|r','Iner','INRMKPSFR','nerm','sife','Inermicaps'),
 (183037,'Inermicapsifer beveridgei',' I|In|ne|er|rm|mi|ic|ca|ap|ps|si|if|fe|er|r | b|be|ev|ve|er|ri|id|dg|ge|ei|i','Iner','INRMKPSFRBFRJ','nerm','idge','Inermicaps'),
 (183038,'Inermicapsifer cubensis',' I|In|ne|er|rm|mi|ic|ca|ap|ps|si|if|fe|er|r | c|cu|ub|be|en|ns|si|is|s','Iner','INRMKPSFRKBNSS','nerm','ensi','Inermicaps');
INSERT INTO `m_spelling_dictionary` VALUES  (183039,'Inermicapsifer madagascariensis',' I|In|ne|er|rm|mi|ic|ca|ap|ps|si|if|fe|er|r | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Iner','INRMKPSFRMTKSKRNSS','nerm','ensi','Inermicaps'),
 (183040,'inermin',' i|in|ne|er|rm|mi|in|n','iner','INRMN','nerm','ermi','inermin'),
 (183041,'inerpan',' i|in|ne|er|rp|pa|an|n','iner','INRPN','nerp','erpa','inerpan'),
 (183042,'inert',' i|in|ne|er|rt|t','iner','INRT','nert','iner','inert'),
 (183043,'inert gas',' i|in|ne|er|rt|t | g|ga|as|s','iner','INRTKS','nert','t ga','inert gas'),
 (183044,'inert gases',' i|in|ne|er|rt|t | g|ga|as|se|es|s','iner','INRTKSS','nert','gase','inert gase'),
 (183045,'inertance',' i|in|ne|er|rt|ta|an|nc|ce|e','iner','INRTNS','nert','tanc','inertance'),
 (183046,'inertia',' i|in|ne|er|rt|ti|ia|a','iner','INRX','nert','erti','inertia'),
 (183047,'inertia uteri',' i|in|ne|er|rt|ti|ia|a | u|ut|te|er|ri|i','iner','INRXTR','nert','uter','inertia ut'),
 (183048,'inertial',' i|in|ne|er|rt|ti|ia|al|l','iner','INRXL','nert','rtia','inertial'),
 (183049,'inertially',' i|in|ne|er|rt|ti|ia|al|ll|ly|y','iner','INRXL','nert','iall','inertially');
INSERT INTO `m_spelling_dictionary` VALUES  (183050,'inertias',' i|in|ne|er|rt|ti|ia|as|s','iner','INRXS','nert','rtia','inertias'),
 (183051,'inertive',' i|in|ne|er|rt|ti|iv|ve|e','iner','INRTF','nert','rtiv','inertive'),
 (183052,'inertness',' i|in|ne|er|rt|tn|ne|es|ss|s','iner','INRTNS','nert','tnes','inertness'),
 (183053,'inescapable',' i|in|ne|es|sc|ca|ap|pa|ab|bl|le|e','ines','INSKPBL','nesc','pabl','inescapabl'),
 (183054,'inescapably',' i|in|ne|es|sc|ca|ap|pa|ab|bl|ly|y','ines','INSKPBL','nesc','pabl','inescapabl'),
 (183055,'inessential',' i|in|ne|es|ss|se|en|nt|ti|ia|al|l','ines','INSNXL','ness','ntia','inessentia'),
 (183056,'inestimable',' i|in|ne|es|st|ti|im|ma|ab|bl|le|e','ines','INSTMBL','nest','mabl','inestimabl'),
 (183057,'INETMT',' I|IN|NE|ET|TM|MT|T','INET','INTMT','NETM','NETM','INETMT'),
 (183058,'inevaluability',' i|in|ne|ev|va|al|lu|ua|ab|bi|il|li|it|ty|y','inev','INFLBLT','neva','ilit','inevaluabi'),
 (183059,'inevaluable',' i|in|ne|ev|va|al|lu|ua|ab|bl|le|e','inev','INFLBL','neva','uabl','inevaluabl'),
 (183060,'inevitabilities',' i|in|ne|ev|vi|it|ta|ab|bi|il|li|it|ti|ie|es|s','inev','INFTBLTS','nevi','itie','inevitabil');
INSERT INTO `m_spelling_dictionary` VALUES  (183061,'inevitability',' i|in|ne|ev|vi|it|ta|ab|bi|il|li|it|ty|y','inev','INFTBLT','nevi','ilit','inevitabil'),
 (183062,'inevitable',' i|in|ne|ev|vi|it|ta|ab|bl|le|e','inev','INFTBL','nevi','tabl','inevitable'),
 (183063,'inevitable abortion',' i|in|ne|ev|vi|it|ta|ab|bl|le|e | a|ab|bo|or|rt|ti|io|on|n','inev','INFTBLBRXN','nevi','rtio','inevitable'),
 (183064,'inevitable abortions',' i|in|ne|ev|vi|it|ta|ab|bl|le|e | a|ab|bo|or|rt|ti|io|on|ns|s','inev','INFTBLBRXNS','nevi','tion','inevitable'),
 (183065,'inevitably',' i|in|ne|ev|vi|it|ta|ab|bl|ly|y','inev','INFTBL','nevi','tabl','inevitably'),
 (183066,'inexact',' i|in|ne|ex|xa|ac|ct|t','inex','INKSKT','nexa','exac','inexact'),
 (183067,'inexactitude',' i|in|ne|ex|xa|ac|ct|ti|it|tu|ud|de|e','inex','INKSKTTT','nexa','itud','inexactitu'),
 (183068,'inexactitudes',' i|in|ne|ex|xa|ac|ct|ti|it|tu|ud|de|es|s','inex','INKSKTTTS','nexa','tude','inexactitu'),
 (183069,'inexactness',' i|in|ne|ex|xa|ac|ct|tn|ne|es|ss|s','inex','INKSKTNS','nexa','tnes','inexactnes'),
 (183070,'inexactnesses',' i|in|ne|ex|xa|ac|ct|tn|ne|es|ss|se|es|s','inex','INKSKTNSS','nexa','esse','inexactnes');
INSERT INTO `m_spelling_dictionary` VALUES  (183071,'inexcitability',' i|in|ne|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','inex','INKSSTBLT','nexc','ilit','inexcitabi'),
 (183072,'inexcitable',' i|in|ne|ex|xc|ci|it|ta|ab|bl|le|e','inex','INKSSTBL','nexc','tabl','inexcitabl'),
 (183073,'inexcusability',' i|in|ne|ex|xc|cu|us|sa|ab|bi|il|li|it|ty|y','inex','INKSKSBLT','nexc','ilit','inexcusabi'),
 (183074,'inexcusable',' i|in|ne|ex|xc|cu|us|sa|ab|bl|le|e','inex','INKSKSBL','nexc','sabl','inexcusabl'),
 (183075,'inexcusably',' i|in|ne|ex|xc|cu|us|sa|ab|bl|ly|y','inex','INKSKSBL','nexc','sabl','inexcusabl'),
 (183076,'inexhaustibility',' i|in|ne|ex|xh|ha|au|us|st|ti|ib|bi|il|li|it|ty|y','inex','INKSHSTBLT','nexh','ilit','inexhausti'),
 (183077,'inexhaustible',' i|in|ne|ex|xh|ha|au|us|st|ti|ib|bl|le|e','inex','INKSHSTBL','nexh','tibl','inexhausti'),
 (183078,'inexhaustibleness',' i|in|ne|ex|xh|ha|au|us|st|ti|ib|bl|le|en|ne|es|ss|s','inex','INKSHSTBLNS','nexh','enes','inexhausti'),
 (183079,'inexistence',' i|in|ne|ex|xi|is|st|te|en|nc|ce|e','inex','INKSSTNS','nexi','tenc','inexistenc'),
 (183080,'inexistent',' i|in|ne|ex|xi|is|st|te|en|nt|t','inex','INKSSTNT','nexi','sten','inexistent');
INSERT INTO `m_spelling_dictionary` VALUES  (183081,'inexorable',' i|in|ne|ex|xo|or|ra|ab|bl|le|e','inex','INKSRBL','nexo','rabl','inexorable'),
 (183082,'inexorably',' i|in|ne|ex|xo|or|ra|ab|bl|ly|y','inex','INKSRBL','nexo','rabl','inexorably'),
 (183083,'inexpedience',' i|in|ne|ex|xp|pe|ed|di|ie|en|nc|ce|e','inex','INKSPTNS','nexp','ienc','inexpedien'),
 (183084,'inexpediency',' i|in|ne|ex|xp|pe|ed|di|ie|en|nc|cy|y','inex','INKSPTNS','nexp','ienc','inexpedien'),
 (183085,'inexpedient',' i|in|ne|ex|xp|pe|ed|di|ie|en|nt|t','inex','INKSPTNT','nexp','dien','inexpedien'),
 (183086,'inexpensive',' i|in|ne|ex|xp|pe|en|ns|si|iv|ve|e','inex','INKSPNSF','nexp','nsiv','inexpensiv'),
 (183087,'inexpensively',' i|in|ne|ex|xp|pe|en|ns|si|iv|ve|el|ly|y','inex','INKSPNSFL','nexp','ivel','inexpensiv'),
 (183088,'inexpensiveness',' i|in|ne|ex|xp|pe|en|ns|si|iv|ve|en|ne|es|ss|s','inex','INKSPNSFNS','nexp','enes','inexpensiv'),
 (183089,'inexperience',' i|in|ne|ex|xp|pe|er|ri|ie|en|nc|ce|e','inex','INKSPRNS','nexp','ienc','inexperien'),
 (183090,'inexperienced',' i|in|ne|ex|xp|pe|er|ri|ie|en|nc|ce|ed|d','inex','INKSPRNST','nexp','ence','inexperien');
INSERT INTO `m_spelling_dictionary` VALUES  (183091,'inexpert',' i|in|ne|ex|xp|pe|er|rt|t','inex','INKSPRT','nexp','xper','inexpert'),
 (183092,'inexplicable',' i|in|ne|ex|xp|pl|li|ic|ca|ab|bl|le|e','inex','INKSPLKBL','nexp','cabl','inexplicab'),
 (183093,'inexplicably',' i|in|ne|ex|xp|pl|li|ic|ca|ab|bl|ly|y','inex','INKSPLKBL','nexp','cabl','inexplicab'),
 (183094,'inexpressive',' i|in|ne|ex|xp|pr|re|es|ss|si|iv|ve|e','inex','INKSPRSF','nexp','ssiv','inexpressi'),
 (183095,'inexpressiveness',' i|in|ne|ex|xp|pr|re|es|ss|si|iv|ve|en|ne|es|ss|s','inex','INKSPRSFNS','nexp','enes','inexpressi'),
 (183096,'inextensible',' i|in|ne|ex|xt|te|en|ns|si|ib|bl|le|e','inex','INKSTNSBL','next','sibl','inextensib'),
 (183097,'inextirpable',' i|in|ne|ex|xt|ti|ir|rp|pa|ab|bl|le|e','inex','INKSTRPBL','next','pabl','inextirpab'),
 (183098,'inextirpableness',' i|in|ne|ex|xt|ti|ir|rp|pa|ab|bl|le|en|ne|es|ss|s','inex','INKSTRPBLNS','next','enes','inextirpab'),
 (183099,'inextractability',' i|in|ne|ex|xt|tr|ra|ac|ct|ta|ab|bi|il|li|it|ty|y','inex','INKSTRKTBLT','next','ilit','inextracta'),
 (183100,'inextractable',' i|in|ne|ex|xt|tr|ra|ac|ct|ta|ab|bl|le|e','inex','INKSTRKTBL','next','tabl','inextracta');
INSERT INTO `m_spelling_dictionary` VALUES  (183101,'inextricability',' i|in|ne|ex|xt|tr|ri|ic|ca|ab|bi|il|li|it|ty|y','inex','INKSTRKBLT','next','ilit','inextricab'),
 (183102,'inextricable',' i|in|ne|ex|xt|tr|ri|ic|ca|ab|bl|le|e','inex','INKSTRKBL','next','cabl','inextricab'),
 (183103,'inextricably',' i|in|ne|ex|xt|tr|ri|ic|ca|ab|bl|ly|y','inex','INKSTRKBL','next','cabl','inextricab'),
 (183104,'inf',' i|in|nf|f','inf','INF','nf','inf','inf'),
 (183105,'inf\'s','','','',NULL,NULL,''),
 (183106,'infallibility',' i|in|nf|fa|al|ll|li|ib|bi|il|li|it|ty|y','infa','INFLBLT','nfal','ilit','infallibil'),
 (183107,'infallible',' i|in|nf|fa|al|ll|li|ib|bl|le|e','infa','INFLBL','nfal','libl','infallible'),
 (183108,'infamous',' i|in|nf|fa|am|mo|ou|us|s','infa','INFMS','nfam','amou','infamous'),
 (183109,'infamy',' i|in|nf|fa|am|my|y','infa','INFM','nfam','nfam','infamy'),
 (183110,'infancies',' i|in|nf|fa|an|nc|ci|ie|es|s','infa','INFNSS','nfan','ncie','infancies'),
 (183111,'infancy',' i|in|nf|fa|an|nc|cy|y','infa','INFNS','nfan','fanc','infancy'),
 (183112,'infanette',' i|in|nf|fa|an|ne|et|tt|te|e','infa','INFNT','nfan','nett','infanette');
INSERT INTO `m_spelling_dictionary` VALUES  (183113,'infanettes',' i|in|nf|fa|an|ne|et|tt|te|es|s','infa','INFNTS','nfan','ette','infanettes'),
 (183114,'infant',' i|in|nf|fa|an|nt|t','infa','INFNT','nfan','nfan','infant'),
 (183115,'infant care unit',' i|in|nf|fa|an|nt|t | c|ca|ar|re|e | u|un|ni|it|t','infa','INFNTKRNT','nfan',' uni','infant car'),
 (183116,'infant care units',' i|in|nf|fa|an|nt|t | c|ca|ar|re|e | u|un|ni|it|ts|s','infa','INFNTKRNTS','nfan','unit','infant car'),
 (183117,'infante',' i|in|nf|fa|an|nt|te|e','infa','INFNT','nfan','fant','infante'),
 (183118,'infantes',' i|in|nf|fa|an|nt|te|es|s','infa','INFNTS','nfan','ante','infantes'),
 (183119,'infanticidal',' i|in|nf|fa|an|nt|ti|ic|ci|id|da|al|l','infa','INFNTSTL','nfan','cida','infanticid'),
 (183120,'infanticide',' i|in|nf|fa|an|nt|ti|ic|ci|id|de|e','infa','INFNTST','nfan','icid','infanticid'),
 (183121,'infanticides',' i|in|nf|fa|an|nt|ti|ic|ci|id|de|es|s','infa','INFNTSTS','nfan','cide','infanticid'),
 (183122,'infantile',' i|in|nf|fa|an|nt|ti|il|le|e','infa','INFNTL','nfan','ntil','infantile'),
 (183123,'infantile acne',' i|in|nf|fa|an|nt|ti|il|le|e | a|ac|cn|ne|e','infa','INFNTLKN','nfan',' acn','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183124,'infantile arterioscleroses',' i|in|nf|fa|an|nt|ti|il|le|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','infa','INFNTLRTRSKLRSS','nfan','rose','infantile'),
 (183125,'infantile arteriosclerosis',' i|in|nf|fa|an|nt|ti|il|le|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','infa','INFNTLRTRSKLRSS','nfan','rosi','infantile'),
 (183126,'infantile arteritides',' i|in|nf|fa|an|nt|ti|il|le|e | a|ar|rt|te|er|ri|it|ti|id|de|es|s','infa','INFNTLRTRTTS','nfan','tide','infantile'),
 (183127,'infantile arteritis',' i|in|nf|fa|an|nt|ti|il|le|e | a|ar|rt|te|er|ri|it|ti|is|s','infa','INFNTLRTRTS','nfan','riti','infantile'),
 (183128,'infantile atrophy',' i|in|nf|fa|an|nt|ti|il|le|e | a|at|tr|ro|op|ph|hy|y','infa','INFNTLTRF','nfan','roph','infantile'),
 (183129,'infantile autism',' i|in|nf|fa|an|nt|ti|il|le|e | a|au|ut|ti|is|sm|m','infa','INFNTLTSM','nfan','utis','infantile'),
 (183130,'infantile beri-beri',' i|in|nf|fa|an|nt|ti|il|le|e | b|be|er|ri|i-|-b|be|er|ri|i','infa','INFNTLBRBR','nfan','-ber','infantile'),
 (183131,'infantile beriberi',' i|in|nf|fa|an|nt|ti|il|le|e | b|be|er|ri|ib|be|er|ri|i','infa','INFNTLBRBR','nfan','iber','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183132,'infantile celiac disease',' i|in|nf|fa|an|nt|ti|il|le|e | c|ce|el|li|ia|ac|c | d|di|is|se|ea|as|se|e','infa','INFNTLSLKTSS','nfan','seas','infantile'),
 (183133,'infantile celiac diseases',' i|in|nf|fa|an|nt|ti|il|le|e | c|ce|el|li|ia|ac|c | d|di|is|se|ea|as|se|es|s','infa','INFNTLSLKTSSS','nfan','ease','infantile'),
 (183134,'infantile cerebrocerebellar diplegic paralyses',' i|in|nf|fa|an|nt|ti|il|le|e | c|ce|er|re|eb|br|ro|oc|ce|er|re|eb|be|el|ll|la|ar|r | d|di|ip|pl|le|eg|gi|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','infa','INFNTLSRBRSRBLRTPLJKPRLSS','nfan','lyse','infantile'),
 (183135,'infantile cerebrocerebellar diplegic paralysis',' i|in|nf|fa|an|nt|ti|il|le|e | c|ce|er|re|eb|br|ro|oc|ce|er|re|eb|be|el|ll|la|ar|r | d|di|ip|pl|le|eg|gi|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','infa','INFNTLSRBRSRBLRTPLJKPRLSS','nfan','lysi','infantile'),
 (183136,'infantile colic',' i|in|nf|fa|an|nt|ti|il|le|e | c|co|ol|li|ic|c','infa','INFNTLKLK','nfan','coli','infantile'),
 (183137,'infantile cortical hyperostoses',' i|in|nf|fa|an|nt|ti|il|le|e | c|co|or|rt|ti|ic|ca|al|l | h|hy|yp|pe|er|ro|os|st|to|os|se|es|s','infa','INFNTLKRTKLPRSTSS','nfan','tose','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183138,'infantile cortical hyperostosis',' i|in|nf|fa|an|nt|ti|il|le|e | c|co|or|rt|ti|ic|ca|al|l | h|hy|yp|pe|er|ro|os|st|to|os|si|is|s','infa','INFNTLKRTKLPRSTSS','nfan','tosi','infantile'),
 (183139,'infantile diarrhea',' i|in|nf|fa|an|nt|ti|il|le|e | d|di|ia|ar|rr|rh|he|ea|a','infa','INFNTLTRH','nfan','rrhe','infantile'),
 (183140,'infantile digital fibromatoses',' i|in|nf|fa|an|nt|ti|il|le|e | d|di|ig|gi|it|ta|al|l | f|fi|ib|br|ro|om|ma|at|to|os|se|es|s','infa','INFNTLTJTLFBRMTSS','nfan','tose','infantile'),
 (183141,'infantile digital fibromatosis',' i|in|nf|fa|an|nt|ti|il|le|e | d|di|ig|gi|it|ta|al|l | f|fi|ib|br|ro|om|ma|at|to|os|si|is|s','infa','INFNTLTJTLFBRMTSS','nfan','tosi','infantile'),
 (183142,'infantile dwarf',' i|in|nf|fa|an|nt|ti|il|le|e | d|dw|wa|ar|rf|f','infa','INFNTLTWRF','nfan','dwar','infantile'),
 (183143,'infantile dwarfs',' i|in|nf|fa|an|nt|ti|il|le|e | d|dw|wa|ar|rf|fs|s','infa','INFNTLTWRFS','nfan','warf','infantile'),
 (183144,'infantile eczema',' i|in|nf|fa|an|nt|ti|il|le|e | e|ec|cz|ze|em|ma|a','infa','INFNTLKSM','nfan','czem','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183145,'infantile embryonal carcinoma',' i|in|nf|fa|an|nt|ti|il|le|e | e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','infa','INFNTLMRYNLKRSNM','nfan','inom','infantile'),
 (183146,'infantile embryonal carcinomas',' i|in|nf|fa|an|nt|ti|il|le|e | e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','infa','INFNTLMRYNLKRSNMS','nfan','noma','infantile'),
 (183147,'infantile embryonal carcinomata',' i|in|nf|fa|an|nt|ti|il|le|e | e|em|mb|br|ry|yo|on|na|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','infa','INFNTLMRYNLKRSNMT','nfan','omat','infantile'),
 (183148,'infantile encephalitides',' i|in|nf|fa|an|nt|ti|il|le|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','infa','INFNTLNSFLTTS','nfan','tide','infantile'),
 (183149,'infantile encephalitis',' i|in|nf|fa|an|nt|ti|il|le|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','infa','INFNTLNSFLTS','nfan','liti','infantile'),
 (183150,'infantile fibro-sarcoma',' i|in|nf|fa|an|nt|ti|il|le|e | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','infa','INFNTLFBRSRKM','nfan','rcom','infantile'),
 (183151,'infantile fibro-sarcomas',' i|in|nf|fa|an|nt|ti|il|le|e | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','infa','INFNTLFBRSRKMS','nfan','coma','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183152,'infantile fibro-sarcomata',' i|in|nf|fa|an|nt|ti|il|le|e | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','infa','INFNTLFBRSRKMT','nfan','omat','infantile'),
 (183153,'infantile fibrosarcoma',' i|in|nf|fa|an|nt|ti|il|le|e | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','infa','INFNTLFBRSRKM','nfan','rcom','infantile'),
 (183154,'infantile fibrosarcomas',' i|in|nf|fa|an|nt|ti|il|le|e | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','infa','INFNTLFBRSRKMS','nfan','coma','infantile'),
 (183155,'infantile fibrosarcomata',' i|in|nf|fa|an|nt|ti|il|le|e | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','infa','INFNTLFBRSRKMT','nfan','omat','infantile'),
 (183156,'infantile genetic agranulocytosis',' i|in|nf|fa|an|nt|ti|il|le|e | g|ge|en|ne|et|ti|ic|c | a|ag|gr|ra|an|nu|ul|lo|oc|cy|yt|to|os|si|is|s','infa','INFNTLJNTKKRNLSTSS','nfan','tosi','infantile'),
 (183157,'infantile glaucoma',' i|in|nf|fa|an|nt|ti|il|le|e | g|gl|la|au|uc|co|om|ma|a','infa','INFNTLKLKM','nfan','ucom','infantile'),
 (183158,'infantile GM1 gangliosidoses',' i|in|nf|fa|an|nt|ti|il|le|e | G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|do|os|se|es|s','infa','INFNTLKMKNKLSTSS','nfan','dose','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183159,'infantile GM1 gangliosidosis',' i|in|nf|fa|an|nt|ti|il|le|e | G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','infa','INFNTLKMKNKLSTSS','nfan','dosi','infantile'),
 (183160,'infantile hemiplegia',' i|in|nf|fa|an|nt|ti|il|le|e | h|he|em|mi|ip|pl|le|eg|gi|ia|a','infa','INFNTLHMPLJ','nfan','legi','infantile'),
 (183161,'infantile hernia',' i|in|nf|fa|an|nt|ti|il|le|e | h|he|er|rn|ni|ia|a','infa','INFNTLHRN','nfan','erni','infantile'),
 (183162,'infantile herniae',' i|in|nf|fa|an|nt|ti|il|le|e | h|he|er|rn|ni|ia|ae|e','infa','INFNTLHRN','nfan','rnia','infantile'),
 (183163,'infantile hernias',' i|in|nf|fa|an|nt|ti|il|le|e | h|he|er|rn|ni|ia|as|s','infa','INFNTLHRNS','nfan','rnia','infantile'),
 (183164,'infantile lichenoid acrodermatitides',' i|in|nf|fa|an|nt|ti|il|le|e | l|li|ic|ch|he|en|no|oi|id|d | a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','infa','INFNTLLXNTKRTRMTTTS','nfan','tide','infantile'),
 (183165,'infantile lichenoid acrodermatitis',' i|in|nf|fa|an|nt|ti|il|le|e | l|li|ic|ch|he|en|no|oi|id|d | a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','infa','INFNTLLXNTKRTRMTTS','nfan','titi','infantile'),
 (183166,'infantile lobar emphysema',' i|in|nf|fa|an|nt|ti|il|le|e | l|lo|ob|ba|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','infa','INFNTLLBRMFSM','nfan','ysem','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183167,'infantile myxedema',' i|in|nf|fa|an|nt|ti|il|le|e | m|my|yx|xe|ed|de|em|ma|a','infa','INFNTLMKSTM','nfan','edem','infantile'),
 (183168,'infantile neuroaxonal dystrophy',' i|in|nf|fa|an|nt|ti|il|le|e | n|ne|eu|ur|ro|oa|ax|xo|on|na|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','infa','INFNTLNRKSNLTSTRF','nfan','roph','infantile'),
 (183169,'infantile papular acrodermatitides',' i|in|nf|fa|an|nt|ti|il|le|e | p|pa|ap|pu|ul|la|ar|r | a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','infa','INFNTLPPLRKRTRMTTTS','nfan','tide','infantile'),
 (183170,'infantile papular acrodermatitis',' i|in|nf|fa|an|nt|ti|il|le|e | p|pa|ap|pu|ul|la|ar|r | a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','infa','INFNTLPPLRKRTRMTTS','nfan','titi','infantile'),
 (183171,'infantile paralyses',' i|in|nf|fa|an|nt|ti|il|le|e | p|pa|ar|ra|al|ly|ys|se|es|s','infa','INFNTLPRLSS','nfan','lyse','infantile'),
 (183172,'infantile paralysis',' i|in|nf|fa|an|nt|ti|il|le|e | p|pa|ar|ra|al|ly|ys|si|is|s','infa','INFNTLPRLSS','nfan','lysi','infantile'),
 (183173,'infantile pelvis',' i|in|nf|fa|an|nt|ti|il|le|e | p|pe|el|lv|vi|is|s','infa','INFNTLPLFS','nfan','elvi','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183174,'infantile pelvises',' i|in|nf|fa|an|nt|ti|il|le|e | p|pe|el|lv|vi|is|se|es|s','infa','INFNTLPLFSS','nfan','vise','infantile'),
 (183175,'infantile scurvy',' i|in|nf|fa|an|nt|ti|il|le|e | s|sc|cu|ur|rv|vy|y','infa','INFNTLSKRF','nfan','curv','infantile'),
 (183176,'infantile spastic paralyses',' i|in|nf|fa|an|nt|ti|il|le|e | s|sp|pa|as|st|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','infa','INFNTLSPSTKPRLSS','nfan','lyse','infantile'),
 (183177,'infantile spastic paralysis',' i|in|nf|fa|an|nt|ti|il|le|e | s|sp|pa|as|st|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','infa','INFNTLSPSTKPRLSS','nfan','lysi','infantile'),
 (183178,'infantile spinal paralyses',' i|in|nf|fa|an|nt|ti|il|le|e | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','infa','INFNTLSPNLPRLSS','nfan','lyse','infantile'),
 (183179,'infantile spinal paralysis',' i|in|nf|fa|an|nt|ti|il|le|e | s|sp|pi|in|na|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','infa','INFNTLSPNLPRLSS','nfan','lysi','infantile'),
 (183180,'infantile uteri',' i|in|nf|fa|an|nt|ti|il|le|e | u|ut|te|er|ri|i','infa','INFNTLTR','nfan','uter','infantile');
INSERT INTO `m_spelling_dictionary` VALUES  (183181,'infantile uterus',' i|in|nf|fa|an|nt|ti|il|le|e | u|ut|te|er|ru|us|s','infa','INFNTLTRS','nfan','teru','infantile'),
 (183182,'infantile uteruses',' i|in|nf|fa|an|nt|ti|il|le|e | u|ut|te|er|ru|us|se|es|s','infa','INFNTLTRSS','nfan','ruse','infantile'),
 (183183,'infantilism',' i|in|nf|fa|an|nt|ti|il|li|is|sm|m','infa','INFNTLSM','nfan','ilis','infantilis'),
 (183184,'infantophagia',' i|in|nf|fa|an|nt|to|op|ph|ha|ag|gi|ia|a','infa','INFNTFJ','nfan','hagi','infantopha'),
 (183185,'infantry',' i|in|nf|fa|an|nt|tr|ry|y','infa','INFNTR','nfan','antr','infantry'),
 (183186,'infantryman',' i|in|nf|fa|an|nt|tr|ry|ym|ma|an|n','infa','INFNTRMN','nfan','ryma','infantryma'),
 (183187,'infants',' i|in|nf|fa|an|nt|ts|s','infa','INFNTS','nfan','fant','infants'),
 (183188,'infarct',' i|in|nf|fa|ar|rc|ct|t','infa','INFRKT','nfar','farc','infarct'),
 (183189,'infarct size index',' i|in|nf|fa|ar|rc|ct|t | s|si|iz|ze|e | i|in|nd|de|ex|x','infa','INFRKTSSNTKS','nfar','inde','infarct si'),
 (183190,'infarct size indexes',' i|in|nf|fa|ar|rc|ct|t | s|si|iz|ze|e | i|in|nd|de|ex|xe|es|s','infa','INFRKTSSNTKSS','nfar','dexe','infarct si');
INSERT INTO `m_spelling_dictionary` VALUES  (183191,'infarct size indices',' i|in|nf|fa|ar|rc|ct|t | s|si|iz|ze|e | i|in|nd|di|ic|ce|es|s','infa','INFRKTSSNTSS','nfar','dice','infarct si'),
 (183192,'infarctectomies',' i|in|nf|fa|ar|rc|ct|te|ec|ct|to|om|mi|ie|es|s','infa','INFRKTKTMS','nfar','omie','infarctect'),
 (183193,'infarctectomy',' i|in|nf|fa|ar|rc|ct|te|ec|ct|to|om|my|y','infa','INFRKTKTM','nfar','ctom','infarctect'),
 (183194,'infarcted',' i|in|nf|fa|ar|rc|ct|te|ed|d','infa','INFRKTT','nfar','rcte','infarcted'),
 (183195,'infarcting',' i|in|nf|fa|ar|rc|ct|ti|in|ng|g','infa','INFRKTNK','nfar','ctin','infarcting'),
 (183196,'infarction',' i|in|nf|fa|ar|rc|ct|ti|io|on|n','infa','INFRKXN','nfar','ctio','infarction'),
 (183197,'infarctions',' i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','infa','INFRKXNS','nfar','tion','infarction'),
 (183198,'infarcts',' i|in|nf|fa|ar|rc|ct|ts|s','infa','INFRKTS','nfar','arct','infarcts'),
 (183199,'Infasurf',' I|In|nf|fa|as|su|ur|rf|f','Infa','INFSRF','nfas','asur','Infasurf'),
 (183200,'infatuate',' i|in|nf|fa|at|tu|ua|at|te|e','infa','INFTT','nfat','tuat','infatuate');
INSERT INTO `m_spelling_dictionary` VALUES  (183201,'infatuated',' i|in|nf|fa|at|tu|ua|at|te|ed|d','infa','INFTTT','nfat','uate','infatuated'),
 (183202,'infatuates',' i|in|nf|fa|at|tu|ua|at|te|es|s','infa','INFTTS','nfat','uate','infatuates'),
 (183203,'infatuating',' i|in|nf|fa|at|tu|ua|at|ti|in|ng|g','infa','INFTTNK','nfat','atin','infatuatin'),
 (183204,'infatuation',' i|in|nf|fa|at|tu|ua|at|ti|io|on|n','infa','INFTXN','nfat','atio','infatuatio'),
 (183205,'infatuations',' i|in|nf|fa|at|tu|ua|at|ti|io|on|ns|s','infa','INFTXNS','nfat','tion','infatuatio'),
 (183206,'infaust',' i|in|nf|fa|au|us|st|t','infa','INFST','nfau','faus','infaust'),
 (183207,'infeasible',' i|in|nf|fe|ea|as|si|ib|bl|le|e','infe','INFSBL','nfea','sibl','infeasible'),
 (183208,'infeasibleness',' i|in|nf|fe|ea|as|si|ib|bl|le|en|ne|es|ss|s','infe','INFSBLNS','nfea','enes','infeasible'),
 (183209,'infect',' i|in|nf|fe|ec|ct|t','infe','INFKT','nfec','nfec','infect'),
 (183210,'infectability',' i|in|nf|fe|ec|ct|ta|ab|bi|il|li|it|ty|y','infe','INFKTBLT','nfec','ilit','infectabil'),
 (183211,'infectable',' i|in|nf|fe|ec|ct|ta|ab|bl|le|e','infe','INFKTBL','nfec','tabl','infectable');
INSERT INTO `m_spelling_dictionary` VALUES  (183212,'infectant',' i|in|nf|fe|ec|ct|ta|an|nt|t','infe','INFKTNT','nfec','ctan','infectant'),
 (183213,'infectants',' i|in|nf|fe|ec|ct|ta|an|nt|ts|s','infe','INFKTNTS','nfec','tant','infectants'),
 (183214,'infected',' i|in|nf|fe|ec|ct|te|ed|d','infe','INFKTT','nfec','ecte','infected'),
 (183215,'infected abortion',' i|in|nf|fe|ec|ct|te|ed|d | a|ab|bo|or|rt|ti|io|on|n','infe','INFKTTBRXN','nfec','rtio','infected a'),
 (183216,'infected abortions',' i|in|nf|fe|ec|ct|te|ed|d | a|ab|bo|or|rt|ti|io|on|ns|s','infe','INFKTTBRXNS','nfec','tion','infected a'),
 (183217,'infected aneurism',' i|in|nf|fe|ec|ct|te|ed|d | a|an|ne|eu|ur|ri|is|sm|m','infe','INFKTTNRSM','nfec','uris','infected a'),
 (183218,'infected aneurisms',' i|in|nf|fe|ec|ct|te|ed|d | a|an|ne|eu|ur|ri|is|sm|ms|s','infe','INFKTTNRSMS','nfec','rism','infected a'),
 (183219,'infected aneurysm',' i|in|nf|fe|ec|ct|te|ed|d | a|an|ne|eu|ur|ry|ys|sm|m','infe','INFKTTNRSM','nfec','urys','infected a'),
 (183220,'infected aneurysms',' i|in|nf|fe|ec|ct|te|ed|d | a|an|ne|eu|ur|ry|ys|sm|ms|s','infe','INFKTTNRSMS','nfec','rysm','infected a');
INSERT INTO `m_spelling_dictionary` VALUES  (183221,'infected wound',' i|in|nf|fe|ec|ct|te|ed|d | w|wo|ou|un|nd|d','infe','INFKTTWNT','nfec','woun','infected w'),
 (183222,'infected wounds',' i|in|nf|fe|ec|ct|te|ed|d | w|wo|ou|un|nd|ds|s','infe','INFKTTWNTS','nfec','ound','infected w'),
 (183223,'infectibility',' i|in|nf|fe|ec|ct|ti|ib|bi|il|li|it|ty|y','infe','INFKTBLT','nfec','ilit','infectibil'),
 (183224,'infectible',' i|in|nf|fe|ec|ct|ti|ib|bl|le|e','infe','INFKTBL','nfec','tibl','infectible'),
 (183225,'infecting',' i|in|nf|fe|ec|ct|ti|in|ng|g','infe','INFKTNK','nfec','ctin','infecting'),
 (183226,'infectiologist',' i|in|nf|fe|ec|ct|ti|io|ol|lo|og|gi|is|st|t','infe','INFKXLJST','nfec','ogis','infectiolo'),
 (183227,'infectiologists',' i|in|nf|fe|ec|ct|ti|io|ol|lo|og|gi|is|st|ts|s','infe','INFKXLJSTS','nfec','gist','infectiolo'),
 (183228,'infectiology',' i|in|nf|fe|ec|ct|ti|io|ol|lo|og|gy|y','infe','INFKXLJ','nfec','olog','infectiolo'),
 (183229,'infection',' i|in|nf|fe|ec|ct|ti|io|on|n','infe','INFKXN','nfec','ctio','infection'),
 (183230,'infection control',' i|in|nf|fe|ec|ct|ti|io|on|n | c|co|on|nt|tr|ro|ol|l','infe','INFKXNKNTRL','nfec','ntro','infection');
INSERT INTO `m_spelling_dictionary` VALUES  (183231,'infection control nurse',' i|in|nf|fe|ec|ct|ti|io|on|n | c|co|on|nt|tr|ro|ol|l | n|nu|ur|rs|se|e','infe','INFKXNKNTRLNRS','nfec','nurs','infection'),
 (183232,'infection control nurses',' i|in|nf|fe|ec|ct|ti|io|on|n | c|co|on|nt|tr|ro|ol|l | n|nu|ur|rs|se|es|s','infe','INFKXNKNTRLNRSS','nfec','urse','infection'),
 (183233,'infection controls',' i|in|nf|fe|ec|ct|ti|io|on|n | c|co|on|nt|tr|ro|ol|ls|s','infe','INFKXNKNTRLS','nfec','trol','infection'),
 (183234,'infection exhaustion psychoses',' i|in|nf|fe|ec|ct|ti|io|on|n | e|ex|xh|ha|au|us|st|ti|io|on|n | p|ps|sy|yc|ch|ho|os|se|es|s','infe','INFKXNKSHSXNPSXSS','nfec','hose','infection'),
 (183235,'infection exhaustion psychosis',' i|in|nf|fe|ec|ct|ti|io|on|n | e|ex|xh|ha|au|us|st|ti|io|on|n | p|ps|sy|yc|ch|ho|os|si|is|s','infe','INFKXNKSHSXNPSXSS','nfec','hosi','infection'),
 (183236,'infection-associated haemophagocytic syndrome',' i|in|nf|fe|ec|ct|ti|io|on|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','infe','INFKXNSXTTHMFKSTKSNTRM','nfec','drom','infection-'),
 (183237,'infection-associated haemophagocytic syndromes',' i|in|nf|fe|ec|ct|ti|io|on|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|ha|ae|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','infe','INFKXNSXTTHMFKSTKSNTRMS','nfec','rome','infection-');
INSERT INTO `m_spelling_dictionary` VALUES  (183238,'infection-associated hemophagocytic syndrome',' i|in|nf|fe|ec|ct|ti|io|on|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','infe','INFKXNSXTTHMFKSTKSNTRM','nfec','drom','infection-'),
 (183239,'infection-associated hemophagocytic syndromes',' i|in|nf|fe|ec|ct|ti|io|on|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|he|em|mo|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','infe','INFKXNSXTTHMFKSTKSNTRMS','nfec','rome','infection-'),
 (183240,'infectional arthritides',' i|in|nf|fe|ec|ct|ti|io|on|na|al|l | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','infe','INFKXNLR0RTTS','nfec','tide','infectiona'),
 (183241,'infectional arthritis',' i|in|nf|fe|ec|ct|ti|io|on|na|al|l | a|ar|rt|th|hr|ri|it|ti|is|s','infe','INFKXNLR0RTS','nfec','riti','infectiona'),
 (183242,'infections',' i|in|nf|fe|ec|ct|ti|io|on|ns|s','infe','INFKXNS','nfec','tion','infections'),
 (183243,'infectious',' i|in|nf|fe|ec|ct|ti|io|ou|us|s','infe','INFKXS','nfec','tiou','infectious'),
 (183244,'infectious agent',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|ag|ge|en|nt|t','infe','INFKXSJNT','nfec','agen','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183245,'infectious agents',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|ag|ge|en|nt|ts|s','infe','INFKXSJNTS','nfec','gent','infectious'),
 (183246,'infectious anemia of horses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|an|ne|em|mi|ia|a | o|of|f | h|ho|or|rs|se|es|s','infe','INFKXSNMFHRSS','nfec','orse','infectious'),
 (183247,'infectious arthritides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','infe','INFKXSR0RTTS','nfec','tide','infectious'),
 (183248,'infectious arthritis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|ar|rt|th|hr|ri|it|ti|is|s','infe','INFKXSR0RTS','nfec','riti','infectious'),
 (183249,'infectious asthmatic bronchitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|as|st|th|hm|ma|at|ti|ic|c | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','infe','INFKXSS0MTKBRNXTTS','nfec','tide','infectious'),
 (183250,'infectious asthmatic bronchitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|as|st|th|hm|ma|at|ti|ic|c | b|br|ro|on|nc|ch|hi|it|ti|is|s','infe','INFKXSS0MTKBRNXTS','nfec','hiti','infectious'),
 (183251,'infectious avian bronchitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|av|vi|ia|an|n | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','infe','INFKXSFNBRNXTTS','nfec','tide','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183252,'infectious avian bronchitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|av|vi|ia|an|n | b|br|ro|on|nc|ch|hi|it|ti|is|s','infe','INFKXSFNBRNXTS','nfec','hiti','infectious'),
 (183253,'infectious avian coryza',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|av|vi|ia|an|n | c|co|or|ry|yz|za|a','infe','INFKXSFNKRS','nfec','oryz','infectious'),
 (183254,'infectious avian nephroses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|av|vi|ia|an|n | n|ne|ep|ph|hr|ro|os|se|es|s','infe','INFKXSFNNFRSS','nfec','rose','infectious'),
 (183255,'infectious avian nephrosis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|av|vi|ia|an|n | n|ne|ep|ph|hr|ro|os|si|is|s','infe','INFKXSFNNFRSS','nfec','rosi','infectious'),
 (183256,'infectious avian serositis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | a|av|vi|ia|an|n | s|se|er|ro|os|si|it|ti|is|s','infe','INFKXSFNSRSTS','nfec','siti','infectious'),
 (183257,'infectious bone disease',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','infe','INFKXSBNTSS','nfec','seas','infectious'),
 (183258,'infectious bone diseases',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','infe','INFKXSBNTSSS','nfec','ease','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183259,'infectious bovine keratoconjunctivitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|ov|vi|in|ne|e | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','infe','INFKXSBFNKRTKNJNKTFTTS','nfec','tide','infectious'),
 (183260,'infectious bovine keratoconjunctivitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|ov|vi|in|ne|e | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','infe','INFKXSBFNKRTKNJNKTFTS','nfec','viti','infectious'),
 (183261,'infectious bovine rhinotracheitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|ov|vi|in|ne|e | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','infe','INFKXSBFNRHNTRXTTS','nfec','tide','infectious'),
 (183262,'infectious bovine rhinotracheitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|ov|vi|in|ne|e | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','infe','INFKXSBFNRHNTRXTS','nfec','eiti','infectious'),
 (183263,'infectious bovine rhinotracheitis virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|ov|vi|in|ne|e | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|is|s | v|vi|ir|ru|us|s','infe','INFKXSBFNRHNTRXTSFRS','nfec','viru','infectious'),
 (183264,'infectious bovine rhinotracheitis viruses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bo|ov|vi|in|ne|e | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|is|s | v|vi|ir|ru|us|se|es|s','infe','INFKXSBFNRHNTRXTSFRSS','nfec','ruse','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183265,'infectious bronchitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','infe','INFKXSBRNXTTS','nfec','tide','infectious'),
 (183266,'infectious bronchitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|is|s','infe','INFKXSBRNXTS','nfec','hiti','infectious'),
 (183267,'infectious bulbar paralyses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','infe','INFKXSBLBRPRLSS','nfec','lyse','infectious'),
 (183268,'infectious bulbar paralysis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bu|ul|lb|ba|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','infe','INFKXSBLBRPRLSS','nfec','lysi','infectious'),
 (183269,'infectious bursal disease',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bu|ur|rs|sa|al|l | d|di|is|se|ea|as|se|e','infe','INFKXSBRSLTSS','nfec','seas','infectious'),
 (183270,'infectious bursal disease virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bu|ur|rs|sa|al|l | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','infe','INFKXSBRSLTSSFRS','nfec','viru','infectious'),
 (183271,'infectious bursal disease viruses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | b|bu|ur|rs|sa|al|l | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','infe','INFKXSBRSLTSSFRSS','nfec','ruse','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183272,'infectious canine hepatitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ca|an|ni|in|ne|e | h|he|ep|pa|at|ti|it|ti|id|de|es|s','infe','INFKXSKNNHPTTTS','nfec','tide','infectious'),
 (183273,'infectious canine hepatitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ca|an|ni|in|ne|e | h|he|ep|pa|at|ti|it|ti|is|s','infe','INFKXSKNNHPTTS','nfec','titi','infectious'),
 (183274,'infectious cell protein',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ce|el|ll|l | p|pr|ro|ot|te|ei|in|n','infe','INFKXSSLPRTN','nfec','otei','infectious'),
 (183275,'infectious cell proteins',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ce|el|ll|l | p|pr|ro|ot|te|ei|in|ns|s','infe','INFKXSSLPRTNS','nfec','tein','infectious'),
 (183276,'infectious center',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ce|en|nt|te|er|r','infe','INFKXSSNTR','nfec','ente','infectious'),
 (183277,'infectious centers',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ce|en|nt|te|er|rs|s','infe','INFKXSSNTRS','nfec','nter','infectious'),
 (183278,'infectious centre',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ce|en|nt|tr|re|e','infe','INFKXSSNTR','nfec','entr','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183279,'infectious centres',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | c|ce|en|nt|tr|re|es|s','infe','INFKXSSNTRS','nfec','ntre','infectious'),
 (183280,'infectious disease',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | d|di|is|se|ea|as|se|e','infe','INFKXSTSS','nfec','seas','infectious'),
 (183281,'infectious diseases',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | d|di|is|se|ea|as|se|es|s','infe','INFKXSTSSS','nfec','ease','infectious'),
 (183282,'infectious ectromelia',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|ec|ct|tr|ro|om|me|el|li|ia|a','infe','INFKXSKTRML','nfec','meli','infectious'),
 (183283,'infectious eczematoid dermatitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|ec|cz|ze|em|ma|at|to|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','infe','INFKXSKSMTTTRMTTTS','nfec','tide','infectious'),
 (183284,'infectious eczematoid dermatitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|ec|cz|ze|em|ma|at|to|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|is|s','infe','INFKXSKSMTTTRMTTS','nfec','titi','infectious'),
 (183285,'infectious endocarditides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','infe','INFKXSNTKRTTTS','nfec','tide','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183286,'infectious endocarditis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','infe','INFKXSNTKRTTS','nfec','diti','infectious'),
 (183287,'infectious feline agranulocytosis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | f|fe|el|li|in|ne|e | a|ag|gr|ra|an|nu|ul|lo|oc|cy|yt|to|os|si|is|s','infe','INFKXSFLNKRNLSTSS','nfec','tosi','infectious'),
 (183288,'infectious feline enteritides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | f|fe|el|li|in|ne|e | e|en|nt|te|er|ri|it|ti|id|de|es|s','infe','INFKXSFLNNTRTTS','nfec','tide','infectious'),
 (183289,'infectious feline enteritis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | f|fe|el|li|in|ne|e | e|en|nt|te|er|ri|it|ti|is|s','infe','INFKXSFLNNTRTS','nfec','riti','infectious'),
 (183290,'infectious granuloma',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | g|gr|ra|an|nu|ul|lo|om|ma|a','infe','INFKXSKRNLM','nfec','ulom','infectious'),
 (183291,'infectious granulomas',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | g|gr|ra|an|nu|ul|lo|om|ma|as|s','infe','INFKXSKRNLMS','nfec','loma','infectious'),
 (183292,'infectious granulomata',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','infe','INFKXSKRNLMT','nfec','omat','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183293,'infectious haematopoietic necrosis virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | n|ne|ec|cr|ro|os|si|is|s | v|vi|ir|ru|us|s','infe','INFKXSHMTPTKNKRSSFRS','nfec','viru','infectious'),
 (183294,'infectious hematopoietic necrosis virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | n|ne|ec|cr|ro|os|si|is|s | v|vi|ir|ru|us|s','infe','INFKXSHMTPTKNKRSSFRS','nfec','viru','infectious'),
 (183295,'infectious hemolytic anemia',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','infe','INFKXSHMLTKNM','nfec','nemi','infectious'),
 (183296,'infectious hepatitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | h|he|ep|pa|at|ti|it|ti|id|de|es|s','infe','INFKXSHPTTTS','nfec','tide','infectious'),
 (183297,'infectious hepatitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | h|he|ep|pa|at|ti|it|ti|is|s','infe','INFKXSHPTTS','nfec','titi','infectious'),
 (183298,'infectious jaundice',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | j|ja|au|un|nd|di|ic|ce|e','infe','INFKXSJNTS','nfec','ndic','infectious'),
 (183299,'infectious keratoconjunctivitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','infe','INFKXSKRTKNJNKTFTTS','nfec','tide','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183300,'infectious keratoconjunctivitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','infe','INFKXSKRTKNJNKTFTS','nfec','viti','infectious'),
 (183301,'infectious laryngotracheitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','infe','INFKXSLRNKTRXTTS','nfec','tide','infectious'),
 (183302,'infectious laryngotracheitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','infe','INFKXSLRNKTRXTS','nfec','eiti','infectious'),
 (183303,'infectious laryngotracheitis virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|is|s | v|vi|ir|ru|us|s','infe','INFKXSLRNKTRXTSFRS','nfec','viru','infectious'),
 (183304,'infectious laryngotracheitis viruses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|is|s | v|vi|ir|ru|us|se|es|s','infe','INFKXSLRNKTRXTSFRSS','nfec','ruse','infectious'),
 (183305,'infectious mononucleoses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | m|mo|on|no|on|nu|uc|cl|le|eo|os|se|es|s','infe','INFKXSMNNKLSS','nfec','eose','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183306,'infectious mononucleosis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | m|mo|on|no|on|nu|uc|cl|le|eo|os|si|is|s','infe','INFKXSMNNKLSS','nfec','eosi','infectious'),
 (183307,'infectious myositides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | m|my|yo|os|si|it|ti|id|de|es|s','infe','INFKXSMYSTTS','nfec','tide','infectious'),
 (183308,'infectious myositis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | m|my|yo|os|si|it|ti|is|s','infe','INFKXSMYSTS','nfec','siti','infectious'),
 (183309,'infectious myxomatoses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | m|my|yx|xo|om|ma|at|to|os|se|es|s','infe','INFKXSMKSMTSS','nfec','tose','infectious'),
 (183310,'infectious myxomatosis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | m|my|yx|xo|om|ma|at|to|os|si|is|s','infe','INFKXSMKSMTSS','nfec','tosi','infectious'),
 (183311,'infectious necrotic hepatitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | n|ne|ec|cr|ro|ot|ti|ic|c | h|he|ep|pa|at|ti|it|ti|is|s','infe','INFKXSNKRTKHPTTS','nfec','titi','infectious'),
 (183312,'infectious nucleic acid',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','infe','INFKXSNKLKST','nfec',' aci','infectious'),
 (183313,'infectious nucleic acids',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','infe','INFKXSNKLKSTS','nfec','acid','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183314,'infectious pancreatic necrosis virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|ic|c | n|ne|ec|cr|ro|os|si|is|s | v|vi|ir|ru|us|s','infe','INFKXSPNKRTKNKRSSFRS','nfec','viru','infectious'),
 (183315,'infectious pancreatic necrosis viruses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pa|an|nc|cr|re|ea|at|ti|ic|c | n|ne|ec|cr|ro|os|si|is|s | v|vi|ir|ru|us|se|es|s','infe','INFKXSPNKRTKNKRSSFRSS','nfec','ruse','infectious'),
 (183316,'infectious pododermatitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|od|do|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','infe','INFKXSPTTRMTTTS','nfec','tide','infectious'),
 (183317,'infectious pododermatitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|od|do|od|de|er|rm|ma|at|ti|it|ti|is|s','infe','INFKXSPTTRMTTS','nfec','titi','infectious'),
 (183318,'infectious poly-arthritides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','infe','INFKXSPLR0RTTS','nfec','tide','infectious'),
 (183319,'infectious poly-arthritis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','infe','INFKXSPLR0RTS','nfec','riti','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183320,'infectious polyarthritides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','infe','INFKXSPLYR0RTTS','nfec','tide','infectious'),
 (183321,'infectious polyarthritis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','infe','INFKXSPLYR0RTS','nfec','riti','infectious'),
 (183322,'infectious porcine encephalomyelitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|or|rc|ci|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','infe','INFKXSPRSNNSFLMYLTTS','nfec','tide','infectious'),
 (183323,'infectious porcine encephalomyelitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|or|rc|ci|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','infe','INFKXSPRSNNSFLMYLTS','nfec','liti','infectious'),
 (183324,'infectious porcine encephalomyelitis virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|or|rc|ci|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|s','infe','INFKXSPRSNNSFLMYLTSFRS','nfec','viru','infectious'),
 (183325,'infectious porcine encephalomyelitis viruses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|po|or|rc|ci|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','infe','INFKXSPRSNNSFLMYLTSFRSS','nfec','ruse','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183326,'infectious pustular vaginitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pu|us|st|tu|ul|la|ar|r | v|va|ag|gi|in|ni|it|ti|id|de|es|s','infe','INFKXSPSTLRFJNTTS','nfec','tide','infectious'),
 (183327,'infectious pustular vaginitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pu|us|st|tu|ul|la|ar|r | v|va|ag|gi|in|ni|it|ti|is|s','infe','INFKXSPSTLRFJNTS','nfec','niti','infectious'),
 (183328,'infectious pustular vulvovaginitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pu|us|st|tu|ul|la|ar|r | v|vu|ul|lv|vo|ov|va|ag|gi|in|ni|it|ti|id|de|es|s','infe','INFKXSPSTLRFLFFJNTTS','nfec','tide','infectious'),
 (183329,'infectious pustular vulvovaginitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | p|pu|us|st|tu|ul|la|ar|r | v|vu|ul|lv|vo|ov|va|ag|gi|in|ni|it|ti|is|s','infe','INFKXSPSTLRFLFFJNTS','nfec','niti','infectious'),
 (183330,'infectious rhinotracheitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','infe','INFKXSRHNTRXTTS','nfec','tide','infectious'),
 (183331,'infectious rhinotracheitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','infe','INFKXSRHNTRXTS','nfec','eiti','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183332,'infectious sinuitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | s|si|in|nu|ui|it|ti|id|de|es|s','infe','INFKXSSNTTS','nfec','tide','infectious'),
 (183333,'infectious sinuitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | s|si|in|nu|ui|it|ti|is|s','infe','INFKXSSNTS','nfec','uiti','infectious'),
 (183334,'infectious sinusitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | s|si|in|nu|us|si|it|ti|id|de|es|s','infe','INFKXSSNSTTS','nfec','tide','infectious'),
 (183335,'infectious sinusitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | s|si|in|nu|us|si|it|ti|is|s','infe','INFKXSSNSTS','nfec','siti','infectious'),
 (183336,'infectious stomatitides',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','infe','INFKXSSTMTTTS','nfec','tide','infectious'),
 (183337,'infectious stomatitis',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | s|st|to|om|ma|at|ti|it|ti|is|s','infe','INFKXSSTMTTS','nfec','titi','infectious'),
 (183338,'infectious wart virus',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | w|wa|ar|rt|t | v|vi|ir|ru|us|s','infe','INFKXSWRTFRS','nfec','viru','infectious'),
 (183339,'infectious wart viruses',' i|in|nf|fe|ec|ct|ti|io|ou|us|s | w|wa|ar|rt|t | v|vi|ir|ru|us|se|es|s','infe','INFKXSWRTFRSS','nfec','ruse','infectious');
INSERT INTO `m_spelling_dictionary` VALUES  (183340,'infectiousness',' i|in|nf|fe|ec|ct|ti|io|ou|us|sn|ne|es|ss|s','infe','INFKXSNS','nfec','snes','infectious'),
 (183341,'infective',' i|in|nf|fe|ec|ct|ti|iv|ve|e','infe','INFKTF','nfec','ctiv','infective'),
 (183342,'infective asthma',' i|in|nf|fe|ec|ct|ti|iv|ve|e | a|as|st|th|hm|ma|a','infe','INFKTFS0M','nfec','sthm','infective'),
 (183343,'infective endocarditides',' i|in|nf|fe|ec|ct|ti|iv|ve|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','infe','INFKTFNTKRTTTS','nfec','tide','infective'),
 (183344,'infective endocarditis',' i|in|nf|fe|ec|ct|ti|iv|ve|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','infe','INFKTFNTKRTTS','nfec','diti','infective'),
 (183345,'infective granuloma',' i|in|nf|fe|ec|ct|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|a','infe','INFKTFKRNLM','nfec','ulom','infective'),
 (183346,'infective granulomas',' i|in|nf|fe|ec|ct|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|as|s','infe','INFKTFKRNLMS','nfec','loma','infective'),
 (183347,'infective granulomata',' i|in|nf|fe|ec|ct|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','infe','INFKTFKRNLMT','nfec','omat','infective'),
 (183348,'infective thromboses',' i|in|nf|fe|ec|ct|ti|iv|ve|e | t|th|hr|ro|om|mb|bo|os|se|es|s','infe','INFKTF0RMSS','nfec','bose','infective');
INSERT INTO `m_spelling_dictionary` VALUES  (183349,'infective thrombosis',' i|in|nf|fe|ec|ct|ti|iv|ve|e | t|th|hr|ro|om|mb|bo|os|si|is|s','infe','INFKTF0RMSS','nfec','bosi','infective'),
 (183350,'infectiveness',' i|in|nf|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','infe','INFKTFNS','nfec','enes','infectiven'),
 (183351,'infectives',' i|in|nf|fe|ec|ct|ti|iv|ve|es|s','infe','INFKTFS','nfec','tive','infectives'),
 (183352,'infectivities',' i|in|nf|fe|ec|ct|ti|iv|vi|it|ti|ie|es|s','infe','INFKTFTS','nfec','itie','infectivit'),
 (183353,'infectivity',' i|in|nf|fe|ec|ct|ti|iv|vi|it|ty|y','infe','INFKTFT','nfec','ivit','infectivit'),
 (183354,'infectology',' i|in|nf|fe|ec|ct|to|ol|lo|og|gy|y','infe','INFKTLJ','nfec','olog','infectolog'),
 (183355,'infects',' i|in|nf|fe|ec|ct|ts|s','infe','INFKTS','nfec','fect','infects'),
 (183356,'infecundability',' i|in|nf|fe|ec|cu|un|nd|da|ab|bi|il|li|it|ty|y','infe','INFKNTBLT','nfec','ilit','infecundab'),
 (183357,'infecundable',' i|in|nf|fe|ec|cu|un|nd|da|ab|bl|le|e','infe','INFKNTBL','nfec','dabl','infecundab'),
 (183358,'infecundin',' i|in|nf|fe|ec|cu|un|nd|di|in|n','infe','INFKNTN','nfec','undi','infecundin');
INSERT INTO `m_spelling_dictionary` VALUES  (183359,'infecundity',' i|in|nf|fe|ec|cu|un|nd|di|it|ty|y','infe','INFKNTT','nfec','ndit','infecundit'),
 (183360,'Infedipin',' I|In|nf|fe|ed|di|ip|pi|in|n','Infe','INFTPN','nfed','dipi','Infedipin'),
 (183361,'Infedipins',' I|In|nf|fe|ed|di|ip|pi|in|ns|s','Infe','INFTPNS','nfed','ipin','Infedipins'),
 (183362,'infelicitous',' i|in|nf|fe|el|li|ic|ci|it|to|ou|us|s','infe','INFLSTS','nfel','itou','infelicito'),
 (183363,'infelicitouser',' i|in|nf|fe|el|li|ic|ci|it|to|ou|us|se|er|r','infe','INFLSTSR','nfel','ouse','infelicito'),
 (183364,'infelicitousest',' i|in|nf|fe|el|li|ic|ci|it|to|ou|us|se|es|st|t','infe','INFLSTSST','nfel','uses','infelicito'),
 (183365,'infelicity',' i|in|nf|fe|el|li|ic|ci|it|ty|y','infe','INFLST','nfel','icit','infelicity'),
 (183366,'infer',' i|in|nf|fe|er|r','infe','INFR','nfer','infe','infer'),
 (183367,'inferable',' i|in|nf|fe|er|ra|ab|bl|le|e','infe','INFRBL','nfer','rabl','inferable'),
 (183368,'inference',' i|in|nf|fe|er|re|en|nc|ce|e','infe','INFRNS','nfer','renc','inference'),
 (183369,'inferences',' i|in|nf|fe|er|re|en|nc|ce|es|s','infe','INFRNSS','nfer','ence','inferences');
INSERT INTO `m_spelling_dictionary` VALUES  (183370,'inferent',' i|in|nf|fe|er|re|en|nt|t','infe','INFRNT','nfer','eren','inferent'),
 (183371,'inferential',' i|in|nf|fe|er|re|en|nt|ti|ia|al|l','infe','INFRNXL','nfer','ntia','inferentia'),
 (183372,'inferior',' i|in|nf|fe|er|ri|io|or|r','infe','INFRR','nfer','erio','inferior'),
 (183373,'inferior aberrant ductule',' i|in|nf|fe|er|ri|io|or|r | a|ab|be|er|rr|ra|an|nt|t | d|du|uc|ct|tu|ul|le|e','infe','INFRRBRNTTKTL','nfer','ctul','inferior a'),
 (183374,'inferior aberrant ductules',' i|in|nf|fe|er|ri|io|or|r | a|ab|be|er|rr|ra|an|nt|t | d|du|uc|ct|tu|ul|le|es|s','infe','INFRRBRNTTKTLS','nfer','tule','inferior a'),
 (183375,'inferior alveolar arteries',' i|in|nf|fe|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRLFLRRTRS','nfer','erie','inferior a'),
 (183376,'inferior alveolar artery',' i|in|nf|fe|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | a|ar|rt|te|er|ry|y','infe','INFRRLFLRRTR','nfer','rter','inferior a'),
 (183377,'inferior alveolar nerve',' i|in|nf|fe|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | n|ne|er|rv|ve|e','infe','INFRRLFLRNRF','nfer','nerv','inferior a');
INSERT INTO `m_spelling_dictionary` VALUES  (183378,'inferior alveolar nerve resection',' i|in|nf|fe|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | n|ne|er|rv|ve|e | r|re|es|se|ec|ct|ti|io|on|n','infe','INFRRLFLRNRFRSKXN','nfer','ctio','inferior a'),
 (183379,'inferior alveolar nerve resections',' i|in|nf|fe|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | n|ne|er|rv|ve|e | r|re|es|se|ec|ct|ti|io|on|ns|s','infe','INFRRLFLRNRFRSKXNS','nfer','tion','inferior a'),
 (183380,'inferior alveolar nerves',' i|in|nf|fe|er|ri|io|or|r | a|al|lv|ve|eo|ol|la|ar|r | n|ne|er|rv|ve|es|s','infe','INFRRLFLRNRFS','nfer','erve','inferior a'),
 (183381,'inferior anastomotic vein',' i|in|nf|fe|er|ri|io|or|r | a|an|na|as|st|to|om|mo|ot|ti|ic|c | v|ve|ei|in|n','infe','INFRRNSTMTKFN','nfer',' vei','inferior a'),
 (183382,'inferior anastomotic veins',' i|in|nf|fe|er|ri|io|or|r | a|an|na|as|st|to|om|mo|ot|ti|ic|c | v|ve|ei|in|ns|s','infe','INFRRNSTMTKFNS','nfer','vein','inferior a'),
 (183383,'inferior angle',' i|in|nf|fe|er|ri|io|or|r | a|an|ng|gl|le|e','infe','INFRRNKL','nfer','angl','inferior a'),
 (183384,'inferior angles',' i|in|nf|fe|er|ri|io|or|r | a|an|ng|gl|le|es|s','infe','INFRRNKLS','nfer','ngle','inferior a');
INSERT INTO `m_spelling_dictionary` VALUES  (183385,'inferior anterior cerebellar arteries',' i|in|nf|fe|er|ri|io|or|r | a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRNTRRSRBLRRTRS','nfer','erie','inferior a'),
 (183386,'inferior anterior cerebellar artery',' i|in|nf|fe|er|ri|io|or|r | a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ry|y','infe','INFRRNTRRSRBLRRTR','nfer','rter','inferior a'),
 (183387,'inferior aperture',' i|in|nf|fe|er|ri|io|or|r | a|ap|pe|er|rt|tu|ur|re|e','infe','INFRRPRTR','nfer','rtur','inferior a'),
 (183388,'inferior apertures',' i|in|nf|fe|er|ri|io|or|r | a|ap|pe|er|rt|tu|ur|re|es|s','infe','INFRRPRTRS','nfer','ture','inferior a'),
 (183389,'inferior articular facet',' i|in|nf|fe|er|ri|io|or|r | a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fa|ac|ce|et|t','infe','INFRRRTKLRFST','nfer','face','inferior a'),
 (183390,'inferior articular facets',' i|in|nf|fe|er|ri|io|or|r | a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fa|ac|ce|et|ts|s','infe','INFRRRTKLRFSTS','nfer','acet','inferior a'),
 (183391,'inferior bulb',' i|in|nf|fe|er|ri|io|or|r | b|bu|ul|lb|b','infe','INFRRBLB','nfer',' bul','inferior b');
INSERT INTO `m_spelling_dictionary` VALUES  (183392,'inferior bulbs',' i|in|nf|fe|er|ri|io|or|r | b|bu|ul|lb|bs|s','infe','INFRRBLBS','nfer','bulb','inferior b'),
 (183393,'inferior cardiac nerve',' i|in|nf|fe|er|ri|io|or|r | c|ca|ar|rd|di|ia|ac|c | n|ne|er|rv|ve|e','infe','INFRRKRTKNRF','nfer','nerv','inferior c'),
 (183394,'inferior cardiac nerves',' i|in|nf|fe|er|ri|io|or|r | c|ca|ar|rd|di|ia|ac|c | n|ne|er|rv|ve|es|s','infe','INFRRKRTKNRFS','nfer','erve','inferior c'),
 (183395,'inferior carotid triangle',' i|in|nf|fe|er|ri|io|or|r | c|ca|ar|ro|ot|ti|id|d | t|tr|ri|ia|an|ng|gl|le|e','infe','INFRRKRTTTRNKL','nfer','angl','inferior c'),
 (183396,'inferior carotid triangles',' i|in|nf|fe|er|ri|io|or|r | c|ca|ar|ro|ot|ti|id|d | t|tr|ri|ia|an|ng|gl|le|es|s','infe','INFRRKRTTTRNKLS','nfer','ngle','inferior c'),
 (183397,'inferior cerebellar arteries',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRSRBLRRTRS','nfer','erie','inferior c'),
 (183398,'inferior cerebellar artery',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ry|y','infe','INFRRSRBLRRTR','nfer','rter','inferior c');
INSERT INTO `m_spelling_dictionary` VALUES  (183399,'inferior cerebellar peduncle',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | p|pe|ed|du|un|nc|cl|le|e','infe','INFRRSRBLRPTNKL','nfer','uncl','inferior c'),
 (183400,'inferior cerebellar peduncles',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | p|pe|ed|du|un|nc|cl|le|es|s','infe','INFRRSRBLRPTNKLS','nfer','ncle','inferior c'),
 (183401,'inferior cerebellar vein',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | v|ve|ei|in|n','infe','INFRRSRBLRFN','nfer',' vei','inferior c'),
 (183402,'inferior cerebellar veins',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | v|ve|ei|in|ns|s','infe','INFRRSRBLRFNS','nfer','vein','inferior c'),
 (183403,'inferior cerebral vein',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|n','infe','INFRRSRBRLFN','nfer',' vei','inferior c'),
 (183404,'inferior cerebral veins',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|ns|s','infe','INFRRSRBRLFNS','nfer','vein','inferior c'),
 (183405,'inferior cervical ganglia',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|ia|a','infe','INFRRSRFKLKNKL','nfer','ngli','inferior c');
INSERT INTO `m_spelling_dictionary` VALUES  (183406,'inferior cervical ganglion',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|io|on|n','infe','INFRRSRFKLKNKLN','nfer','glio','inferior c'),
 (183407,'inferior cervical ganglions',' i|in|nf|fe|er|ri|io|or|r | c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|io|on|ns|s','infe','INFRRSRFKLKNKLNS','nfer','lion','inferior c'),
 (183408,'inferior choroid plexus',' i|in|nf|fe|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|d | p|pl|le|ex|xu|us|s','infe','INFRRXRTPLKSS','nfer','lexu','inferior c'),
 (183409,'inferior choroid plexuses',' i|in|nf|fe|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|d | p|pl|le|ex|xu|us|se|es|s','infe','INFRRXRTPLKSSS','nfer','xuse','inferior c'),
 (183410,'inferior choroid vein',' i|in|nf|fe|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|d | v|ve|ei|in|n','infe','INFRRXRTFN','nfer',' vei','inferior c'),
 (183411,'inferior choroid veins',' i|in|nf|fe|er|ri|io|or|r | c|ch|ho|or|ro|oi|id|d | v|ve|ei|in|ns|s','infe','INFRRXRTFNS','nfer','vein','inferior c'),
 (183412,'inferior colliculi',' i|in|nf|fe|er|ri|io|or|r | c|co|ol|ll|li|ic|cu|ul|li|i','infe','INFRRKLKL','nfer','icul','inferior c');
INSERT INTO `m_spelling_dictionary` VALUES  (183413,'inferior colliculus',' i|in|nf|fe|er|ri|io|or|r | c|co|ol|ll|li|ic|cu|ul|lu|us|s','infe','INFRRKLKLS','nfer','culu','inferior c'),
 (183414,'inferior colliculuses',' i|in|nf|fe|er|ri|io|or|r | c|co|ol|ll|li|ic|cu|ul|lu|us|se|es|s','infe','INFRRKLKLSS','nfer','luse','inferior c'),
 (183415,'inferior constrictor pharyngeus muscle',' i|in|nf|fe|er|ri|io|or|r | c|co|on|ns|st|tr|ri|ic|ct|to|or|r | p|ph|ha|ar|ry|yn|ng|ge|eu|us|s | m|mu|us|sc|cl|le|e','infe','INFRRKNSTRKTRFRNJSMSKL','nfer','uscl','inferior c'),
 (183416,'inferior constrictor pharyngeus muscles',' i|in|nf|fe|er|ri|io|or|r | c|co|on|ns|st|tr|ri|ic|ct|to|or|r | p|ph|ha|ar|ry|yn|ng|ge|eu|us|s | m|mu|us|sc|cl|le|es|s','infe','INFRRKNSTRKTRFRNJSMSKLS','nfer','scle','inferior c'),
 (183417,'inferior costal fossa',' i|in|nf|fe|er|ri|io|or|r | c|co|os|st|ta|al|l | f|fo|os|ss|sa|a','infe','INFRRKSTLFS','nfer','foss','inferior c'),
 (183418,'inferior costal fossae',' i|in|nf|fe|er|ri|io|or|r | c|co|os|st|ta|al|l | f|fo|os|ss|sa|ae|e','infe','INFRRKSTLFS','nfer','ossa','inferior c'),
 (183419,'inferior costal sulci',' i|in|nf|fe|er|ri|io|or|r | c|co|os|st|ta|al|l | s|su|ul|lc|ci|i','infe','INFRRKSTLSLS','nfer','sulc','inferior c');
INSERT INTO `m_spelling_dictionary` VALUES  (183420,'inferior costal sulcus',' i|in|nf|fe|er|ri|io|or|r | c|co|os|st|ta|al|l | s|su|ul|lc|cu|us|s','infe','INFRRKSTLSLKS','nfer','ulcu','inferior c'),
 (183421,'inferior dental arch',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | a|ar|rc|ch|h','infe','INFRRTNTLRX','nfer',' arc','inferior d'),
 (183422,'inferior dental arches',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | a|ar|rc|ch|he|es|s','infe','INFRRTNTLRXS','nfer','rche','inferior d'),
 (183423,'inferior dental canal',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | c|ca|an|na|al|l','infe','INFRRTNTLKNL','nfer','cana','inferior d'),
 (183424,'inferior dental canals',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | c|ca|an|na|al|ls|s','infe','INFRRTNTLKNLS','nfer','anal','inferior d'),
 (183425,'inferior dental nerve',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | n|ne|er|rv|ve|e','infe','INFRRTNTLNRF','nfer','nerv','inferior d'),
 (183426,'inferior dental nerves',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | n|ne|er|rv|ve|es|s','infe','INFRRTNTLNRFS','nfer','erve','inferior d'),
 (183427,'inferior dental plexus',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | p|pl|le|ex|xu|us|s','infe','INFRRTNTLPLKSS','nfer','lexu','inferior d');
INSERT INTO `m_spelling_dictionary` VALUES  (183428,'inferior dental plexuses',' i|in|nf|fe|er|ri|io|or|r | d|de|en|nt|ta|al|l | p|pl|le|ex|xu|us|se|es|s','infe','INFRRTNTLPLKSSS','nfer','xuse','inferior d'),
 (183429,'inferior digital fossa',' i|in|nf|fe|er|ri|io|or|r | d|di|ig|gi|it|ta|al|l | f|fo|os|ss|sa|a','infe','INFRRTJTLFS','nfer','foss','inferior d'),
 (183430,'inferior digital fossae',' i|in|nf|fe|er|ri|io|or|r | d|di|ig|gi|it|ta|al|l | f|fo|os|ss|sa|ae|e','infe','INFRRTJTLFS','nfer','ossa','inferior d'),
 (183431,'inferior duodenal fold',' i|in|nf|fe|er|ri|io|or|r | d|du|uo|od|de|en|na|al|l | f|fo|ol|ld|d','infe','INFRRTTNLFLT','nfer',' fol','inferior d'),
 (183432,'inferior duodenal folds',' i|in|nf|fe|er|ri|io|or|r | d|du|uo|od|de|en|na|al|l | f|fo|ol|ld|ds|s','infe','INFRRTTNLFLTS','nfer','fold','inferior d'),
 (183433,'inferior duodenal fossa',' i|in|nf|fe|er|ri|io|or|r | d|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|a','infe','INFRRTTNLFS','nfer','foss','inferior d'),
 (183434,'inferior duodenal fossae',' i|in|nf|fe|er|ri|io|or|r | d|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|ae|e','infe','INFRRTTNLFS','nfer','ossa','inferior d'),
 (183435,'inferior epigastric arteries',' i|in|nf|fe|er|ri|io|or|r | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRPKSTRKRTRS','nfer','erie','inferior e');
INSERT INTO `m_spelling_dictionary` VALUES  (183436,'inferior epigastric artery',' i|in|nf|fe|er|ri|io|or|r | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ry|y','infe','INFRRPKSTRKRTR','nfer','rter','inferior e'),
 (183437,'inferior epigastric vein',' i|in|nf|fe|er|ri|io|or|r | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | v|ve|ei|in|n','infe','INFRRPKSTRKFN','nfer',' vei','inferior e'),
 (183438,'inferior epigastric veins',' i|in|nf|fe|er|ri|io|or|r | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | v|ve|ei|in|ns|s','infe','INFRRPKSTRKFNS','nfer','vein','inferior e'),
 (183439,'inferior ethmoidal concha',' i|in|nf|fe|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | c|co|on|nc|ch|ha|a','infe','INFRR0MTLKNX','nfer','onch','inferior e'),
 (183440,'inferior ethmoidal conchae',' i|in|nf|fe|er|ri|io|or|r | e|et|th|hm|mo|oi|id|da|al|l | c|co|on|nc|ch|ha|ae|e','infe','INFRR0MTLKNX','nfer','ncha','inferior e'),
 (183441,'inferior fascia',' i|in|nf|fe|er|ri|io|or|r | f|fa|as|sc|ci|ia|a','infe','INFRRFSX','nfer','asci','inferior f'),
 (183442,'inferior fasciae',' i|in|nf|fe|er|ri|io|or|r | f|fa|as|sc|ci|ia|ae|e','infe','INFRRFSX','nfer','scia','inferior f');
INSERT INTO `m_spelling_dictionary` VALUES  (183443,'inferior fascias',' i|in|nf|fe|er|ri|io|or|r | f|fa|as|sc|ci|ia|as|s','infe','INFRRFSXS','nfer','scia','inferior f'),
 (183444,'inferior flexure',' i|in|nf|fe|er|ri|io|or|r | f|fl|le|ex|xu|ur|re|e','infe','INFRRFLKSR','nfer','exur','inferior f'),
 (183445,'inferior flexures',' i|in|nf|fe|er|ri|io|or|r | f|fl|le|ex|xu|ur|re|es|s','infe','INFRRFLKSRS','nfer','xure','inferior f'),
 (183446,'inferior fossa of omental sac',' i|in|nf|fe|er|ri|io|or|r | f|fo|os|ss|sa|a | o|of|f | o|om|me|en|nt|ta|al|l | s|sa|ac|c','infe','INFRRFSFMNTLSK','nfer','l sa','inferior f'),
 (183447,'inferior fovea',' i|in|nf|fe|er|ri|io|or|r | f|fo|ov|ve|ea|a','infe','INFRRFF','nfer','fove','inferior f'),
 (183448,'inferior foveae',' i|in|nf|fe|er|ri|io|or|r | f|fo|ov|ve|ea|ae|e','infe','INFRRFF','nfer','ovea','inferior f'),
 (183449,'inferior foveas',' i|in|nf|fe|er|ri|io|or|r | f|fo|ov|ve|ea|as|s','infe','INFRRFFS','nfer','ovea','inferior f'),
 (183450,'inferior frontal gyri',' i|in|nf|fe|er|ri|io|or|r | f|fr|ro|on|nt|ta|al|l | g|gy|yr|ri|i','infe','INFRRFRNTLJR','nfer',' gyr','inferior f'),
 (183451,'inferior frontal gyrus',' i|in|nf|fe|er|ri|io|or|r | f|fr|ro|on|nt|ta|al|l | g|gy|yr|ru|us|s','infe','INFRRFRNTLJRS','nfer','gyru','inferior f');
INSERT INTO `m_spelling_dictionary` VALUES  (183452,'inferior frontal sulci',' i|in|nf|fe|er|ri|io|or|r | f|fr|ro|on|nt|ta|al|l | s|su|ul|lc|ci|i','infe','INFRRFRNTLSLS','nfer','sulc','inferior f'),
 (183453,'inferior frontal sulcus',' i|in|nf|fe|er|ri|io|or|r | f|fr|ro|on|nt|ta|al|l | s|su|ul|lc|cu|us|s','infe','INFRRFRNTLSLKS','nfer','ulcu','inferior f'),
 (183454,'inferior ganglia',' i|in|nf|fe|er|ri|io|or|r | g|ga|an|ng|gl|li|ia|a','infe','INFRRKNKL','nfer','ngli','inferior g'),
 (183455,'inferior ganglion',' i|in|nf|fe|er|ri|io|or|r | g|ga|an|ng|gl|li|io|on|n','infe','INFRRKNKLN','nfer','glio','inferior g'),
 (183456,'inferior ganglions',' i|in|nf|fe|er|ri|io|or|r | g|ga|an|ng|gl|li|io|on|ns|s','infe','INFRRKNKLNS','nfer','lion','inferior g'),
 (183457,'inferior gemellus muscle',' i|in|nf|fe|er|ri|io|or|r | g|ge|em|me|el|ll|lu|us|s | m|mu|us|sc|cl|le|e','infe','INFRRJMLSMSKL','nfer','uscl','inferior g'),
 (183458,'inferior gemellus muscles',' i|in|nf|fe|er|ri|io|or|r | g|ge|em|me|el|ll|lu|us|s | m|mu|us|sc|cl|le|es|s','infe','INFRRJMLSMSKLS','nfer','scle','inferior g'),
 (183459,'inferior genicular arteries',' i|in|nf|fe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRJNKLRRTRS','nfer','erie','inferior g');
INSERT INTO `m_spelling_dictionary` VALUES  (183460,'inferior genicular artery',' i|in|nf|fe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','infe','INFRRJNKLRRTR','nfer','rter','inferior g'),
 (183461,'inferior gluteal arteries',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRKLTLRTRS','nfer','erie','inferior g'),
 (183462,'inferior gluteal artery',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | a|ar|rt|te|er|ry|y','infe','INFRRKLTLRTR','nfer','rter','inferior g'),
 (183463,'inferior gluteal line',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | l|li|in|ne|e','infe','INFRRKLTLLN','nfer',' lin','inferior g'),
 (183464,'inferior gluteal lines',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | l|li|in|ne|es|s','infe','INFRRKLTLLNS','nfer','line','inferior g'),
 (183465,'inferior gluteal lymph node',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','infe','INFRRKLTLLMFNT','nfer',' nod','inferior g'),
 (183466,'inferior gluteal lymph nodes',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','infe','INFRRKLTLLMFNTS','nfer','node','inferior g');
INSERT INTO `m_spelling_dictionary` VALUES  (183467,'inferior gluteal nerve',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | n|ne|er|rv|ve|e','infe','INFRRKLTLNRF','nfer','nerv','inferior g'),
 (183468,'inferior gluteal nerves',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | n|ne|er|rv|ve|es|s','infe','INFRRKLTLNRFS','nfer','erve','inferior g'),
 (183469,'inferior gluteal vein',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | v|ve|ei|in|n','infe','INFRRKLTLFN','nfer',' vei','inferior g'),
 (183470,'inferior gluteal veins',' i|in|nf|fe|er|ri|io|or|r | g|gl|lu|ut|te|ea|al|l | v|ve|ei|in|ns|s','infe','INFRRKLTLFNS','nfer','vein','inferior g'),
 (183471,'inferior haemorrhoidal arteries',' i|in|nf|fe|er|ri|io|or|r | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRHMRHTLRTRS','nfer','erie','inferior h'),
 (183472,'inferior haemorrhoidal artery',' i|in|nf|fe|er|ri|io|or|r | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ry|y','infe','INFRRHMRHTLRTR','nfer','rter','inferior h'),
 (183473,'inferior haemorrhoidal vein',' i|in|nf|fe|er|ri|io|or|r | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|n','infe','INFRRHMRHTLFN','nfer',' vei','inferior h');
INSERT INTO `m_spelling_dictionary` VALUES  (183474,'inferior haemorrhoidal veins',' i|in|nf|fe|er|ri|io|or|r | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|ns|s','infe','INFRRHMRHTLFNS','nfer','vein','inferior h'),
 (183475,'inferior hemorrhoidal arteries',' i|in|nf|fe|er|ri|io|or|r | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRHMRHTLRTRS','nfer','erie','inferior h'),
 (183476,'inferior hemorrhoidal artery',' i|in|nf|fe|er|ri|io|or|r | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ry|y','infe','INFRRHMRHTLRTR','nfer','rter','inferior h'),
 (183477,'inferior hemorrhoidal vein',' i|in|nf|fe|er|ri|io|or|r | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|n','infe','INFRRHMRHTLFN','nfer',' vei','inferior h'),
 (183478,'inferior hemorrhoidal veins',' i|in|nf|fe|er|ri|io|or|r | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|ns|s','infe','INFRRHMRHTLFNS','nfer','vein','inferior h'),
 (183479,'inferior horn',' i|in|nf|fe|er|ri|io|or|r | h|ho|or|rn|n','infe','INFRRHRN','nfer',' hor','inferior h'),
 (183480,'inferior horns',' i|in|nf|fe|er|ri|io|or|r | h|ho|or|rn|ns|s','infe','INFRRHRNS','nfer','horn','inferior h');
INSERT INTO `m_spelling_dictionary` VALUES  (183481,'inferior hypogastric plexus',' i|in|nf|fe|er|ri|io|or|r | h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | p|pl|le|ex|xu|us|s','infe','INFRRPKSTRKPLKSS','nfer','lexu','inferior h'),
 (183482,'inferior hypogastric plexuses',' i|in|nf|fe|er|ri|io|or|r | h|hy|yp|po|og|ga|as|st|tr|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','infe','INFRRPKSTRKPLKSSS','nfer','xuse','inferior h'),
 (183483,'inferior hypophyseal arteries',' i|in|nf|fe|er|ri|io|or|r | h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRPFSLRTRS','nfer','erie','inferior h'),
 (183484,'inferior hypophyseal artery',' i|in|nf|fe|er|ri|io|or|r | h|hy|yp|po|op|ph|hy|ys|se|ea|al|l | a|ar|rt|te|er|ry|y','infe','INFRRPFSLRTR','nfer','rter','inferior h'),
 (183485,'inferior hypophysial arteries',' i|in|nf|fe|er|ri|io|or|r | h|hy|yp|po|op|ph|hy|ys|si|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRPFXLRTRS','nfer','erie','inferior h'),
 (183486,'inferior hypophysial artery',' i|in|nf|fe|er|ri|io|or|r | h|hy|yp|po|op|ph|hy|ys|si|ia|al|l | a|ar|rt|te|er|ry|y','infe','INFRRPFXLRTR','nfer','rter','inferior h'),
 (183487,'inferior ileocecal fossa',' i|in|nf|fe|er|ri|io|or|r | i|il|le|eo|oc|ce|ec|ca|al|l | f|fo|os|ss|sa|a','infe','INFRRLSKLFS','nfer','foss','inferior i');
INSERT INTO `m_spelling_dictionary` VALUES  (183488,'inferior ileocecal fossae',' i|in|nf|fe|er|ri|io|or|r | i|il|le|eo|oc|ce|ec|ca|al|l | f|fo|os|ss|sa|ae|e','infe','INFRRLSKLFS','nfer','ossa','inferior i'),
 (183489,'inferior inguinal lymph node',' i|in|nf|fe|er|ri|io|or|r | i|in|ng|gu|ui|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','infe','INFRRNKNLLMFNT','nfer',' nod','inferior i'),
 (183490,'inferior inguinal lymph nodes',' i|in|nf|fe|er|ri|io|or|r | i|in|ng|gu|ui|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','infe','INFRRNKNLLMFNTS','nfer','node','inferior i'),
 (183491,'inferior interventricular groove',' i|in|nf|fe|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|e','infe','INFRRNTRFNTRKLRKRF','nfer','roov','inferior i'),
 (183492,'inferior interventricular grooves',' i|in|nf|fe|er|ri|io|or|r | i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|es|s','infe','INFRRNTRFNTRKLRKRFS','nfer','oove','inferior i'),
 (183493,'inferior labial arteries',' i|in|nf|fe|er|ri|io|or|r | l|la|ab|bi|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRLBLRTRS','nfer','erie','inferior l'),
 (183494,'inferior labial artery',' i|in|nf|fe|er|ri|io|or|r | l|la|ab|bi|ia|al|l | a|ar|rt|te|er|ry|y','infe','INFRRLBLRTR','nfer','rter','inferior l');
INSERT INTO `m_spelling_dictionary` VALUES  (183495,'inferior laryngeal arteries',' i|in|nf|fe|er|ri|io|or|r | l|la|ar|ry|yn|ng|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRLRNJLRTRS','nfer','erie','inferior l'),
 (183496,'inferior laryngeal artery',' i|in|nf|fe|er|ri|io|or|r | l|la|ar|ry|yn|ng|ge|ea|al|l | a|ar|rt|te|er|ry|y','infe','INFRRLRNJLRTR','nfer','rter','inferior l'),
 (183497,'inferior laryngeal nerve',' i|in|nf|fe|er|ri|io|or|r | l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|e','infe','INFRRLRNJLNRF','nfer','nerv','inferior l'),
 (183498,'inferior laryngeal nerves',' i|in|nf|fe|er|ri|io|or|r | l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|es|s','infe','INFRRLRNJLNRFS','nfer','erve','inferior l'),
 (183499,'inferior laryngeal vein',' i|in|nf|fe|er|ri|io|or|r | l|la|ar|ry|yn|ng|ge|ea|al|l | v|ve|ei|in|n','infe','INFRRLRNJLFN','nfer',' vei','inferior l'),
 (183500,'inferior laryngeal veins',' i|in|nf|fe|er|ri|io|or|r | l|la|ar|ry|yn|ng|ge|ea|al|l | v|ve|ei|in|ns|s','infe','INFRRLRNJLFNS','nfer','vein','inferior l'),
 (183501,'inferior lateral cutaneous nerve',' i|in|nf|fe|er|ri|io|or|r | l|la|at|te|er|ra|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','infe','INFRRLTRLKTNSNRF','nfer','nerv','inferior l');
INSERT INTO `m_spelling_dictionary` VALUES  (183502,'inferior lateral cutaneous nerves',' i|in|nf|fe|er|ri|io|or|r | l|la|at|te|er|ra|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','infe','INFRRLTRLKTNSNRFS','nfer','erve','inferior l'),
 (183503,'inferior left foramen',' i|in|nf|fe|er|ri|io|or|r | l|le|ef|ft|t | f|fo|or|ra|am|me|en|n','infe','INFRRLFTFRMN','nfer','rame','inferior l'),
 (183504,'inferior left foramens',' i|in|nf|fe|er|ri|io|or|r | l|le|ef|ft|t | f|fo|or|ra|am|me|en|ns|s','infe','INFRRLFTFRMNS','nfer','amen','inferior l'),
 (183505,'inferior left foramina',' i|in|nf|fe|er|ri|io|or|r | l|le|ef|ft|t | f|fo|or|ra|am|mi|in|na|a','infe','INFRRLFTFRMN','nfer','amin','inferior l'),
 (183506,'inferior left pulmonary vein',' i|in|nf|fe|er|ri|io|or|r | l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','infe','INFRRLFTPLMNRFN','nfer',' vei','inferior l'),
 (183507,'inferior left pulmonary veins',' i|in|nf|fe|er|ri|io|or|r | l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','infe','INFRRLFTPLMNRFNS','nfer','vein','inferior l'),
 (183508,'inferior ligament',' i|in|nf|fe|er|ri|io|or|r | l|li|ig|ga|am|me|en|nt|t','infe','INFRRLKMNT','nfer','amen','inferior l');
INSERT INTO `m_spelling_dictionary` VALUES  (183509,'inferior ligaments',' i|in|nf|fe|er|ri|io|or|r | l|li|ig|ga|am|me|en|nt|ts|s','infe','INFRRLKMNTS','nfer','ment','inferior l'),
 (183510,'inferior lingular arteries',' i|in|nf|fe|er|ri|io|or|r | l|li|in|ng|gu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRLNKLRRTRS','nfer','erie','inferior l'),
 (183511,'inferior lingular artery',' i|in|nf|fe|er|ri|io|or|r | l|li|in|ng|gu|ul|la|ar|r | a|ar|rt|te|er|ry|y','infe','INFRRLNKLRRTR','nfer','rter','inferior l'),
 (183512,'inferior lingular bronchi',' i|in|nf|fe|er|ri|io|or|r | l|li|in|ng|gu|ul|la|ar|r | b|br|ro|on|nc|ch|hi|i','infe','INFRRLNKLRBRNX','nfer','onch','inferior l'),
 (183513,'inferior lingular bronchus',' i|in|nf|fe|er|ri|io|or|r | l|li|in|ng|gu|ul|la|ar|r | b|br|ro|on|nc|ch|hu|us|s','infe','INFRRLNKLRBRNXS','nfer','nchu','inferior l'),
 (183514,'inferior lingular segmental arteries',' i|in|nf|fe|er|ri|io|or|r | l|li|in|ng|gu|ul|la|ar|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRLNKLRSKMNTLRTRS','nfer','erie','inferior l'),
 (183515,'inferior lingular segmental artery',' i|in|nf|fe|er|ri|io|or|r | l|li|in|ng|gu|ul|la|ar|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','infe','INFRRLNKLRSKMNTLRTR','nfer','rter','inferior l');
INSERT INTO `m_spelling_dictionary` VALUES  (183516,'inferior lobe',' i|in|nf|fe|er|ri|io|or|r | l|lo|ob|be|e','infe','INFRRLB','nfer',' lob','inferior l'),
 (183517,'inferior lobes',' i|in|nf|fe|er|ri|io|or|r | l|lo|ob|be|es|s','infe','INFRRLBS','nfer','lobe','inferior l'),
 (183518,'inferior longitudinal fasciculi',' i|in|nf|fe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|li|i','infe','INFRRLNJTTNLFSKL','nfer','icul','inferior l'),
 (183519,'inferior longitudinal fasciculus',' i|in|nf|fe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|lu|us|s','infe','INFRRLNJTTNLFSKLS','nfer','culu','inferior l'),
 (183520,'inferior longitudinal muscle',' i|in|nf|fe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | m|mu|us|sc|cl|le|e','infe','INFRRLNJTTNLMSKL','nfer','uscl','inferior l'),
 (183521,'inferior longitudinal muscles',' i|in|nf|fe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | m|mu|us|sc|cl|le|es|s','infe','INFRRLNJTTNLMSKLS','nfer','scle','inferior l'),
 (183522,'inferior longitudinal sinus',' i|in|nf|fe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|si|in|nu|us|s','infe','INFRRLNJTTNLSNS','nfer','sinu','inferior l');
INSERT INTO `m_spelling_dictionary` VALUES  (183523,'inferior longitudinal sinuses',' i|in|nf|fe|er|ri|io|or|r | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|si|in|nu|us|se|es|s','infe','INFRRLNJTTNLSNSS','nfer','nuse','inferior l'),
 (183524,'inferior macular arteries',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRMKLRRTRS','nfer','erie','inferior m'),
 (183525,'inferior macular arteriole',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|io|ol|le|e','infe','INFRRMKLRRTRL','nfer','riol','inferior m'),
 (183526,'inferior macular arterioles',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|io|ol|le|es|s','infe','INFRRMKLRRTRLS','nfer','iole','inferior m'),
 (183527,'inferior macular artery',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','infe','INFRRMKLRRTR','nfer','rter','inferior m'),
 (183528,'inferior macular vein',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | v|ve|ei|in|n','infe','INFRRMKLRFN','nfer',' vei','inferior m'),
 (183529,'inferior macular veins',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | v|ve|ei|in|ns|s','infe','INFRRMKLRFNS','nfer','vein','inferior m');
INSERT INTO `m_spelling_dictionary` VALUES  (183530,'inferior macular venule',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | v|ve|en|nu|ul|le|e','infe','INFRRMKLRFNL','nfer','enul','inferior m'),
 (183531,'inferior macular venules',' i|in|nf|fe|er|ri|io|or|r | m|ma|ac|cu|ul|la|ar|r | v|ve|en|nu|ul|le|es|s','infe','INFRRMKLRFNLS','nfer','nule','inferior m'),
 (183532,'inferior margin',' i|in|nf|fe|er|ri|io|or|r | m|ma|ar|rg|gi|in|n','infe','INFRRMRJN','nfer','argi','inferior m'),
 (183533,'inferior margins',' i|in|nf|fe|er|ri|io|or|r | m|ma|ar|rg|gi|in|ns|s','infe','INFRRMRJNS','nfer','rgin','inferior m'),
 (183534,'inferior maxillary foramen',' i|in|nf|fe|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|n','infe','INFRRMKSLRFRMN','nfer','rame','inferior m'),
 (183535,'inferior maxillary foramens',' i|in|nf|fe|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|ns|s','infe','INFRRMKSLRFRMNS','nfer','amen','inferior m'),
 (183536,'inferior maxillary foramina',' i|in|nf|fe|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|mi|in|na|a','infe','INFRRMKSLRFRMN','nfer','amin','inferior m'),
 (183537,'inferior mediastina',' i|in|nf|fe|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|na|a','infe','INFRRMTSTN','nfer','stin','inferior m');
INSERT INTO `m_spelling_dictionary` VALUES  (183538,'inferior mediastinum',' i|in|nf|fe|er|ri|io|or|r | m|me|ed|di|ia|as|st|ti|in|nu|um|m','infe','INFRRMTSTNM','nfer','tinu','inferior m'),
 (183539,'inferior medullary vela',' i|in|nf|fe|er|ri|io|or|r | m|me|ed|du|ul|ll|la|ar|ry|y | v|ve|el|la|a','infe','INFRRMTLRFL','nfer',' vel','inferior m'),
 (183540,'inferior medullary velum',' i|in|nf|fe|er|ri|io|or|r | m|me|ed|du|ul|ll|la|ar|ry|y | v|ve|el|lu|um|m','infe','INFRRMTLRFLM','nfer','velu','inferior m'),
 (183541,'inferior mesenteric arteries',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRMSNTRKRTRS','nfer','erie','inferior m'),
 (183542,'inferior mesenteric artery',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | a|ar|rt|te|er|ry|y','infe','INFRRMSNTRKRTR','nfer','rter','inferior m'),
 (183543,'inferior mesenteric ganglia',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | g|ga|an|ng|gl|li|ia|a','infe','INFRRMSNTRKKNKL','nfer','ngli','inferior m'),
 (183544,'inferior mesenteric ganglion',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | g|ga|an|ng|gl|li|io|on|n','infe','INFRRMSNTRKKNKLN','nfer','glio','inferior m');
INSERT INTO `m_spelling_dictionary` VALUES  (183545,'inferior mesenteric ganglions',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | g|ga|an|ng|gl|li|io|on|ns|s','infe','INFRRMSNTRKKNKLNS','nfer','lion','inferior m'),
 (183546,'inferior mesenteric lymph node',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','infe','INFRRMSNTRKLMFNT','nfer',' nod','inferior m'),
 (183547,'inferior mesenteric lymph nodes',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','infe','INFRRMSNTRKLMFNTS','nfer','node','inferior m'),
 (183548,'inferior mesenteric plexus',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|s','infe','INFRRMSNTRKPLKSS','nfer','lexu','inferior m'),
 (183549,'inferior mesenteric plexuses',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','infe','INFRRMSNTRKPLKSSS','nfer','xuse','inferior m'),
 (183550,'inferior mesenteric vein',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | v|ve|ei|in|n','infe','INFRRMSNTRKFN','nfer',' vei','inferior m'),
 (183551,'inferior mesenteric veins',' i|in|nf|fe|er|ri|io|or|r | m|me|es|se|en|nt|te|er|ri|ic|c | v|ve|ei|in|ns|s','infe','INFRRMSNTRKFNS','nfer','vein','inferior m');
INSERT INTO `m_spelling_dictionary` VALUES  (183552,'inferior myocardial infarction',' i|in|nf|fe|er|ri|io|or|r | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','infe','INFRRMYKRTLNFRKXN','nfer','ctio','inferior m'),
 (183553,'inferior myocardial infarctions',' i|in|nf|fe|er|ri|io|or|r | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','infe','INFRRMYKRTLNFRKXNS','nfer','tion','inferior m'),
 (183554,'inferior nasal arteries',' i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRNSLRTRS','nfer','erie','inferior n'),
 (183555,'inferior nasal artery',' i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | a|ar|rt|te|er|ry|y','infe','INFRRNSLRTR','nfer','rter','inferior n'),
 (183556,'inferior nasal concha',' i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | c|co|on|nc|ch|ha|a','infe','INFRRNSLKNX','nfer','onch','inferior n'),
 (183557,'inferior nasal conchae',' i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | c|co|on|nc|ch|ha|ae|e','infe','INFRRNSLKNX','nfer','ncha','inferior n'),
 (183558,'inferior nasal conchas',' i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | c|co|on|nc|ch|ha|as|s','infe','INFRRNSLKNXS','nfer','ncha','inferior n');
INSERT INTO `m_spelling_dictionary` VALUES  (183559,'inferior nasal meatus',' i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | m|me|ea|at|tu|us|s','infe','INFRRNSLMTS','nfer','eatu','inferior n'),
 (183560,'inferior nasal meatuses',' i|in|nf|fe|er|ri|io|or|r | n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','infe','INFRRNSLMTSS','nfer','tuse','inferior n'),
 (183561,'inferior nuchal line',' i|in|nf|fe|er|ri|io|or|r | n|nu|uc|ch|ha|al|l | l|li|in|ne|e','infe','INFRRNXLLN','nfer',' lin','inferior n'),
 (183562,'inferior nuchal lines',' i|in|nf|fe|er|ri|io|or|r | n|nu|uc|ch|ha|al|l | l|li|in|ne|es|s','infe','INFRRNXLLNS','nfer','line','inferior n'),
 (183563,'inferior oblique',' i|in|nf|fe|er|ri|io|or|r | o|ob|bl|li|iq|qu|ue|e','infe','INFRRBLK','nfer','liqu','inferior o'),
 (183564,'inferior obliques',' i|in|nf|fe|er|ri|io|or|r | o|ob|bl|li|iq|qu|ue|es|s','infe','INFRRBLKS','nfer','ique','inferior o'),
 (183565,'inferior obliquus capitis',' i|in|nf|fe|er|ri|io|or|r | o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s','infe','INFRRBLKSKPTS','nfer','piti','inferior o'),
 (183566,'inferior obliquus capitis muscle',' i|in|nf|fe|er|ri|io|or|r | o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','infe','INFRRBLKSKPTSMSKL','nfer','uscl','inferior o');
INSERT INTO `m_spelling_dictionary` VALUES  (183567,'inferior obliquus capitis muscles',' i|in|nf|fe|er|ri|io|or|r | o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','infe','INFRRBLKSKPTSMSKLS','nfer','scle','inferior o'),
 (183568,'inferior occipital foramen',' i|in|nf|fe|er|ri|io|or|r | o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|me|en|n','infe','INFRRKSPTLFRMN','nfer','rame','inferior o'),
 (183569,'inferior occipital foramens',' i|in|nf|fe|er|ri|io|or|r | o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|me|en|ns|s','infe','INFRRKSPTLFRMNS','nfer','amen','inferior o'),
 (183570,'inferior occipital foramina',' i|in|nf|fe|er|ri|io|or|r | o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|mi|in|na|a','infe','INFRRKSPTLFRMN','nfer','amin','inferior o'),
 (183571,'inferior occipital gyri',' i|in|nf|fe|er|ri|io|or|r | o|oc|cc|ci|ip|pi|it|ta|al|l | g|gy|yr|ri|i','infe','INFRRKSPTLJR','nfer',' gyr','inferior o'),
 (183572,'inferior occipital gyrus',' i|in|nf|fe|er|ri|io|or|r | o|oc|cc|ci|ip|pi|it|ta|al|l | g|gy|yr|ru|us|s','infe','INFRRKSPTLJRS','nfer','gyru','inferior o'),
 (183573,'inferior olivary nuclei',' i|in|nf|fe|er|ri|io|or|r | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|ei|i','infe','INFRRLFRNKL','nfer','ucle','inferior o');
INSERT INTO `m_spelling_dictionary` VALUES  (183574,'inferior olivary nucleus',' i|in|nf|fe|er|ri|io|or|r | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|s','infe','INFRRLFRNKLS','nfer','cleu','inferior o'),
 (183575,'inferior olivary nucleuses',' i|in|nf|fe|er|ri|io|or|r | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','infe','INFRRLFRNKLSS','nfer','euse','inferior o'),
 (183576,'inferior olive',' i|in|nf|fe|er|ri|io|or|r | o|ol|li|iv|ve|e','infe','INFRRLF','nfer','oliv','inferior o'),
 (183577,'inferior olives',' i|in|nf|fe|er|ri|io|or|r | o|ol|li|iv|ve|es|s','infe','INFRRLFS','nfer','live','inferior o'),
 (183578,'inferior opening of Hunter\'s canal','','','',NULL,NULL,''),
 (183579,'inferior opening of sacral canal',' i|in|nf|fe|er|ri|io|or|r | o|op|pe|en|ni|in|ng|g | o|of|f | s|sa|ac|cr|ra|al|l | c|ca|an|na|al|l','infe','INFRRPNNKFSKRLKNL','nfer','cana','inferior o'),
 (183580,'inferior ophthalmic vein',' i|in|nf|fe|er|ri|io|or|r | o|op|ph|ht|th|ha|al|lm|mi|ic|c | v|ve|ei|in|n','infe','INFRRF0LMKFN','nfer',' vei','inferior o'),
 (183581,'inferior ophthalmic veins',' i|in|nf|fe|er|ri|io|or|r | o|op|ph|ht|th|ha|al|lm|mi|ic|c | v|ve|ei|in|ns|s','infe','INFRRF0LMKFNS','nfer','vein','inferior o');
INSERT INTO `m_spelling_dictionary` VALUES  (183582,'inferior orbital fissure',' i|in|nf|fe|er|ri|io|or|r | o|or|rb|bi|it|ta|al|l | f|fi|is|ss|su|ur|re|e','infe','INFRRRBTLFSR','nfer','ssur','inferior o'),
 (183583,'inferior orbital fissures',' i|in|nf|fe|er|ri|io|or|r | o|or|rb|bi|it|ta|al|l | f|fi|is|ss|su|ur|re|es|s','infe','INFRRRBTLFSRS','nfer','sure','inferior o'),
 (183584,'inferior palpebral arch',' i|in|nf|fe|er|ri|io|or|r | p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rc|ch|h','infe','INFRRPLPBRLRX','nfer',' arc','inferior p'),
 (183585,'inferior palpebral arches',' i|in|nf|fe|er|ri|io|or|r | p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rc|ch|he|es|s','infe','INFRRPLPBRLRXS','nfer','rche','inferior p'),
 (183586,'inferior pancreatic arteries',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRPNKRTKRTRS','nfer','erie','inferior p'),
 (183587,'inferior pancreatic artery',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ry|y','infe','INFRRPNKRTKRTR','nfer','rter','inferior p'),
 (183588,'inferior pancreatic lymph node',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','infe','INFRRPNKRTKLMFNT','nfer',' nod','inferior p');
INSERT INTO `m_spelling_dictionary` VALUES  (183589,'inferior pancreatic lymph nodes',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','infe','INFRRPNKRTKLMFNTS','nfer','node','inferior p'),
 (183590,'inferior pancreaticoduodenal arteries',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRPNKRTKTTNLRTRS','nfer','erie','inferior p'),
 (183591,'inferior pancreaticoduodenal artery',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | a|ar|rt|te|er|ry|y','infe','INFRRPNKRTKTTNLRTR','nfer','rter','inferior p'),
 (183592,'inferior pancreaticoduodenal lymph node',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','infe','INFRRPNKRTKTTNLLMFNT','nfer',' nod','inferior p'),
 (183593,'inferior pancreaticoduodenal lymph nodes',' i|in|nf|fe|er|ri|io|or|r | p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','infe','INFRRPNKRTKTTNLLMFNTS','nfer','node','inferior p'),
 (183594,'inferior parietal lobule',' i|in|nf|fe|er|ri|io|or|r | p|pa|ar|ri|ie|et|ta|al|l | l|lo|ob|bu|ul|le|e','infe','INFRRPRTLLBL','nfer','obul','inferior p');
INSERT INTO `m_spelling_dictionary` VALUES  (183595,'inferior parietal lobules',' i|in|nf|fe|er|ri|io|or|r | p|pa|ar|ri|ie|et|ta|al|l | l|lo|ob|bu|ul|le|es|s','infe','INFRRPRTLLBLS','nfer','bule','inferior p'),
 (183596,'inferior peroneal retinacula',' i|in|nf|fe|er|ri|io|or|r | p|pe|er|ro|on|ne|ea|al|l | r|re|et|ti|in|na|ac|cu|ul|la|a','infe','INFRRPRNLRTNKL','nfer','acul','inferior p'),
 (183597,'inferior peroneal retinaculum',' i|in|nf|fe|er|ri|io|or|r | p|pe|er|ro|on|ne|ea|al|l | r|re|et|ti|in|na|ac|cu|ul|lu|um|m','infe','INFRRPRNLRTNKLM','nfer','culu','inferior p'),
 (183598,'inferior petrosal sinus',' i|in|nf|fe|er|ri|io|or|r | p|pe|et|tr|ro|os|sa|al|l | s|si|in|nu|us|s','infe','INFRRPTRSLSNS','nfer','sinu','inferior p'),
 (183599,'inferior petrosal sinuses',' i|in|nf|fe|er|ri|io|or|r | p|pe|et|tr|ro|os|sa|al|l | s|si|in|nu|us|se|es|s','infe','INFRRPTRSLSNSS','nfer','nuse','inferior p'),
 (183600,'inferior phrenic arteries',' i|in|nf|fe|er|ri|io|or|r | p|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRFRNKRTRS','nfer','erie','inferior p'),
 (183601,'inferior phrenic artery',' i|in|nf|fe|er|ri|io|or|r | p|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ry|y','infe','INFRRFRNKRTR','nfer','rter','inferior p');
INSERT INTO `m_spelling_dictionary` VALUES  (183602,'inferior phrenic vein',' i|in|nf|fe|er|ri|io|or|r | p|ph|hr|re|en|ni|ic|c | v|ve|ei|in|n','infe','INFRRFRNKFN','nfer',' vei','inferior p'),
 (183603,'inferior phrenic veins',' i|in|nf|fe|er|ri|io|or|r | p|ph|hr|re|en|ni|ic|c | v|ve|ei|in|ns|s','infe','INFRRFRNKFNS','nfer','vein','inferior p'),
 (183604,'inferior pole',' i|in|nf|fe|er|ri|io|or|r | p|po|ol|le|e','infe','INFRRPL','nfer',' pol','inferior p'),
 (183605,'inferior poles',' i|in|nf|fe|er|ri|io|or|r | p|po|ol|le|es|s','infe','INFRRPLS','nfer','pole','inferior p'),
 (183606,'inferior polioencephalitides',' i|in|nf|fe|er|ri|io|or|r | p|po|ol|li|io|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','infe','INFRRPLNSFLTTS','nfer','tide','inferior p'),
 (183607,'inferior polioencephalitis',' i|in|nf|fe|er|ri|io|or|r | p|po|ol|li|io|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','infe','INFRRPLNSFLTS','nfer','liti','inferior p'),
 (183608,'inferior pontine sulci',' i|in|nf|fe|er|ri|io|or|r | p|po|on|nt|ti|in|ne|e | s|su|ul|lc|ci|i','infe','INFRRPNTNSLS','nfer','sulc','inferior p'),
 (183609,'inferior pontine sulcus',' i|in|nf|fe|er|ri|io|or|r | p|po|on|nt|ti|in|ne|e | s|su|ul|lc|cu|us|s','infe','INFRRPNTNSLKS','nfer','ulcu','inferior p');
INSERT INTO `m_spelling_dictionary` VALUES  (183610,'inferior posterior cerebellar arteries',' i|in|nf|fe|er|ri|io|or|r | p|po|os|st|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRPSTRRSRBLRRTRS','nfer','erie','inferior p'),
 (183611,'inferior posterior cerebellar artery',' i|in|nf|fe|er|ri|io|or|r | p|po|os|st|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|la|ar|r | a|ar|rt|te|er|ry|y','infe','INFRRPSTRRSRBLRRTR','nfer','rter','inferior p'),
 (183612,'inferior posterior serratus muscle',' i|in|nf|fe|er|ri|io|or|r | p|po|os|st|te|er|ri|io|or|r | s|se|er|rr|ra|at|tu|us|s | m|mu|us|sc|cl|le|e','infe','INFRRPSTRRSRTSMSKL','nfer','uscl','inferior p'),
 (183613,'inferior posterior serratus muscles',' i|in|nf|fe|er|ri|io|or|r | p|po|os|st|te|er|ri|io|or|r | s|se|er|rr|ra|at|tu|us|s | m|mu|us|sc|cl|le|es|s','infe','INFRRPSTRRSRTSMSKLS','nfer','scle','inferior p'),
 (183614,'inferior pubic ligament',' i|in|nf|fe|er|ri|io|or|r | p|pu|ub|bi|ic|c | l|li|ig|ga|am|me|en|nt|t','infe','INFRRPBKLKMNT','nfer','amen','inferior p'),
 (183615,'inferior pubic ligaments',' i|in|nf|fe|er|ri|io|or|r | p|pu|ub|bi|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','infe','INFRRPBKLKMNTS','nfer','ment','inferior p');
INSERT INTO `m_spelling_dictionary` VALUES  (183616,'inferior rami',' i|in|nf|fe|er|ri|io|or|r | r|ra|am|mi|i','infe','INFRRRM','nfer',' ram','inferior r'),
 (183617,'inferior ramus',' i|in|nf|fe|er|ri|io|or|r | r|ra|am|mu|us|s','infe','INFRRRMS','nfer','ramu','inferior r'),
 (183618,'inferior rectal arteries',' i|in|nf|fe|er|ri|io|or|r | r|re|ec|ct|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRRKTLRTRS','nfer','erie','inferior r'),
 (183619,'inferior rectal artery',' i|in|nf|fe|er|ri|io|or|r | r|re|ec|ct|ta|al|l | a|ar|rt|te|er|ry|y','infe','INFRRRKTLRTR','nfer','rter','inferior r'),
 (183620,'inferior rectal plexus',' i|in|nf|fe|er|ri|io|or|r | r|re|ec|ct|ta|al|l | p|pl|le|ex|xu|us|s','infe','INFRRRKTLPLKSS','nfer','lexu','inferior r'),
 (183621,'inferior rectal plexuses',' i|in|nf|fe|er|ri|io|or|r | r|re|ec|ct|ta|al|l | p|pl|le|ex|xu|us|se|es|s','infe','INFRRRKTLPLKSSS','nfer','xuse','inferior r'),
 (183622,'inferior rectal vein',' i|in|nf|fe|er|ri|io|or|r | r|re|ec|ct|ta|al|l | v|ve|ei|in|n','infe','INFRRRKTLFN','nfer',' vei','inferior r'),
 (183623,'inferior rectal veins',' i|in|nf|fe|er|ri|io|or|r | r|re|ec|ct|ta|al|l | v|ve|ei|in|ns|s','infe','INFRRRKTLFNS','nfer','vein','inferior r');
INSERT INTO `m_spelling_dictionary` VALUES  (183624,'inferior right pulmonary vein',' i|in|nf|fe|er|ri|io|or|r | r|ri|ig|gh|ht|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','infe','INFRRRFTPLMNRFN','nfer',' vei','inferior r'),
 (183625,'inferior right pulmonary veins',' i|in|nf|fe|er|ri|io|or|r | r|ri|ig|gh|ht|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','infe','INFRRRFTPLMNRFNS','nfer','vein','inferior r'),
 (183626,'inferior sagittal sinus',' i|in|nf|fe|er|ri|io|or|r | s|sa|ag|gi|it|tt|ta|al|l | s|si|in|nu|us|s','infe','INFRRSJTLSNS','nfer','sinu','inferior s'),
 (183627,'inferior sagittal sinuses',' i|in|nf|fe|er|ri|io|or|r | s|sa|ag|gi|it|tt|ta|al|l | s|si|in|nu|us|se|es|s','infe','INFRRSJTLSNSS','nfer','nuse','inferior s'),
 (183628,'inferior salivatory nuclei',' i|in|nf|fe|er|ri|io|or|r | s|sa|al|li|iv|va|at|to|or|ry|y | n|nu|uc|cl|le|ei|i','infe','INFRRSLFTRNKL','nfer','ucle','inferior s'),
 (183629,'inferior salivatory nucleus',' i|in|nf|fe|er|ri|io|or|r | s|sa|al|li|iv|va|at|to|or|ry|y | n|nu|uc|cl|le|eu|us|s','infe','INFRRSLFTRNKLS','nfer','cleu','inferior s'),
 (183630,'inferior salivatory nucleuses',' i|in|nf|fe|er|ri|io|or|r | s|sa|al|li|iv|va|at|to|or|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','infe','INFRRSLFTRNKLSS','nfer','euse','inferior s');
INSERT INTO `m_spelling_dictionary` VALUES  (183631,'inferior semilunar lobule',' i|in|nf|fe|er|ri|io|or|r | s|se|em|mi|il|lu|un|na|ar|r | l|lo|ob|bu|ul|le|e','infe','INFRRSMLNRLBL','nfer','obul','inferior s'),
 (183632,'inferior semilunar lobules',' i|in|nf|fe|er|ri|io|or|r | s|se|em|mi|il|lu|un|na|ar|r | l|lo|ob|bu|ul|le|es|s','infe','INFRRSMLNRLBLS','nfer','bule','inferior s'),
 (183633,'inferior subtendinous bursa',' i|in|nf|fe|er|ri|io|or|r | s|su|ub|bt|te|en|nd|di|in|no|ou|us|s | b|bu|ur|rs|sa|a','infe','INFRRSBTNTNSBRS','nfer','burs','inferior s'),
 (183634,'inferior subtendinous bursae',' i|in|nf|fe|er|ri|io|or|r | s|su|ub|bt|te|en|nd|di|in|no|ou|us|s | b|bu|ur|rs|sa|ae|e','infe','INFRRSBTNTNSBRS','nfer','ursa','inferior s'),
 (183635,'inferior subtendinous bursas',' i|in|nf|fe|er|ri|io|or|r | s|su|ub|bt|te|en|nd|di|in|no|ou|us|s | b|bu|ur|rs|sa|as|s','infe','INFRRSBTNTNSBRSS','nfer','ursa','inferior s'),
 (183636,'inferior suprarenal arteries',' i|in|nf|fe|er|ri|io|or|r | s|su|up|pr|ra|ar|re|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRSPRRNLRTRS','nfer','erie','inferior s'),
 (183637,'inferior suprarenal artery',' i|in|nf|fe|er|ri|io|or|r | s|su|up|pr|ra|ar|re|en|na|al|l | a|ar|rt|te|er|ry|y','infe','INFRRSPRRNLRTR','nfer','rter','inferior s');
INSERT INTO `m_spelling_dictionary` VALUES  (183638,'inferior surface',' i|in|nf|fe|er|ri|io|or|r | s|su|ur|rf|fa|ac|ce|e','infe','INFRRSRFS','nfer','rfac','inferior s'),
 (183639,'inferior surfaces',' i|in|nf|fe|er|ri|io|or|r | s|su|ur|rf|fa|ac|ce|es|s','infe','INFRRSRFSS','nfer','face','inferior s'),
 (183640,'inferior tarsal muscle',' i|in|nf|fe|er|ri|io|or|r | t|ta|ar|rs|sa|al|l | m|mu|us|sc|cl|le|e','infe','INFRRTRSLMSKL','nfer','uscl','inferior t'),
 (183641,'inferior tarsal muscles',' i|in|nf|fe|er|ri|io|or|r | t|ta|ar|rs|sa|al|l | m|mu|us|sc|cl|le|es|s','infe','INFRRTRSLMSKLS','nfer','scle','inferior t'),
 (183642,'inferior temporal arteries',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRTMPRLRTRS','nfer','erie','inferior t'),
 (183643,'inferior temporal artery',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ry|y','infe','INFRRTMPRLRTR','nfer','rter','inferior t'),
 (183644,'inferior temporal gyri',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | g|gy|yr|ri|i','infe','INFRRTMPRLJR','nfer',' gyr','inferior t'),
 (183645,'inferior temporal gyrus',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | g|gy|yr|ru|us|s','infe','INFRRTMPRLJRS','nfer','gyru','inferior t');
INSERT INTO `m_spelling_dictionary` VALUES  (183646,'inferior temporal line',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | l|li|in|ne|e','infe','INFRRTMPRLLN','nfer',' lin','inferior t'),
 (183647,'inferior temporal lines',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | l|li|in|ne|es|s','infe','INFRRTMPRLLNS','nfer','line','inferior t'),
 (183648,'inferior temporal sulci',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | s|su|ul|lc|ci|i','infe','INFRRTMPRLSLS','nfer','sulc','inferior t'),
 (183649,'inferior temporal sulcus',' i|in|nf|fe|er|ri|io|or|r | t|te|em|mp|po|or|ra|al|l | s|su|ul|lc|cu|us|s','infe','INFRRTMPRLSLKS','nfer','ulcu','inferior t'),
 (183650,'inferior thoracic aperture',' i|in|nf|fe|er|ri|io|or|r | t|th|ho|or|ra|ac|ci|ic|c | a|ap|pe|er|rt|tu|ur|re|e','infe','INFRR0RSKPRTR','nfer','rtur','inferior t'),
 (183651,'inferior thoracic apertures',' i|in|nf|fe|er|ri|io|or|r | t|th|ho|or|ra|ac|ci|ic|c | a|ap|pe|er|rt|tu|ur|re|es|s','infe','INFRR0RSKPRTRS','nfer','ture','inferior t'),
 (183652,'inferior thyroid arteries',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | a|ar|rt|te|er|ri|ie|es|s','infe','INFRR0RTRTRS','nfer','erie','inferior t');
INSERT INTO `m_spelling_dictionary` VALUES  (183653,'inferior thyroid artery',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | a|ar|rt|te|er|ry|y','infe','INFRR0RTRTR','nfer','rter','inferior t'),
 (183654,'inferior thyroid notch',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | n|no|ot|tc|ch|h','infe','INFRR0RTNTX','nfer','notc','inferior t'),
 (183655,'inferior thyroid notches',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | n|no|ot|tc|ch|he|es|s','infe','INFRR0RTNTXS','nfer','tche','inferior t'),
 (183656,'inferior thyroid plexus',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | p|pl|le|ex|xu|us|s','infe','INFRR0RTPLKSS','nfer','lexu','inferior t'),
 (183657,'inferior thyroid plexuses',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | p|pl|le|ex|xu|us|se|es|s','infe','INFRR0RTPLKSSS','nfer','xuse','inferior t'),
 (183658,'inferior thyroid tubercle',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | t|tu|ub|be|er|rc|cl|le|e','infe','INFRR0RTTBRKL','nfer','ercl','inferior t'),
 (183659,'inferior thyroid tubercles',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | t|tu|ub|be|er|rc|cl|le|es|s','infe','INFRR0RTTBRKLS','nfer','rcle','inferior t');
INSERT INTO `m_spelling_dictionary` VALUES  (183660,'inferior thyroid vein',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | v|ve|ei|in|n','infe','INFRR0RTFN','nfer',' vei','inferior t'),
 (183661,'inferior thyroid veins',' i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | v|ve|ei|in|ns|s','infe','INFRR0RTFNS','nfer','vein','inferior t'),
 (183662,'inferior tracheobronchial lymph node',' i|in|nf|fe|er|ri|io|or|r | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','infe','INFRRTRXBRNXLLMFNT','nfer',' nod','inferior t'),
 (183663,'inferior tracheobronchial lymph nodes',' i|in|nf|fe|er|ri|io|or|r | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','infe','INFRRTRXBRNXLLMFNTS','nfer','node','inferior t'),
 (183664,'inferior transverse scapular ligament',' i|in|nf|fe|er|ri|io|or|r | t|tr|ra|an|ns|sv|ve|er|rs|se|e | s|sc|ca|ap|pu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','infe','INFRRTRNSFRSSKPLRLKMNT','nfer','amen','inferior t'),
 (183665,'inferior trunk of brachial plexus',' i|in|nf|fe|er|ri|io|or|r | t|tr|ru|un|nk|k | o|of|f | b|br|ra|ac|ch|hi|ia|al|l | p|pl|le|ex|xu|us|s','infe','INFRRTRNKFBRXLPLKSS','nfer','lexu','inferior t');
INSERT INTO `m_spelling_dictionary` VALUES  (183666,'inferior trunk of brachial plexuses',' i|in|nf|fe|er|ri|io|or|r | t|tr|ru|un|nk|k | o|of|f | b|br|ra|ac|ch|hi|ia|al|l | p|pl|le|ex|xu|us|se|es|s','infe','INFRRTRNKFBRXLPLKSSS','nfer','xuse','inferior t'),
 (183667,'inferior tympanic arteries',' i|in|nf|fe|er|ri|io|or|r | t|ty|ym|mp|pa|an|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRTMPNKRTRS','nfer','erie','inferior t'),
 (183668,'inferior tympanic artery',' i|in|nf|fe|er|ri|io|or|r | t|ty|ym|mp|pa|an|ni|ic|c | a|ar|rt|te|er|ry|y','infe','INFRRTMPNKRTR','nfer','rter','inferior t'),
 (183669,'inferior ulnar collateral arteries',' i|in|nf|fe|er|ri|io|or|r | u|ul|ln|na|ar|r | c|co|ol|ll|la|at|te|er|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRLNRKLTRLRTRS','nfer','erie','inferior u'),
 (183670,'inferior ulnar collateral artery',' i|in|nf|fe|er|ri|io|or|r | u|ul|ln|na|ar|r | c|co|ol|ll|la|at|te|er|ra|al|l | a|ar|rt|te|er|ry|y','infe','INFRRLNRKLTRLRTR','nfer','rter','inferior u'),
 (183671,'inferior vein',' i|in|nf|fe|er|ri|io|or|r | v|ve|ei|in|n','infe','INFRRFN','nfer',' vei','inferior v');
INSERT INTO `m_spelling_dictionary` VALUES  (183672,'inferior veins',' i|in|nf|fe|er|ri|io|or|r | v|ve|ei|in|ns|s','infe','INFRRFNS','nfer','vein','inferior v'),
 (183673,'inferior vena cava',' i|in|nf|fe|er|ri|io|or|r | v|ve|en|na|a | c|ca|av|va|a','infe','INFRRFNKF','nfer',' cav','inferior v'),
 (183674,'inferior vena cavas',' i|in|nf|fe|er|ri|io|or|r | v|ve|en|na|a | c|ca|av|va|as|s','infe','INFRRFNKFS','nfer','cava','inferior v'),
 (183675,'inferior ventricular vein',' i|in|nf|fe|er|ri|io|or|r | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|ve|ei|in|n','infe','INFRRFNTRKLRFN','nfer',' vei','inferior v'),
 (183676,'inferior ventricular veins',' i|in|nf|fe|er|ri|io|or|r | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|ve|ei|in|ns|s','infe','INFRRFNTRKLRFNS','nfer','vein','inferior v'),
 (183677,'inferior vertebral notch',' i|in|nf|fe|er|ri|io|or|r | v|ve|er|rt|te|eb|br|ra|al|l | n|no|ot|tc|ch|h','infe','INFRRFRTBRLNTX','nfer','notc','inferior v'),
 (183678,'inferior vertebral notches',' i|in|nf|fe|er|ri|io|or|r | v|ve|er|rt|te|eb|br|ra|al|l | n|no|ot|tc|ch|he|es|s','infe','INFRRFRTBRLNTXS','nfer','tche','inferior v'),
 (183679,'inferior vesical arteries',' i|in|nf|fe|er|ri|io|or|r | v|ve|es|si|ic|ca|al|l | a|ar|rt|te|er|ri|ie|es|s','infe','INFRRFSKLRTRS','nfer','erie','inferior v');
INSERT INTO `m_spelling_dictionary` VALUES  (183680,'inferior vesical artery',' i|in|nf|fe|er|ri|io|or|r | v|ve|es|si|ic|ca|al|l | a|ar|rt|te|er|ry|y','infe','INFRRFSKLRTR','nfer','rter','inferior v'),
 (183681,'inferior vestibular nuclei',' i|in|nf|fe|er|ri|io|or|r | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','infe','INFRRFSTBLRNKL','nfer','ucle','inferior v'),
 (183682,'inferior vestibular nucleus',' i|in|nf|fe|er|ri|io|or|r | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','infe','INFRRFSTBLRNKLS','nfer','cleu','inferior v'),
 (183683,'inferior vestibular nucleuses',' i|in|nf|fe|er|ri|io|or|r | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','infe','INFRRFSTBLRNKLSS','nfer','euse','inferior v'),
 (183684,'inferior zygomatic foramen',' i|in|nf|fe|er|ri|io|or|r | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|n','infe','INFRRSKMTKFRMN','nfer','rame','inferior z'),
 (183685,'inferior zygomatic foramens',' i|in|nf|fe|er|ri|io|or|r | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','infe','INFRRSKMTKFRMNS','nfer','amen','inferior z'),
 (183686,'inferior zygomatic foramina',' i|in|nf|fe|er|ri|io|or|r | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','infe','INFRRSKMTKFRMN','nfer','amin','inferior z');
INSERT INTO `m_spelling_dictionary` VALUES  (183687,'inferiority',' i|in|nf|fe|er|ri|io|or|ri|it|ty|y','infe','INFRRT','nfer','orit','inferiorit'),
 (183688,'inferiority complex',' i|in|nf|fe|er|ri|io|or|ri|it|ty|y | c|co|om|mp|pl|le|ex|x','infe','INFRRTKMPLKS','nfer','mple','inferiorit'),
 (183689,'inferiority complexes',' i|in|nf|fe|er|ri|io|or|ri|it|ty|y | c|co|om|mp|pl|le|ex|xe|es|s','infe','INFRRTKMPLKSS','nfer','lexe','inferiorit'),
 (183690,'inferiorly',' i|in|nf|fe|er|ri|io|or|rl|ly|y','infe','INFRRL','nfer','iorl','inferiorly'),
 (183691,'inferiors',' i|in|nf|fe|er|ri|io|or|rs|s','infe','INFRRS','nfer','rior','inferiors'),
 (183692,'infernal',' i|in|nf|fe|er|rn|na|al|l','infe','INFRNL','nfer','erna','infernal'),
 (183693,'infero-apical',' i|in|nf|fe|er|ro|o-|-a|ap|pi|ic|ca|al|l','infe','INFRPKL','nfer','pica','infero-api'),
 (183694,'infero-frontal',' i|in|nf|fe|er|ro|o-|-f|fr|ro|on|nt|ta|al|l','infe','INFRFRNTL','nfer','onta','infero-fro'),
 (183695,'infero-lateral',' i|in|nf|fe|er|ro|o-|-l|la|at|te|er|ra|al|l','infe','INFRLTRL','nfer','tera','infero-lat'),
 (183696,'infero-laterally',' i|in|nf|fe|er|ro|o-|-l|la|at|te|er|ra|al|ll|ly|y','infe','INFRLTRL','nfer','rall','infero-lat');
INSERT INTO `m_spelling_dictionary` VALUES  (183697,'infero-medial',' i|in|nf|fe|er|ro|o-|-m|me|ed|di|ia|al|l','infe','INFRMTL','nfer','edia','infero-med'),
 (183698,'infero-medially',' i|in|nf|fe|er|ro|o-|-m|me|ed|di|ia|al|ll|ly|y','infe','INFRMTL','nfer','iall','infero-med'),
 (183699,'infero-nasal',' i|in|nf|fe|er|ro|o-|-n|na|as|sa|al|l','infe','INFRNSL','nfer','nasa','infero-nas'),
 (183700,'infero-posterior',' i|in|nf|fe|er|ro|o-|-p|po|os|st|te|er|ri|io|or|r','infe','INFRPSTRR','nfer','erio','infero-pos'),
 (183701,'infero-posteriorly',' i|in|nf|fe|er|ro|o-|-p|po|os|st|te|er|ri|io|or|rl|ly|y','infe','INFRPSTRRL','nfer','iorl','infero-pos'),
 (183702,'infero-superior',' i|in|nf|fe|er|ro|o-|-s|su|up|pe|er|ri|io|or|r','infe','INFRSPRR','nfer','erio','infero-sup'),
 (183703,'infero-temporal',' i|in|nf|fe|er|ro|o-|-t|te|em|mp|po|or|ra|al|l','infe','INFRTMPRL','nfer','pora','infero-tem'),
 (183704,'infero-temporally',' i|in|nf|fe|er|ro|o-|-t|te|em|mp|po|or|ra|al|ll|ly|y','infe','INFRTMPRL','nfer','rall','infero-tem'),
 (183705,'inferoapical',' i|in|nf|fe|er|ro|oa|ap|pi|ic|ca|al|l','infe','INFRPKL','nfer','pica','inferoapic');
INSERT INTO `m_spelling_dictionary` VALUES  (183706,'inferofrontal',' i|in|nf|fe|er|ro|of|fr|ro|on|nt|ta|al|l','infe','INFRFRNTL','nfer','onta','inferofron'),
 (183707,'inferolateral',' i|in|nf|fe|er|ro|ol|la|at|te|er|ra|al|l','infe','INFRLTRL','nfer','tera','inferolate'),
 (183708,'inferolateral myocardial infarction',' i|in|nf|fe|er|ro|ol|la|at|te|er|ra|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','infe','INFRLTRLMYKRTLNFRKXN','nfer','ctio','inferolate'),
 (183709,'inferolateral myocardial infarctions',' i|in|nf|fe|er|ro|ol|la|at|te|er|ra|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','infe','INFRLTRLMYKRTLNFRKXNS','nfer','tion','inferolate'),
 (183710,'inferolaterally',' i|in|nf|fe|er|ro|ol|la|at|te|er|ra|al|ll|ly|y','infe','INFRLTRL','nfer','rall','inferolate'),
 (183711,'inferomedial',' i|in|nf|fe|er|ro|om|me|ed|di|ia|al|l','infe','INFRMTL','nfer','edia','inferomedi'),
 (183712,'inferomedially',' i|in|nf|fe|er|ro|om|me|ed|di|ia|al|ll|ly|y','infe','INFRMTL','nfer','iall','inferomedi'),
 (183713,'inferomedian',' i|in|nf|fe|er|ro|om|me|ed|di|ia|an|n','infe','INFRMTN','nfer','edia','inferomedi');
INSERT INTO `m_spelling_dictionary` VALUES  (183714,'inferonasal',' i|in|nf|fe|er|ro|on|na|as|sa|al|l','infe','INFRNSL','nfer','nasa','inferonasa'),
 (183715,'inferonasally',' i|in|nf|fe|er|ro|on|na|as|sa|al|ll|ly|y','infe','INFRNSL','nfer','sall','inferonasa'),
 (183716,'inferoposterior',' i|in|nf|fe|er|ro|op|po|os|st|te|er|ri|io|or|r','infe','INFRPSTRR','nfer','erio','inferopost'),
 (183717,'inferoposteriorly',' i|in|nf|fe|er|ro|op|po|os|st|te|er|ri|io|or|rl|ly|y','infe','INFRPSTRRL','nfer','iorl','inferopost'),
 (183718,'inferoseptal',' i|in|nf|fe|er|ro|os|se|ep|pt|ta|al|l','infe','INFRSPTL','nfer','epta','inferosept'),
 (183719,'inferosuperior',' i|in|nf|fe|er|ro|os|su|up|pe|er|ri|io|or|r','infe','INFRSPRR','nfer','erio','inferosupe'),
 (183720,'inferotemporal',' i|in|nf|fe|er|ro|ot|te|em|mp|po|or|ra|al|l','infe','INFRTMPRL','nfer','pora','inferotemp'),
 (183721,'inferotemporally',' i|in|nf|fe|er|ro|ot|te|em|mp|po|or|ra|al|ll|ly|y','infe','INFRTMPRL','nfer','rall','inferotemp'),
 (183722,'inferred',' i|in|nf|fe|er|rr|re|ed|d','infe','INFRT','nfer','erre','inferred'),
 (183723,'inferring',' i|in|nf|fe|er|rr|ri|in|ng|g','infe','INFRNK','nfer','rrin','inferring');
INSERT INTO `m_spelling_dictionary` VALUES  (183724,'infers',' i|in|nf|fe|er|rs|s','infe','INFRS','nfer','nfer','infers'),
 (183725,'infertile',' i|in|nf|fe|er|rt|ti|il|le|e','infe','INFRTL','nfer','rtil','infertile'),
 (183726,'infertilities',' i|in|nf|fe|er|rt|ti|il|li|it|ti|ie|es|s','infe','INFRTLTS','nfer','itie','infertilit'),
 (183727,'infertility',' i|in|nf|fe|er|rt|ti|il|li|it|ty|y','infe','INFRTLT','nfer','ilit','infertilit'),
 (183728,'infest',' i|in|nf|fe|es|st|t','infe','INFST','nfes','nfes','infest'),
 (183729,'infestation',' i|in|nf|fe|es|st|ta|at|ti|io|on|n','infe','INFSTXN','nfes','atio','infestatio'),
 (183730,'infestations',' i|in|nf|fe|es|st|ta|at|ti|io|on|ns|s','infe','INFSTXNS','nfes','tion','infestatio'),
 (183731,'infested',' i|in|nf|fe|es|st|te|ed|d','infe','INFSTT','nfes','este','infested'),
 (183732,'infesting',' i|in|nf|fe|es|st|ti|in|ng|g','infe','INFSTNK','nfes','stin','infesting'),
 (183733,'infests',' i|in|nf|fe|es|st|ts|s','infe','INFSTS','nfes','fest','infests'),
 (183734,'infibulate',' i|in|nf|fi|ib|bu|ul|la|at|te|e','infi','INFBLT','nfib','ulat','infibulate');
INSERT INTO `m_spelling_dictionary` VALUES  (183735,'infibulated',' i|in|nf|fi|ib|bu|ul|la|at|te|ed|d','infi','INFBLTT','nfib','late','infibulate'),
 (183736,'infibulates',' i|in|nf|fi|ib|bu|ul|la|at|te|es|s','infi','INFBLTS','nfib','late','infibulate'),
 (183737,'infibulating',' i|in|nf|fi|ib|bu|ul|la|at|ti|in|ng|g','infi','INFBLTNK','nfib','atin','infibulati'),
 (183738,'infibulation',' i|in|nf|fi|ib|bu|ul|la|at|ti|io|on|n','infi','INFBLXN','nfib','atio','infibulati'),
 (183739,'infibulations',' i|in|nf|fi|ib|bu|ul|la|at|ti|io|on|ns|s','infi','INFBLXNS','nfib','tion','infibulati'),
 (183740,'infidelities',' i|in|nf|fi|id|de|el|li|it|ti|ie|es|s','infi','INFTLTS','nfid','itie','infideliti'),
 (183741,'infidelity',' i|in|nf|fi|id|de|el|li|it|ty|y','infi','INFTLT','nfid','elit','infidelity'),
 (183742,'infield',' i|in|nf|fi|ie|el|ld|d','infi','INFLT','nfie','fiel','infield'),
 (183743,'infields',' i|in|nf|fi|ie|el|ld|ds|s','infi','INFLTS','nfie','ield','infields'),
 (183744,'infighting',' i|in|nf|fi|ig|gh|ht|ti|in|ng|g','infi','INFFTNK','nfig','htin','infighting'),
 (183745,'infiltrate',' i|in|nf|fi|il|lt|tr|ra|at|te|e','infi','INFLTRT','nfil','trat','infiltrate');
INSERT INTO `m_spelling_dictionary` VALUES  (183746,'infiltrated',' i|in|nf|fi|il|lt|tr|ra|at|te|ed|d','infi','INFLTRTT','nfil','rate','infiltrate'),
 (183747,'infiltrates',' i|in|nf|fi|il|lt|tr|ra|at|te|es|s','infi','INFLTRTS','nfil','rate','infiltrate'),
 (183748,'infiltrating',' i|in|nf|fi|il|lt|tr|ra|at|ti|in|ng|g','infi','INFLTRTNK','nfil','atin','infiltrati'),
 (183749,'infiltrating tumor',' i|in|nf|fi|il|lt|tr|ra|at|ti|in|ng|g | t|tu|um|mo|or|r','infi','INFLTRTNKTMR','nfil','tumo','infiltrati'),
 (183750,'infiltrating tumors',' i|in|nf|fi|il|lt|tr|ra|at|ti|in|ng|g | t|tu|um|mo|or|rs|s','infi','INFLTRTNKTMRS','nfil','umor','infiltrati'),
 (183751,'infiltrating tumour',' i|in|nf|fi|il|lt|tr|ra|at|ti|in|ng|g | t|tu|um|mo|ou|ur|r','infi','INFLTRTNKTMR','nfil','umou','infiltrati'),
 (183752,'infiltrating tumours',' i|in|nf|fi|il|lt|tr|ra|at|ti|in|ng|g | t|tu|um|mo|ou|ur|rs|s','infi','INFLTRTNKTMRS','nfil','mour','infiltrati'),
 (183753,'infiltration',' i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|n','infi','INFLTRXN','nfil','atio','infiltrati'),
 (183754,'infiltration anaesthesia',' i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|n | a|an|na|ae|es|st|th|he|es|si|ia|a','infi','INFLTRXNNS0X','nfil','hesi','infiltrati');
INSERT INTO `m_spelling_dictionary` VALUES  (183755,'infiltration anesthesia',' i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|n | a|an|ne|es|st|th|he|es|si|ia|a','infi','INFLTRXNNS0X','nfil','hesi','infiltrati'),
 (183756,'infiltrations',' i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|ns|s','infi','INFLTRXNS','nfil','tion','infiltrati'),
 (183757,'infiltrative',' i|in|nf|fi|il|lt|tr|ra|at|ti|iv|ve|e','infi','INFLTRTF','nfil','ativ','infiltrati'),
 (183758,'infiltrative ophthalmopathy',' i|in|nf|fi|il|lt|tr|ra|at|ti|iv|ve|e | o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','infi','INFLTRTFF0LMP0','nfil','path','infiltrati'),
 (183759,'infiltratively',' i|in|nf|fi|il|lt|tr|ra|at|ti|iv|ve|el|ly|y','infi','INFLTRTFL','nfil','ivel','infiltrati'),
 (183760,'infiltrator',' i|in|nf|fi|il|lt|tr|ra|at|to|or|r','infi','INFLTRTR','nfil','rato','infiltrato'),
 (183761,'infiltrators',' i|in|nf|fi|il|lt|tr|ra|at|to|or|rs|s','infi','INFLTRTRS','nfil','ator','infiltrato'),
 (183762,'infinite',' i|in|nf|fi|in|ni|it|te|e','infi','INFNT','nfin','init','infinite'),
 (183763,'infinitely',' i|in|nf|fi|in|ni|it|te|el|ly|y','infi','INFNTL','nfin','itel','infinitely');
INSERT INTO `m_spelling_dictionary` VALUES  (183764,'infinitesimal',' i|in|nf|fi|in|ni|it|te|es|si|im|ma|al|l','infi','INFNTSML','nfin','sima','infinitesi'),
 (183765,'infinitesimally',' i|in|nf|fi|in|ni|it|te|es|si|im|ma|al|ll|ly|y','infi','INFNTSML','nfin','mall','infinitesi'),
 (183766,'infinitival',' i|in|nf|fi|in|ni|it|ti|iv|va|al|l','infi','INFNTFL','nfin','tiva','infinitiva'),
 (183767,'infinitive',' i|in|nf|fi|in|ni|it|ti|iv|ve|e','infi','INFNTF','nfin','itiv','infinitive'),
 (183768,'infinitives',' i|in|nf|fi|in|ni|it|ti|iv|ve|es|s','infi','INFNTFS','nfin','tive','infinitive'),
 (183769,'infinitude',' i|in|nf|fi|in|ni|it|tu|ud|de|e','infi','INFNTT','nfin','itud','infinitude'),
 (183770,'infinity',' i|in|nf|fi|in|ni|it|ty|y','infi','INFNT','nfin','init','infinity'),
 (183771,'infirm',' i|in|nf|fi|ir|rm|m','infi','INFRM','nfir','nfir','infirm'),
 (183772,'infirmaries',' i|in|nf|fi|ir|rm|ma|ar|ri|ie|es|s','infi','INFRMRS','nfir','arie','infirmarie'),
 (183773,'infirmary',' i|in|nf|fi|ir|rm|ma|ar|ry|y','infi','INFRMR','nfir','rmar','infirmary'),
 (183774,'infirmier',' i|in|nf|fi|ir|rm|mi|ie|er|r','infi','INFRMR','nfir','rmie','infirmier');
INSERT INTO `m_spelling_dictionary` VALUES  (183775,'infirmiers',' i|in|nf|fi|ir|rm|mi|ie|er|rs|s','infi','INFRMRS','nfir','mier','infirmiers'),
 (183776,'infirmities',' i|in|nf|fi|ir|rm|mi|it|ti|ie|es|s','infi','INFRMTS','nfir','itie','infirmitie'),
 (183777,'infirmity',' i|in|nf|fi|ir|rm|mi|it|ty|y','infi','INFRMT','nfir','rmit','infirmity'),
 (183778,'inflame',' i|in|nf|fl|la|am|me|e','infl','INFLM','nfla','flam','inflame'),
 (183779,'inflamed',' i|in|nf|fl|la|am|me|ed|d','infl','INFLMT','nfla','lame','inflamed'),
 (183780,'inflames',' i|in|nf|fl|la|am|me|es|s','infl','INFLMS','nfla','lame','inflames'),
 (183781,'inflaming',' i|in|nf|fl|la|am|mi|in|ng|g','infl','INFLMNK','nfla','amin','inflaming'),
 (183782,'inflammable',' i|in|nf|fl|la|am|mm|ma|ab|bl|le|e','infl','INFLMBL','nfla','mabl','inflammabl'),
 (183783,'inflammation',' i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','infl','INFLMXN','nfla','atio','inflammati'),
 (183784,'inflammations',' i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','infl','INFLMXNS','nfla','tion','inflammati'),
 (183785,'inflammatory',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','infl','INFLMTR','nfla','ator','inflammato');
INSERT INTO `m_spelling_dictionary` VALUES  (183786,'inflammatory arthropathies',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','infl','INFLMTRR0RP0S','nfla','thie','inflammato'),
 (183787,'inflammatory arthropathy',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ar|rt|th|hr|ro|op|pa|at|th|hy|y','infl','INFLMTRR0RP0','nfla','path','inflammato'),
 (183788,'inflammatory back pain',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | b|ba|ac|ck|k | p|pa|ai|in|n','infl','INFLMTRBKPN','nfla',' pai','inflammato'),
 (183789,'inflammatory bowel disease',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|e','infl','INFLMTRBWLTSS','nfla','seas','inflammato'),
 (183790,'inflammatory bowel diseases',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|es|s','infl','INFLMTRBWLTSSS','nfla','ease','inflammato'),
 (183791,'inflammatory cell',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | c|ce|el|ll|l','infl','INFLMTRSL','nfla',' cel','inflammato'),
 (183792,'inflammatory cells',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | c|ce|el|ll|ls|s','infl','INFLMTRSLS','nfla','cell','inflammato');
INSERT INTO `m_spelling_dictionary` VALUES  (183793,'inflammatory diarrhea',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|di|ia|ar|rr|rh|he|ea|a','infl','INFLMTRTRH','nfla','rrhe','inflammato'),
 (183794,'inflammatory edema',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | e|ed|de|em|ma|a','infl','INFLMTRTM','nfla','edem','inflammato'),
 (183795,'inflammatory glaucoma',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | g|gl|la|au|uc|co|om|ma|a','infl','INFLMTRKLKM','nfla','ucom','inflammato'),
 (183796,'inflammatory infiltration',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|n','infl','INFLMTRNFLTRXN','nfla','atio','inflammato'),
 (183797,'inflammatory infiltrations',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | i|in|nf|fi|il|lt|tr|ra|at|ti|io|on|ns|s','infl','INFLMTRNFLTRXNS','nfla','tion','inflammato'),
 (183798,'inflammatory myofibroblastic tumor',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | t|tu|um|mo|or|r','infl','INFLMTRMYFBRBLSTKTMR','nfla','tumo','inflammato'),
 (183799,'inflammatory myofibroblastic tumors',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | t|tu|um|mo|or|rs|s','infl','INFLMTRMYFBRBLSTKTMRS','nfla','umor','inflammato');
INSERT INTO `m_spelling_dictionary` VALUES  (183800,'inflammatory myofibroblastic tumour',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | t|tu|um|mo|ou|ur|r','infl','INFLMTRMYFBRBLSTKTMR','nfla','umou','inflammato'),
 (183801,'inflammatory myofibroblastic tumours',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c | t|tu|um|mo|ou|ur|rs|s','infl','INFLMTRMYFBRBLSTKTMRS','nfla','mour','inflammato'),
 (183802,'inflammatory neurological disease',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | d|di|is|se|ea|as|se|e','infl','INFLMTRNRLJKLTSS','nfla','seas','inflammato'),
 (183803,'inflammatory neurological diseases',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | d|di|is|se|ea|as|se|es|s','infl','INFLMTRNRLJKLTSSS','nfla','ease','inflammato'),
 (183804,'inflammatory periodontal disease',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|pe|er|ri|io|od|do|on|nt|ta|al|l | d|di|is|se|ea|as|se|e','infl','INFLMTRPRTNTLTSS','nfla','seas','inflammato'),
 (183805,'inflammatory periodontal diseases',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|pe|er|ri|io|od|do|on|nt|ta|al|l | d|di|is|se|ea|as|se|es|s','infl','INFLMTRPRTNTLTSSS','nfla','ease','inflammato');
INSERT INTO `m_spelling_dictionary` VALUES  (183806,'inflammatory poly-arthritides',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','infl','INFLMTRPLR0RTTS','nfla','tide','inflammato'),
 (183807,'inflammatory poly-arthritis',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','infl','INFLMTRPLR0RTS','nfla','riti','inflammato'),
 (183808,'inflammatory polyarthritides',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','infl','INFLMTRPLYR0RTTS','nfla','tide','inflammato'),
 (183809,'inflammatory polyarthritis',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','infl','INFLMTRPLYR0RTS','nfla','riti','inflammato'),
 (183810,'inflammatory polyp',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|po|ol|ly|yp|p','infl','INFLMTRPLP','nfla','poly','inflammato'),
 (183811,'inflammatory polyps',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|po|ol|ly|yp|ps|s','infl','INFLMTRPLPS','nfla','olyp','inflammato'),
 (183812,'inflammatory pseudotumor',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|ps|se|eu|ud|do|ot|tu|um|mo|or|r','infl','INFLMTRPSTTMR','nfla','tumo','inflammato');
INSERT INTO `m_spelling_dictionary` VALUES  (183813,'inflammatory pseudotumors',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|ps|se|eu|ud|do|ot|tu|um|mo|or|rs|s','infl','INFLMTRPSTTMRS','nfla','umor','inflammato'),
 (183814,'inflammatory pseudotumour',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|ps|se|eu|ud|do|ot|tu|um|mo|ou|ur|r','infl','INFLMTRPSTTMR','nfla','umou','inflammato'),
 (183815,'inflammatory pseudotumours',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | p|ps|se|eu|ud|do|ot|tu|um|mo|ou|ur|rs|s','infl','INFLMTRPSTTMRS','nfla','mour','inflammato'),
 (183816,'inflammatory reaction',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | r|re|ea|ac|ct|ti|io|on|n','infl','INFLMTRRKXN','nfla','ctio','inflammato'),
 (183817,'inflammatory reactions',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | r|re|ea|ac|ct|ti|io|on|ns|s','infl','INFLMTRRKXNS','nfla','tion','inflammato'),
 (183818,'inflammatory scolioses',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | s|sc|co|ol|li|io|os|se|es|s','infl','INFLMTRSKLSS','nfla','iose','inflammato'),
 (183819,'inflammatory scoliosis',' i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | s|sc|co|ol|li|io|os|si|is|s','infl','INFLMTRSKLSS','nfla','iosi','inflammato');
INSERT INTO `m_spelling_dictionary` VALUES  (183820,'inflatability',' i|in|nf|fl|la|at|ta|ab|bi|il|li|it|ty|y','infl','INFLTBLT','nfla','ilit','inflatabil'),
 (183821,'inflatable',' i|in|nf|fl|la|at|ta|ab|bl|le|e','infl','INFLTBL','nfla','tabl','inflatable'),
 (183822,'inflate',' i|in|nf|fl|la|at|te|e','infl','INFLT','nfla','flat','inflate'),
 (183823,'inflated',' i|in|nf|fl|la|at|te|ed|d','infl','INFLTT','nfla','late','inflated'),
 (183824,'inflater',' i|in|nf|fl|la|at|te|er|r','infl','INFLTR','nfla','late','inflater'),
 (183825,'inflaters',' i|in|nf|fl|la|at|te|er|rs|s','infl','INFLTRS','nfla','ater','inflaters'),
 (183826,'inflates',' i|in|nf|fl|la|at|te|es|s','infl','INFLTS','nfla','late','inflates'),
 (183827,'inflating',' i|in|nf|fl|la|at|ti|in|ng|g','infl','INFLTNK','nfla','atin','inflating'),
 (183828,'inflation',' i|in|nf|fl|la|at|ti|io|on|n','infl','INFLXN','nfla','atio','inflation'),
 (183829,'inflationary',' i|in|nf|fl|la|at|ti|io|on|na|ar|ry|y','infl','INFLXNR','nfla','onar','inflationa'),
 (183830,'inflations',' i|in|nf|fl|la|at|ti|io|on|ns|s','infl','INFLXNS','nfla','tion','inflations');
INSERT INTO `m_spelling_dictionary` VALUES  (183831,'inflator',' i|in|nf|fl|la|at|to|or|r','infl','INFLTR','nfla','lato','inflator'),
 (183832,'inflators',' i|in|nf|fl|la|at|to|or|rs|s','infl','INFLTRS','nfla','ator','inflators'),
 (183833,'inflect',' i|in|nf|fl|le|ec|ct|t','infl','INFLKT','nfle','flec','inflect'),
 (183834,'inflected',' i|in|nf|fl|le|ec|ct|te|ed|d','infl','INFLKTT','nfle','ecte','inflected'),
 (183835,'inflecting',' i|in|nf|fl|le|ec|ct|ti|in|ng|g','infl','INFLKTNK','nfle','ctin','inflecting'),
 (183836,'inflection',' i|in|nf|fl|le|ec|ct|ti|io|on|n','infl','INFLKXN','nfle','ctio','inflection'),
 (183837,'inflectional',' i|in|nf|fl|le|ec|ct|ti|io|on|na|al|l','infl','INFLKXNL','nfle','iona','inflection'),
 (183838,'inflections',' i|in|nf|fl|le|ec|ct|ti|io|on|ns|s','infl','INFLKXNS','nfle','tion','inflection'),
 (183839,'inflects',' i|in|nf|fl|le|ec|ct|ts|s','infl','INFLKTS','nfle','lect','inflects'),
 (183840,'inflexibility',' i|in|nf|fl|le|ex|xi|ib|bi|il|li|it|ty|y','infl','INFLKSBLT','nfle','ilit','inflexibil'),
 (183841,'inflexible',' i|in|nf|fl|le|ex|xi|ib|bl|le|e','infl','INFLKSBL','nfle','xibl','inflexible');
INSERT INTO `m_spelling_dictionary` VALUES  (183842,'inflexion',' i|in|nf|fl|le|ex|xi|io|on|n','infl','INFLKSN','nfle','exio','inflexion'),
 (183843,'inflexions',' i|in|nf|fl|le|ex|xi|io|on|ns|s','infl','INFLKSNS','nfle','xion','inflexions'),
 (183844,'inflict',' i|in|nf|fl|li|ic|ct|t','infl','INFLKT','nfli','flic','inflict'),
 (183845,'inflicted',' i|in|nf|fl|li|ic|ct|te|ed|d','infl','INFLKTT','nfli','icte','inflicted'),
 (183846,'inflicter',' i|in|nf|fl|li|ic|ct|te|er|r','infl','INFLKTR','nfli','icte','inflicter'),
 (183847,'inflicters',' i|in|nf|fl|li|ic|ct|te|er|rs|s','infl','INFLKTRS','nfli','cter','inflicters'),
 (183848,'inflicting',' i|in|nf|fl|li|ic|ct|ti|in|ng|g','infl','INFLKTNK','nfli','ctin','inflicting'),
 (183849,'infliction',' i|in|nf|fl|li|ic|ct|ti|io|on|n','infl','INFLKXN','nfli','ctio','infliction'),
 (183850,'inflictions',' i|in|nf|fl|li|ic|ct|ti|io|on|ns|s','infl','INFLKXNS','nfli','tion','infliction'),
 (183851,'inflictive',' i|in|nf|fl|li|ic|ct|ti|iv|ve|e','infl','INFLKTF','nfli','ctiv','inflictive'),
 (183852,'inflictor',' i|in|nf|fl|li|ic|ct|to|or|r','infl','INFLKTR','nfli','icto','inflictor');
INSERT INTO `m_spelling_dictionary` VALUES  (183853,'inflictors',' i|in|nf|fl|li|ic|ct|to|or|rs|s','infl','INFLKTRS','nfli','ctor','inflictors'),
 (183854,'inflicts',' i|in|nf|fl|li|ic|ct|ts|s','infl','INFLKTS','nfli','lict','inflicts'),
 (183855,'infliximab',' i|in|nf|fl|li|ix|xi|im|ma|ab|b','infl','INFLKSMB','nfli','xima','infliximab'),
 (183856,'inflorescence',' i|in|nf|fl|lo|or|re|es|sc|ce|en|nc|ce|e','infl','INFLRSNS','nflo','cenc','infloresce'),
 (183857,'inflorescences',' i|in|nf|fl|lo|or|re|es|sc|ce|en|nc|ce|es|s','infl','INFLRSNSS','nflo','ence','infloresce'),
 (183858,'inflow',' i|in|nf|fl|lo|ow|w','infl','INFL','nflo','nflo','inflow'),
 (183859,'inflowing',' i|in|nf|fl|lo|ow|wi|in|ng|g','infl','INFLWNK','nflo','owin','inflowing'),
 (183860,'inflows',' i|in|nf|fl|lo|ow|ws|s','infl','INFLS','nflo','flow','inflows'),
 (183861,'influence',' i|in|nf|fl|lu|ue|en|nc|ce|e','infl','INFLNS','nflu','uenc','influence'),
 (183862,'influenced',' i|in|nf|fl|lu|ue|en|nc|ce|ed|d','infl','INFLNST','nflu','ence','influenced'),
 (183863,'influences',' i|in|nf|fl|lu|ue|en|nc|ce|es|s','infl','INFLNSS','nflu','ence','influences');
INSERT INTO `m_spelling_dictionary` VALUES  (183864,'influencing',' i|in|nf|fl|lu|ue|en|nc|ci|in|ng|g','infl','INFLNSNK','nflu','ncin','influencin'),
 (183865,'influent',' i|in|nf|fl|lu|ue|en|nt|t','infl','INFLNT','nflu','luen','influent'),
 (183866,'influential',' i|in|nf|fl|lu|ue|en|nt|ti|ia|al|l','infl','INFLNXL','nflu','ntia','influentia'),
 (183867,'influentials',' i|in|nf|fl|lu|ue|en|nt|ti|ia|al|ls|s','infl','INFLNXLS','nflu','tial','influentia'),
 (183868,'influenza',' i|in|nf|fl|lu|ue|en|nz|za|a','infl','INFLNS','nflu','uenz','influenza'),
 (183869,'influenza A',' i|in|nf|fl|lu|ue|en|nz|za|a | A|A','infl','INFLNS','nflu','nza','influenza'),
 (183870,'influenza B',' i|in|nf|fl|lu|ue|en|nz|za|a | B|B','infl','INFLNSB','nflu','nza','influenza'),
 (183871,'influenza C',' i|in|nf|fl|lu|ue|en|nz|za|a | C|C','infl','INFLNSK','nflu','nza','influenza'),
 (183872,'influenza vaccine',' i|in|nf|fl|lu|ue|en|nz|za|a | v|va|ac|cc|ci|in|ne|e','infl','INFLNSFKSN','nflu','ccin','influenza'),
 (183873,'influenza vaccines',' i|in|nf|fl|lu|ue|en|nz|za|a | v|va|ac|cc|ci|in|ne|es|s','infl','INFLNSFKSNS','nflu','cine','influenza'),
 (183874,'influenza virus',' i|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s','infl','INFLNSFRS','nflu','viru','influenza');
INSERT INTO `m_spelling_dictionary` VALUES  (183875,'influenza virus A Port Chalmers',' i|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | A|A | P|Po|or|rt|t | C|Ch|ha|al|lm|me|er|rs|s','infl','INFLNSFRSPRTXLMRS','nflu','lmer','influenza'),
 (183876,'influenza virus pneumonia',' i|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','infl','INFLNSFRSPNMN','nflu','moni','influenza'),
 (183877,'influenza virus vaccine',' i|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | v|va|ac|cc|ci|in|ne|e','infl','INFLNSFRSFKSN','nflu','ccin','influenza'),
 (183878,'influenza virus vaccines',' i|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | v|va|ac|cc|ci|in|ne|es|s','infl','INFLNSFRSFKSNS','nflu','cine','influenza'),
 (183879,'influenza viruses',' i|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|se|es|s','infl','INFLNSFRSS','nflu','ruse','influenza'),
 (183880,'influenzae',' i|in|nf|fl|lu|ue|en|nz|za|ae|e','infl','INFLNS','nflu','enza','influenzae'),
 (183881,'influenzal',' i|in|nf|fl|lu|ue|en|nz|za|al|l','infl','INFLNSL','nflu','enza','influenzal'),
 (183882,'influenzal encephalitides',' i|in|nf|fl|lu|ue|en|nz|za|al|l | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','infl','INFLNSLNSFLTTS','nflu','tide','influenzal');
INSERT INTO `m_spelling_dictionary` VALUES  (183883,'influenzal encephalitis',' i|in|nf|fl|lu|ue|en|nz|za|al|l | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','infl','INFLNSLNSFLTS','nflu','liti','influenzal'),
 (183884,'influenzal pneumonia',' i|in|nf|fl|lu|ue|en|nz|za|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','infl','INFLNSLPNMN','nflu','moni','influenzal'),
 (183885,'influenzas',' i|in|nf|fl|lu|ue|en|nz|za|as|s','infl','INFLNSS','nflu','enza','influenzas'),
 (183886,'influenzavirus',' i|in|nf|fl|lu|ue|en|nz|za|av|vi|ir|ru|us|s','infl','INFLNSFRS','nflu','viru','influenzav'),
 (183887,'influenzavirus A Port Chalmers',' i|in|nf|fl|lu|ue|en|nz|za|av|vi|ir|ru|us|s | A|A | P|Po|or|rt|t | C|Ch|ha|al|lm|me|er|rs|s','infl','INFLNSFRSPRTXLMRS','nflu','lmer','influenzav'),
 (183888,'influenzaviruses',' i|in|nf|fl|lu|ue|en|nz|za|av|vi|ir|ru|us|se|es|s','infl','INFLNSFRSS','nflu','ruse','influenzav'),
 (183889,'influmine',' i|in|nf|fl|lu|um|mi|in|ne|e','infl','INFLMN','nflu','umin','influmine'),
 (183890,'influx',' i|in|nf|fl|lu|ux|x','infl','INFLKS','nflu','nflu','influx'),
 (183891,'influxed',' i|in|nf|fl|lu|ux|xe|ed|d','infl','INFLKST','nflu','luxe','influxed');
INSERT INTO `m_spelling_dictionary` VALUES  (183892,'influxes',' i|in|nf|fl|lu|ux|xe|es|s','infl','INFLKSS','nflu','luxe','influxes'),
 (183893,'influxing',' i|in|nf|fl|lu|ux|xi|in|ng|g','infl','INFLKSNK','nflu','uxin','influxing'),
 (183894,'infold',' i|in|nf|fo|ol|ld|d','info','INFLT','nfol','nfol','infold'),
 (183895,'infolded',' i|in|nf|fo|ol|ld|de|ed|d','info','INFLTT','nfol','olde','infolded'),
 (183896,'infolding',' i|in|nf|fo|ol|ld|di|in|ng|g','info','INFLTNK','nfol','ldin','infolding'),
 (183897,'infoldings',' i|in|nf|fo|ol|ld|di|in|ng|gs|s','info','INFLTNKS','nfol','ding','infoldings'),
 (183898,'infolds',' i|in|nf|fo|ol|ld|ds|s','info','INFLTS','nfol','fold','infolds'),
 (183899,'inform',' i|in|nf|fo|or|rm|m','info','INFRM','nfor','nfor','inform'),
 (183900,'informal',' i|in|nf|fo|or|rm|ma|al|l','info','INFRML','nfor','orma','informal'),
 (183901,'informalities',' i|in|nf|fo|or|rm|ma|al|li|it|ti|ie|es|s','info','INFRMLTS','nfor','itie','informalit'),
 (183902,'informality',' i|in|nf|fo|or|rm|ma|al|li|it|ty|y','info','INFRMLT','nfor','alit','informalit'),
 (183903,'informally',' i|in|nf|fo|or|rm|ma|al|ll|ly|y','info','INFRML','nfor','mall','informally');
INSERT INTO `m_spelling_dictionary` VALUES  (183904,'informant',' i|in|nf|fo|or|rm|ma|an|nt|t','info','INFRMNT','nfor','rman','informant'),
 (183905,'informants',' i|in|nf|fo|or|rm|ma|an|nt|ts|s','info','INFRMNTS','nfor','mant','informants'),
 (183906,'informatic',' i|in|nf|fo|or|rm|ma|at|ti|ic|c','info','INFRMTK','nfor','mati','informatic'),
 (183907,'informatician',' i|in|nf|fo|or|rm|ma|at|ti|ic|ci|ia|an|n','info','INFRMTXN','nfor','icia','informatic'),
 (183908,'informaticians',' i|in|nf|fo|or|rm|ma|at|ti|ic|ci|ia|an|ns|s','info','INFRMTXNS','nfor','cian','informatic'),
 (183909,'informatics',' i|in|nf|fo|or|rm|ma|at|ti|ic|cs|s','info','INFRMTKS','nfor','atic','informatic'),
 (183910,'information',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n','info','INFRMXN','nfor','atio','informatio'),
 (183911,'information overload testing aid',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | o|ov|ve|er|rl|lo|oa|ad|d | t|te|es|st|ti|in|ng|g | a|ai|id|d','info','INFRMXNFRLTTSTNKT','nfor','g ai','informatio'),
 (183912,'information overload testing aids',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | o|ov|ve|er|rl|lo|oa|ad|d | t|te|es|st|ti|in|ng|g | a|ai|id|ds|s','info','INFRMXNFRLTTSTNKTS','nfor',' aid','informatio'),
 (183913,'information science',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|sc|ci|ie|en|nc|ce|e','info','INFRMXNSNS','nfor','ienc','informatio');
INSERT INTO `m_spelling_dictionary` VALUES  (183914,'information scientist',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|sc|ci|ie|en|nt|ti|is|st|t','info','INFRMXNSNTST','nfor','ntis','informatio'),
 (183915,'information scientists',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|sc|ci|ie|en|nt|ti|is|st|ts|s','info','INFRMXNSNTSTS','nfor','tist','informatio'),
 (183916,'information service',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|se|er|rv|vi|ic|ce|e','info','INFRMXNSRFS','nfor','rvic','informatio'),
 (183917,'information services',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|se|er|rv|vi|ic|ce|es|s','info','INFRMXNSRFSS','nfor','vice','informatio'),
 (183918,'information superhighway',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|su|up|pe|er|rh|hi|ig|gh|hw|wa|ay|y','info','INFRMXNSPRHFW','nfor','ghwa','informatio'),
 (183919,'information theory',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | t|th|he|eo|or|ry|y','info','INFRMXN0R','nfor','heor','informatio'),
 (183920,'information transmission analyses',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | a|an|na|al|ly|ys|se|es|s','info','INFRMXNTRNSMSNNLSS','nfor','lyse','informatio'),
 (183921,'information transmission analysis',' i|in|nf|fo|or|rm|ma|at|ti|io|on|n | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n | a|an|na|al|ly|ys|si|is|s','info','INFRMXNTRNSMSNNLSS','nfor','lysi','informatio');
INSERT INTO `m_spelling_dictionary` VALUES  (183922,'informational',' i|in|nf|fo|or|rm|ma|at|ti|io|on|na|al|l','info','INFRMXNL','nfor','iona','informatio'),
 (183923,'informations',' i|in|nf|fo|or|rm|ma|at|ti|io|on|ns|s','info','INFRMXNS','nfor','tion','informatio'),
 (183924,'informative',' i|in|nf|fo|or|rm|ma|at|ti|iv|ve|e','info','INFRMTF','nfor','ativ','informativ'),
 (183925,'informatively',' i|in|nf|fo|or|rm|ma|at|ti|iv|ve|el|ly|y','info','INFRMTFL','nfor','ivel','informativ'),
 (183926,'informativeness',' i|in|nf|fo|or|rm|ma|at|ti|iv|ve|en|ne|es|ss|s','info','INFRMTFNS','nfor','enes','informativ'),
 (183927,'informativity',' i|in|nf|fo|or|rm|ma|at|ti|iv|vi|it|ty|y','info','INFRMTFT','nfor','ivit','informativ'),
 (183928,'informatory',' i|in|nf|fo|or|rm|ma|at|to|or|ry|y','info','INFRMTR','nfor','ator','informator'),
 (183929,'informed',' i|in|nf|fo|or|rm|me|ed|d','info','INFRMT','nfor','orme','informed'),
 (183930,'informed consent',' i|in|nf|fo|or|rm|me|ed|d | c|co|on|ns|se|en|nt|t','info','INFRMTKNSNT','nfor','nsen','informed c'),
 (183931,'informed consents',' i|in|nf|fo|or|rm|me|ed|d | c|co|on|ns|se|en|nt|ts|s','info','INFRMTKNSNTS','nfor','sent','informed c');
INSERT INTO `m_spelling_dictionary` VALUES  (183932,'informedness',' i|in|nf|fo|or|rm|me|ed|dn|ne|es|ss|s','info','INFRMTNS','nfor','dnes','informedne'),
 (183933,'informer',' i|in|nf|fo|or|rm|me|er|r','info','INFRMR','nfor','orme','informer'),
 (183934,'informers',' i|in|nf|fo|or|rm|me|er|rs|s','info','INFRMRS','nfor','rmer','informers'),
 (183935,'informing',' i|in|nf|fo|or|rm|mi|in|ng|g','info','INFRMNK','nfor','rmin','informing'),
 (183936,'informofer',' i|in|nf|fo|or|rm|mo|of|fe|er|r','info','INFRMFR','nfor','mofe','informofer'),
 (183937,'informosome',' i|in|nf|fo|or|rm|mo|os|so|om|me|e','info','INFRMSM','nfor','osom','informosom'),
 (183938,'informosomes',' i|in|nf|fo|or|rm|mo|os|so|om|me|es|s','info','INFRMSMS','nfor','some','informosom'),
 (183939,'informs',' i|in|nf|fo|or|rm|ms|s','info','INFRMS','nfor','form','informs'),
 (183940,'infra',' i|in|nf|fr|ra|a','infr','INFR','nfra','infr','infra'),
 (183941,'infra-aortic',' i|in|nf|fr|ra|a-|-a|ao|or|rt|ti|ic|c','infr','INFRRTK','nfra','orti','infra-aort'),
 (183942,'infra-areolar',' i|in|nf|fr|ra|a-|-a|ar|re|eo|ol|la|ar|r','infr','INFRRLR','nfra','eola','infra-areo');
INSERT INTO `m_spelling_dictionary` VALUES  (183943,'infra-auricular',' i|in|nf|fr|ra|a-|-a|au|ur|ri|ic|cu|ul|la|ar|r','infr','INFRRKLR','nfra','cula','infra-auri'),
 (183944,'infra-axillary',' i|in|nf|fr|ra|a-|-a|ax|xi|il|ll|la|ar|ry|y','infr','INFRKSLR','nfra','llar','infra-axil'),
 (183945,'infra-cardiac',' i|in|nf|fr|ra|a-|-c|ca|ar|rd|di|ia|ac|c','infr','INFRKRTK','nfra','rdia','infra-card'),
 (183946,'infra-clinic',' i|in|nf|fr|ra|a-|-c|cl|li|in|ni|ic|c','infr','INFRKLNK','nfra','lini','infra-clin'),
 (183947,'infra-clinical',' i|in|nf|fr|ra|a-|-c|cl|li|in|ni|ic|ca|al|l','infr','INFRKLNKL','nfra','nica','infra-clin'),
 (183948,'infra-communities',' i|in|nf|fr|ra|a-|-c|co|om|mm|mu|un|ni|it|ti|ie|es|s','infr','INFRKMNTS','nfra','itie','infra-comm'),
 (183949,'infra-community',' i|in|nf|fr|ra|a-|-c|co|om|mm|mu|un|ni|it|ty|y','infr','INFRKMNT','nfra','unit','infra-comm'),
 (183950,'infra-diaphragmatic',' i|in|nf|fr|ra|a-|-d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','infr','INFRTFRKMTK','nfra','mati','infra-diap'),
 (183951,'infra-hepatic',' i|in|nf|fr|ra|a-|-h|he|ep|pa|at|ti|ic|c','infr','INFRHPTK','nfra','pati','infra-hepa');
INSERT INTO `m_spelling_dictionary` VALUES  (183952,'infra-Hisian',' i|in|nf|fr|ra|a-|-H|Hi|is|si|ia|an|n','infr','INFRHXN','nfra','isia','infra-Hisi'),
 (183953,'infra-Hisian block',' i|in|nf|fr|ra|a-|-H|Hi|is|si|ia|an|n | b|bl|lo|oc|ck|k','infr','INFRHXNBLK','nfra','bloc','infra-Hisi'),
 (183954,'infra-Hisian blocks',' i|in|nf|fr|ra|a-|-H|Hi|is|si|ia|an|n | b|bl|lo|oc|ck|ks|s','infr','INFRHXNBLKS','nfra','lock','infra-Hisi'),
 (183955,'infra-human',' i|in|nf|fr|ra|a-|-h|hu|um|ma|an|n','infr','INFRHMN','nfra','huma','infra-huma'),
 (183956,'infra-inguinal',' i|in|nf|fr|ra|a-|-i|in|ng|gu|ui|in|na|al|l','infr','INFRNKNL','nfra','uina','infra-ingu'),
 (183957,'infra-limbic',' i|in|nf|fr|ra|a-|-l|li|im|mb|bi|ic|c','infr','INFRLMK','nfra','imbi','infra-limb'),
 (183958,'infra-low',' i|in|nf|fr|ra|a-|-l|lo|ow|w','infr','INFRL','nfra','a-lo','infra-low'),
 (183959,'infra-mammary',' i|in|nf|fr|ra|a-|-m|ma|am|mm|ma|ar|ry|y','infr','INFRMMR','nfra','mmar','infra-mamm'),
 (183960,'infra-mesocolic',' i|in|nf|fr|ra|a-|-m|me|es|so|oc|co|ol|li|ic|c','infr','INFRMSKLK','nfra','coli','infra-meso'),
 (183961,'infra-nodal',' i|in|nf|fr|ra|a-|-n|no|od|da|al|l','infr','INFRNTL','nfra','noda','infra-noda');
INSERT INTO `m_spelling_dictionary` VALUES  (183962,'infra-occluded',' i|in|nf|fr|ra|a-|-o|oc|cc|cl|lu|ud|de|ed|d','infr','INFRKKLTT','nfra','lude','infra-occl'),
 (183963,'infra-occlusion',' i|in|nf|fr|ra|a-|-o|oc|cc|cl|lu|us|si|io|on|n','infr','INFRKKLXN','nfra','usio','infra-occl'),
 (183964,'infra-occlusions',' i|in|nf|fr|ra|a-|-o|oc|cc|cl|lu|us|si|io|on|ns|s','infr','INFRKKLXNS','nfra','sion','infra-occl'),
 (183965,'infra-orbital',' i|in|nf|fr|ra|a-|-o|or|rb|bi|it|ta|al|l','infr','INFRRBTL','nfra','bita','infra-orbi'),
 (183966,'infra-order',' i|in|nf|fr|ra|a-|-o|or|rd|de|er|r','infr','INFRRTR','nfra','orde','infra-orde'),
 (183967,'infra-orders',' i|in|nf|fr|ra|a-|-o|or|rd|de|er|rs|s','infr','INFRRTRS','nfra','rder','infra-orde'),
 (183968,'infra-physiological',' i|in|nf|fr|ra|a-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','infr','INFRFXLJKL','nfra','gica','infra-phys'),
 (183969,'infra-popliteal',' i|in|nf|fr|ra|a-|-p|po|op|pl|li|it|te|ea|al|l','infr','INFRPPLTL','nfra','itea','infra-popl'),
 (183970,'infra-pyramidal',' i|in|nf|fr|ra|a-|-p|py|yr|ra|am|mi|id|da|al|l','infr','INFRPRMTL','nfra','mida','infra-pyra');
INSERT INTO `m_spelling_dictionary` VALUES  (183971,'infra-red',' i|in|nf|fr|ra|a-|-r|re|ed|d','infr','INFRRT','nfra','a-re','infra-red'),
 (183972,'infra-red optometer',' i|in|nf|fr|ra|a-|-r|re|ed|d | o|op|pt|to|om|me|et|te|er|r','infr','INFRRTPTMTR','nfra','mete','infra-red'),
 (183973,'infra-red optometers',' i|in|nf|fr|ra|a-|-r|re|ed|d | o|op|pt|to|om|me|et|te|er|rs|s','infr','INFRRTPTMTRS','nfra','eter','infra-red'),
 (183974,'infra-red spectrometries',' i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','infr','INFRRTSPKTRMTRS','nfra','trie','infra-red'),
 (183975,'infra-red spectrometry',' i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','infr','INFRRTSPKTRMTR','nfra','metr','infra-red'),
 (183976,'infra-red spectroscopies',' i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','infr','INFRRTSPKTRSKPS','nfra','opie','infra-red'),
 (183977,'infra-red spectroscopy',' i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','infr','INFRRTSPKTRSKP','nfra','scop','infra-red'),
 (183978,'infra-renal',' i|in|nf|fr|ra|a-|-r|re|en|na|al|l','infr','INFRRNL','nfra','rena','infra-rena');
INSERT INTO `m_spelling_dictionary` VALUES  (183979,'infra-sellar',' i|in|nf|fr|ra|a-|-s|se|el|ll|la|ar|r','infr','INFRSLR','nfra','ella','infra-sell'),
 (183980,'infra-sound',' i|in|nf|fr|ra|a-|-s|so|ou|un|nd|d','infr','INFRSNT','nfra','soun','infra-soun'),
 (183981,'infra-sounds',' i|in|nf|fr|ra|a-|-s|so|ou|un|nd|ds|s','infr','INFRSNTS','nfra','ound','infra-soun'),
 (183982,'infra-spinati',' i|in|nf|fr|ra|a-|-s|sp|pi|in|na|at|ti|i','infr','INFRSPNT','nfra','inat','infra-spin'),
 (183983,'infra-spinatus',' i|in|nf|fr|ra|a-|-s|sp|pi|in|na|at|tu|us|s','infr','INFRSPNTS','nfra','natu','infra-spin'),
 (183984,'infra-spinatus muscle',' i|in|nf|fr|ra|a-|-s|sp|pi|in|na|at|tu|us|s | m|mu|us|sc|cl|le|e','infr','INFRSPNTSMSKL','nfra','uscl','infra-spin'),
 (183985,'infra-spinatus muscles',' i|in|nf|fr|ra|a-|-s|sp|pi|in|na|at|tu|us|s | m|mu|us|sc|cl|le|es|s','infr','INFRSPNTSMSKLS','nfra','scle','infra-spin'),
 (183986,'infra-structural',' i|in|nf|fr|ra|a-|-s|st|tr|ru|uc|ct|tu|ur|ra|al|l','infr','INFRSTRKTRL','nfra','tura','infra-stru'),
 (183987,'infra-structure',' i|in|nf|fr|ra|a-|-s|st|tr|ru|uc|ct|tu|ur|re|e','infr','INFRSTRKTR','nfra','ctur','infra-stru');
INSERT INTO `m_spelling_dictionary` VALUES  (183988,'infra-structures',' i|in|nf|fr|ra|a-|-s|st|tr|ru|uc|ct|tu|ur|re|es|s','infr','INFRSTRKTRS','nfra','ture','infra-stru'),
 (183989,'infra-subspecific',' i|in|nf|fr|ra|a-|-s|su|ub|bs|sp|pe|ec|ci|if|fi|ic|c','infr','INFRSBSPSFK','nfra','cifi','infra-subs'),
 (183990,'infra-temporal fossa',' i|in|nf|fr|ra|a-|-t|te|em|mp|po|or|ra|al|l | f|fo|os|ss|sa|a','infr','INFRTMPRLFS','nfra','foss','infra-temp'),
 (183991,'infra-temporal fossae',' i|in|nf|fr|ra|a-|-t|te|em|mp|po|or|ra|al|l | f|fo|os|ss|sa|ae|e','infr','INFRTMPRLFS','nfra','ossa','infra-temp'),
 (183992,'infra-temporal surface',' i|in|nf|fr|ra|a-|-t|te|em|mp|po|or|ra|al|l | s|su|ur|rf|fa|ac|ce|e','infr','INFRTMPRLSRFS','nfra','rfac','infra-temp'),
 (183993,'infra-temporal surfaces',' i|in|nf|fr|ra|a-|-t|te|em|mp|po|or|ra|al|l | s|su|ur|rf|fa|ac|ce|es|s','infr','INFRTMPRLSRFSS','nfra','face','infra-temp'),
 (183994,'infra-tentorial',' i|in|nf|fr|ra|a-|-t|te|en|nt|to|or|ri|ia|al|l','infr','INFRTNTRL','nfra','oria','infra-tent'),
 (183995,'infra-therapeutic',' i|in|nf|fr|ra|a-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','infr','INFR0RPTK','nfra','euti','infra-ther');
INSERT INTO `m_spelling_dictionary` VALUES  (183996,'infra-thoracic',' i|in|nf|fr|ra|a-|-t|th|ho|or|ra|ac|ci|ic|c','infr','INFR0RSK','nfra','raci','infra-thor'),
 (183997,'infra-umbilical',' i|in|nf|fr|ra|a-|-u|um|mb|bi|il|li|ic|ca|al|l','infr','INFRMLKL','nfra','lica','infra-umbi'),
 (183998,'infra-vesical',' i|in|nf|fr|ra|a-|-v|ve|es|si|ic|ca|al|l','infr','INFRFSKL','nfra','sica','infra-vesi'),
 (183999,'infraaortic',' i|in|nf|fr|ra|aa|ao|or|rt|ti|ic|c','infr','INFRRTK','nfra','orti','infraaorti'),
 (184000,'infraareolar',' i|in|nf|fr|ra|aa|ar|re|eo|ol|la|ar|r','infr','INFRRLR','nfra','eola','infraareol'),
 (184001,'infraauricular',' i|in|nf|fr|ra|aa|au|ur|ri|ic|cu|ul|la|ar|r','infr','INFRRKLR','nfra','cula','infraauric'),
 (184002,'infrabasal',' i|in|nf|fr|ra|ab|ba|as|sa|al|l','infr','INFRBSL','nfra','basa','infrabasal'),
 (184003,'infracalcarine gyri',' i|in|nf|fr|ra|ac|ca|al|lc|ca|ar|ri|in|ne|e | g|gy|yr|ri|i','infr','INFRKLKRNJR','nfra',' gyr','infracalca'),
 (184004,'infracalcarine gyrus',' i|in|nf|fr|ra|ac|ca|al|lc|ca|ar|ri|in|ne|e | g|gy|yr|ru|us|s','infr','INFRKLKRNJRS','nfra','gyru','infracalca'),
 (184005,'infracardiac',' i|in|nf|fr|ra|ac|ca|ar|rd|di|ia|ac|c','infr','INFRKRTK','nfra','rdia','infracardi');
INSERT INTO `m_spelling_dictionary` VALUES  (184006,'infracardiac bursa',' i|in|nf|fr|ra|ac|ca|ar|rd|di|ia|ac|c | b|bu|ur|rs|sa|a','infr','INFRKRTKBRS','nfra','burs','infracardi'),
 (184007,'infracardiac bursae',' i|in|nf|fr|ra|ac|ca|ar|rd|di|ia|ac|c | b|bu|ur|rs|sa|ae|e','infr','INFRKRTKBRS','nfra','ursa','infracardi'),
 (184008,'infracardiac bursas',' i|in|nf|fr|ra|ac|ca|ar|rd|di|ia|ac|c | b|bu|ur|rs|sa|as|s','infr','INFRKRTKBRSS','nfra','ursa','infracardi'),
 (184009,'infraclavicular',' i|in|nf|fr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r','infr','INFRKLFKLR','nfra','cula','infraclavi'),
 (184010,'infraclavicular fossa',' i|in|nf|fr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|a','infr','INFRKLFKLRFS','nfra','foss','infraclavi'),
 (184011,'infraclavicular fossae',' i|in|nf|fr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','infr','INFRKLFKLRFS','nfra','ossa','infraclavi'),
 (184012,'infraclavicular region',' i|in|nf|fr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | r|re|eg|gi|io|on|n','infr','INFRKLFKLRRJN','nfra','egio','infraclavi'),
 (184013,'infraclavicular regions',' i|in|nf|fr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | r|re|eg|gi|io|on|ns|s','infr','INFRKLFKLRRJNS','nfra','gion','infraclavi');
INSERT INTO `m_spelling_dictionary` VALUES  (184014,'infraclinic',' i|in|nf|fr|ra|ac|cl|li|in|ni|ic|c','infr','INFRKLNK','nfra','lini','infraclini'),
 (184015,'infraclinical',' i|in|nf|fr|ra|ac|cl|li|in|ni|ic|ca|al|l','infr','INFRKLNKL','nfra','nica','infraclini'),
 (184016,'infraclusion',' i|in|nf|fr|ra|ac|cl|lu|us|si|io|on|n','infr','INFRKLXN','nfra','usio','infraclusi'),
 (184017,'infracochlear',' i|in|nf|fr|ra|ac|co|oc|ch|hl|le|ea|ar|r','infr','INFRKXLR','nfra','hlea','infracochl'),
 (184018,'infracolic',' i|in|nf|fr|ra|ac|co|ol|li|ic|c','infr','INFRKLK','nfra','coli','infracolic'),
 (184019,'infracolic compartment',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','infr','INFRKLKKMPRTMNT','nfra','tmen','infracolic'),
 (184020,'infracolic compartments',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','infr','INFRKLKKMPRTMNTS','nfra','ment','infracolic'),
 (184021,'infracolic omenta',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | o|om|me|en|nt|ta|a','infr','INFRKLKMNT','nfra','ment','infracolic'),
 (184022,'infracolic omentectomies',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | o|om|me|en|nt|te|ec|ct|to|om|mi|ie|es|s','infr','INFRKLKMNTKTMS','nfra','omie','infracolic');
INSERT INTO `m_spelling_dictionary` VALUES  (184023,'infracolic omentectomy',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | o|om|me|en|nt|te|ec|ct|to|om|my|y','infr','INFRKLKMNTKTM','nfra','ctom','infracolic'),
 (184024,'infracolic omentum',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | o|om|me|en|nt|tu|um|m','infr','INFRKLKMNTM','nfra','entu','infracolic'),
 (184025,'infracolic omentums',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | o|om|me|en|nt|tu|um|ms|s','infr','INFRKLKMNTMS','nfra','ntum','infracolic'),
 (184026,'infracolic region',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | r|re|eg|gi|io|on|n','infr','INFRKLKRJN','nfra','egio','infracolic'),
 (184027,'infracolic regions',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | r|re|eg|gi|io|on|ns|s','infr','INFRKLKRJNS','nfra','gion','infracolic'),
 (184028,'infracolic space',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | s|sp|pa|ac|ce|e','infr','INFRKLKSPS','nfra','spac','infracolic'),
 (184029,'infracolic spaces',' i|in|nf|fr|ra|ac|co|ol|li|ic|c | s|sp|pa|ac|ce|es|s','infr','INFRKLKSPSS','nfra','pace','infracolic'),
 (184030,'infracommunities',' i|in|nf|fr|ra|ac|co|om|mm|mu|un|ni|it|ti|ie|es|s','infr','INFRKMNTS','nfra','itie','infracommu');
INSERT INTO `m_spelling_dictionary` VALUES  (184031,'infracommunity',' i|in|nf|fr|ra|ac|co|om|mm|mu|un|ni|it|ty|y','infr','INFRKMNT','nfra','unit','infracommu'),
 (184032,'infracondyloid bursa',' i|in|nf|fr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|a','infr','INFRKNTLTBRS','nfra','burs','infracondy'),
 (184033,'infracondyloid bursae',' i|in|nf|fr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|ae|e','infr','INFRKNTLTBRS','nfra','ursa','infracondy'),
 (184034,'infracondyloid bursas',' i|in|nf|fr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|as|s','infr','INFRKNTLTBRSS','nfra','ursa','infracondy'),
 (184035,'infraconstrictor',' i|in|nf|fr|ra|ac|co|on|ns|st|tr|ri|ic|ct|to|or|r','infr','INFRKNSTRKTR','nfra','icto','infraconst'),
 (184036,'infraconstrictors',' i|in|nf|fr|ra|ac|co|on|ns|st|tr|ri|ic|ct|to|or|rs|s','infr','INFRKNSTRKTRS','nfra','ctor','infraconst'),
 (184037,'infracortical',' i|in|nf|fr|ra|ac|co|or|rt|ti|ic|ca|al|l','infr','INFRKRTKL','nfra','tica','infracorti'),
 (184038,'infracostal',' i|in|nf|fr|ra|ac|co|os|st|ta|al|l','infr','INFRKSTL','nfra','osta','infracosta'),
 (184039,'infracotyloid',' i|in|nf|fr|ra|ac|co|ot|ty|yl|lo|oi|id|d','infr','INFRKTLT','nfra','yloi','infracotyl');
INSERT INTO `m_spelling_dictionary` VALUES  (184040,'infraction',' i|in|nf|fr|ra|ac|ct|ti|io|on|n','infr','INFRKXN','nfra','ctio','infraction'),
 (184041,'infractions',' i|in|nf|fr|ra|ac|ct|ti|io|on|ns|s','infr','INFRKXNS','nfra','tion','infraction'),
 (184042,'infradian',' i|in|nf|fr|ra|ad|di|ia|an|n','infr','INFRTN','nfra','adia','infradian'),
 (184043,'infradiaphragmatic',' i|in|nf|fr|ra|ad|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','infr','INFRTFRKMTK','nfra','mati','infradiaph'),
 (184044,'infraduodenal fossa',' i|in|nf|fr|ra|ad|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|a','infr','INFRTTNLFS','nfra','foss','infraduode'),
 (184045,'infraduodenal fossae',' i|in|nf|fr|ra|ad|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|ae|e','infr','INFRTTNLFS','nfra','ossa','infraduode'),
 (184046,'infragenicular',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|ar|r','infr','INFRJNKLR','nfra','cula','infragenic'),
 (184047,'infragenicular arteries',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','infr','INFRJNKLRRTRS','nfra','erie','infragenic'),
 (184048,'infragenicular artery',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','infr','INFRJNKLRRTR','nfra','rter','infragenic');
INSERT INTO `m_spelling_dictionary` VALUES  (184049,'infragenicular bypass',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|ar|r | b|by|yp|pa|as|ss|s','infr','INFRJNKLRBPS','nfra','ypas','infragenic'),
 (184050,'infragenicular bypasses',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|ar|r | b|by|yp|pa|as|ss|se|es|s','infr','INFRJNKLRBPSS','nfra','asse','infragenic'),
 (184051,'infragenicular popliteal arteries',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|ar|r | p|po|op|pl|li|it|te|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','infr','INFRJNKLRPPLTLRTRS','nfra','erie','infragenic'),
 (184052,'infragenicular popliteal artery',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|ar|r | p|po|op|pl|li|it|te|ea|al|l | a|ar|rt|te|er|ry|y','infr','INFRJNKLRPPLTLRTR','nfra','rter','infragenic'),
 (184053,'infrageniculate',' i|in|nf|fr|ra|ag|ge|en|ni|ic|cu|ul|la|at|te|e','infr','INFRJNKLT','nfra','ulat','infragenic'),
 (184054,'infragenual',' i|in|nf|fr|ra|ag|ge|en|nu|ua|al|l','infr','INFRJNL','nfra','enua','infragenua'),
 (184055,'infragenual bursa',' i|in|nf|fr|ra|ag|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|a','infr','INFRJNLBRS','nfra','burs','infragenua'),
 (184056,'infragenual bursae',' i|in|nf|fr|ra|ag|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|ae|e','infr','INFRJNLBRS','nfra','ursa','infragenua');
INSERT INTO `m_spelling_dictionary` VALUES  (184057,'infragenual bursas',' i|in|nf|fr|ra|ag|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|as|s','infr','INFRJNLBRSS','nfra','ursa','infragenua'),
 (184058,'infraglenoid',' i|in|nf|fr|ra|ag|gl|le|en|no|oi|id|d','infr','INFRKLNT','nfra','enoi','infragleno'),
 (184059,'infraglenoid tubercle',' i|in|nf|fr|ra|ag|gl|le|en|no|oi|id|d | t|tu|ub|be|er|rc|cl|le|e','infr','INFRKLNTTBRKL','nfra','ercl','infragleno'),
 (184060,'infraglenoid tubercles',' i|in|nf|fr|ra|ag|gl|le|en|no|oi|id|d | t|tu|ub|be|er|rc|cl|le|es|s','infr','INFRKLNTTBRKLS','nfra','rcle','infragleno'),
 (184061,'infraglottic',' i|in|nf|fr|ra|ag|gl|lo|ot|tt|ti|ic|c','infr','INFRKLTK','nfra','otti','infraglott'),
 (184062,'infrahepatic',' i|in|nf|fr|ra|ah|he|ep|pa|at|ti|ic|c','infr','INFRHPTK','nfra','pati','infrahepat'),
 (184063,'infrahepatically',' i|in|nf|fr|ra|ah|he|ep|pa|at|ti|ic|ca|al|ll|ly|y','infr','INFRHPTKL','nfra','call','infrahepat'),
 (184064,'infraHisian',' i|in|nf|fr|ra|aH|Hi|is|si|ia|an|n','infr','INFRHXN','nfra','isia','infraHisia'),
 (184065,'infraHisian block',' i|in|nf|fr|ra|aH|Hi|is|si|ia|an|n | b|bl|lo|oc|ck|k','infr','INFRHXNBLK','nfra','bloc','infraHisia');
INSERT INTO `m_spelling_dictionary` VALUES  (184066,'infraHisian blocks',' i|in|nf|fr|ra|aH|Hi|is|si|ia|an|n | b|bl|lo|oc|ck|ks|s','infr','INFRHXNBLKS','nfra','lock','infraHisia'),
 (184067,'infrahuman',' i|in|nf|fr|ra|ah|hu|um|ma|an|n','infr','INFRHMN','nfra','huma','infrahuman'),
 (184068,'infrahyoid',' i|in|nf|fr|ra|ah|hy|yo|oi|id|d','infr','INFRYT','nfra','hyoi','infrahyoid'),
 (184069,'infrahyoid bursa',' i|in|nf|fr|ra|ah|hy|yo|oi|id|d | b|bu|ur|rs|sa|a','infr','INFRYTBRS','nfra','burs','infrahyoid'),
 (184070,'infrahyoid bursae',' i|in|nf|fr|ra|ah|hy|yo|oi|id|d | b|bu|ur|rs|sa|ae|e','infr','INFRYTBRS','nfra','ursa','infrahyoid'),
 (184071,'infrahyoid bursas',' i|in|nf|fr|ra|ah|hy|yo|oi|id|d | b|bu|ur|rs|sa|as|s','infr','INFRYTBRSS','nfra','ursa','infrahyoid'),
 (184072,'infrahyoid muscle',' i|in|nf|fr|ra|ah|hy|yo|oi|id|d | m|mu|us|sc|cl|le|e','infr','INFRYTMSKL','nfra','uscl','infrahyoid'),
 (184073,'infrahyoid muscles',' i|in|nf|fr|ra|ah|hy|yo|oi|id|d | m|mu|us|sc|cl|le|es|s','infr','INFRYTMSKLS','nfra','scle','infrahyoid'),
 (184074,'infrainguinal',' i|in|nf|fr|ra|ai|in|ng|gu|ui|in|na|al|l','infr','INFRNKNL','nfra','uina','infraingui');
INSERT INTO `m_spelling_dictionary` VALUES  (184075,'infralabyrinthine',' i|in|nf|fr|ra|al|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e','infr','INFRLBRN0N','nfra','thin','infralabyr'),
 (184076,'infralimbic',' i|in|nf|fr|ra|al|li|im|mb|bi|ic|c','infr','INFRLMK','nfra','imbi','infralimbi'),
 (184077,'infraliminar',' i|in|nf|fr|ra|al|li|im|mi|in|na|ar|r','infr','INFRLMNR','nfra','mina','infralimin'),
 (184078,'infralow',' i|in|nf|fr|ra|al|lo|ow|w','infr','INFRL','nfra','ralo','infralow'),
 (184079,'inframamillary',' i|in|nf|fr|ra|am|ma|am|mi|il|ll|la|ar|ry|y','infr','INFRMMLR','nfra','llar','inframamil'),
 (184080,'inframammary',' i|in|nf|fr|ra|am|ma|am|mm|ma|ar|ry|y','infr','INFRMMR','nfra','mmar','inframamma'),
 (184081,'inframandibular',' i|in|nf|fr|ra|am|ma|an|nd|di|ib|bu|ul|la|ar|r','infr','INFRMNTBLR','nfra','bula','inframandi'),
 (184082,'inframarginal',' i|in|nf|fr|ra|am|ma|ar|rg|gi|in|na|al|l','infr','INFRMRJNL','nfra','gina','inframargi'),
 (184083,'inframaxillary',' i|in|nf|fr|ra|am|ma|ax|xi|il|ll|la|ar|ry|y','infr','INFRMKSLR','nfra','llar','inframaxil'),
 (184084,'inframesocolic',' i|in|nf|fr|ra|am|me|es|so|oc|co|ol|li|ic|c','infr','INFRMSKLK','nfra','coli','inframesoc');
INSERT INTO `m_spelling_dictionary` VALUES  (184085,'infranatant',' i|in|nf|fr|ra|an|na|at|ta|an|nt|t','infr','INFRNTNT','nfra','atan','infranatan'),
 (184086,'infranatants',' i|in|nf|fr|ra|an|na|at|ta|an|nt|ts|s','infr','INFRNTNTS','nfra','tant','infranatan'),
 (184087,'infranodal',' i|in|nf|fr|ra|an|no|od|da|al|l','infr','INFRNTL','nfra','noda','infranodal'),
 (184088,'infranuclear',' i|in|nf|fr|ra|an|nu|uc|cl|le|ea|ar|r','infr','INFRNKLR','nfra','clea','infranucle'),
 (184089,'infraoccluded',' i|in|nf|fr|ra|ao|oc|cc|cl|lu|ud|de|ed|d','infr','INFRKKLTT','nfra','lude','infraocclu'),
 (184090,'infraocclusion',' i|in|nf|fr|ra|ao|oc|cc|cl|lu|us|si|io|on|n','infr','INFRKKLXN','nfra','usio','infraocclu'),
 (184091,'infraocclusions',' i|in|nf|fr|ra|ao|oc|cc|cl|lu|us|si|io|on|ns|s','infr','INFRKKLXNS','nfra','sion','infraocclu'),
 (184092,'infraorbital',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l','infr','INFRRBTL','nfra','bita','infraorbit'),
 (184093,'infraorbital arteries',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','infr','INFRRBTLRTRS','nfra','erie','infraorbit'),
 (184094,'infraorbital artery',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | a|ar|rt|te|er|ry|y','infr','INFRRBTLRTR','nfra','rter','infraorbit');
INSERT INTO `m_spelling_dictionary` VALUES  (184095,'infraorbital canal',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | c|ca|an|na|al|l','infr','INFRRBTLKNL','nfra','cana','infraorbit'),
 (184096,'infraorbital canals',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | c|ca|an|na|al|ls|s','infr','INFRRBTLKNLS','nfra','anal','infraorbit'),
 (184097,'infraorbital foramen',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | f|fo|or|ra|am|me|en|n','infr','INFRRBTLFRMN','nfra','rame','infraorbit'),
 (184098,'infraorbital foramens',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | f|fo|or|ra|am|me|en|ns|s','infr','INFRRBTLFRMNS','nfra','amen','infraorbit'),
 (184099,'infraorbital foramina',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | f|fo|or|ra|am|mi|in|na|a','infr','INFRRBTLFRMN','nfra','amin','infraorbit'),
 (184100,'infraorbital margin',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | m|ma|ar|rg|gi|in|n','infr','INFRRBTLMRJN','nfra','argi','infraorbit'),
 (184101,'infraorbital margins',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | m|ma|ar|rg|gi|in|ns|s','infr','INFRRBTLMRJNS','nfra','rgin','infraorbit'),
 (184102,'infraorbital nerve',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | n|ne|er|rv|ve|e','infr','INFRRBTLNRF','nfra','nerv','infraorbit');
INSERT INTO `m_spelling_dictionary` VALUES  (184103,'infraorbital nerves',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | n|ne|er|rv|ve|es|s','infr','INFRRBTLNRFS','nfra','erve','infraorbit'),
 (184104,'infraorbital plexus',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | p|pl|le|ex|xu|us|s','infr','INFRRBTLPLKSS','nfra','lexu','infraorbit'),
 (184105,'infraorbital plexuses',' i|in|nf|fr|ra|ao|or|rb|bi|it|ta|al|l | p|pl|le|ex|xu|us|se|es|s','infr','INFRRBTLPLKSSS','nfra','xuse','infraorbit'),
 (184106,'infraorder',' i|in|nf|fr|ra|ao|or|rd|de|er|r','infr','INFRRTR','nfra','orde','infraorder'),
 (184107,'infraorders',' i|in|nf|fr|ra|ao|or|rd|de|er|rs|s','infr','INFRRTRS','nfra','rder','infraorder'),
 (184108,'infrapalpebral',' i|in|nf|fr|ra|ap|pa|al|lp|pe|eb|br|ra|al|l','infr','INFRPLPBRL','nfra','ebra','infrapalpe'),
 (184109,'infrapalpebral fold',' i|in|nf|fr|ra|ap|pa|al|lp|pe|eb|br|ra|al|l | f|fo|ol|ld|d','infr','INFRPLPBRLFLT','nfra',' fol','infrapalpe'),
 (184110,'infrapalpebral folds',' i|in|nf|fr|ra|ap|pa|al|lp|pe|eb|br|ra|al|l | f|fo|ol|ld|ds|s','infr','INFRPLPBRLFLTS','nfra','fold','infrapalpe'),
 (184111,'infrapalpebral sulci',' i|in|nf|fr|ra|ap|pa|al|lp|pe|eb|br|ra|al|l | s|su|ul|lc|ci|i','infr','INFRPLPBRLSLS','nfra','sulc','infrapalpe');
INSERT INTO `m_spelling_dictionary` VALUES  (184112,'infrapalpebral sulcus',' i|in|nf|fr|ra|ap|pa|al|lp|pe|eb|br|ra|al|l | s|su|ul|lc|cu|us|s','infr','INFRPLPBRLSLKS','nfra','ulcu','infrapalpe'),
 (184113,'infrapatellar',' i|in|nf|fr|ra|ap|pa|at|te|el|ll|la|ar|r','infr','INFRPTLR','nfra','ella','infrapatel'),
 (184114,'infrapatellar bursa',' i|in|nf|fr|ra|ap|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|a','infr','INFRPTLRBRS','nfra','burs','infrapatel'),
 (184115,'infrapatellar bursae',' i|in|nf|fr|ra|ap|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|ae|e','infr','INFRPTLRBRS','nfra','ursa','infrapatel'),
 (184116,'infrapatellar bursas',' i|in|nf|fr|ra|ap|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|as|s','infr','INFRPTLRBRSS','nfra','ursa','infrapatel'),
 (184117,'infraphysiological',' i|in|nf|fr|ra|ap|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','infr','INFRFXLJKL','nfra','gica','infraphysi'),
 (184118,'infrapopliteal',' i|in|nf|fr|ra|ap|po|op|pl|li|it|te|ea|al|l','infr','INFRPPLTL','nfra','itea','infrapopli'),
 (184119,'infrapopulation',' i|in|nf|fr|ra|ap|po|op|pu|ul|la|at|ti|io|on|n','infr','INFRPPLXN','nfra','atio','infrapopul');
INSERT INTO `m_spelling_dictionary` VALUES  (184120,'infrapopulations',' i|in|nf|fr|ra|ap|po|op|pu|ul|la|at|ti|io|on|ns|s','infr','INFRPPLXNS','nfra','tion','infrapopul'),
 (184121,'infrapose',' i|in|nf|fr|ra|ap|po|os|se|e','infr','INFRPS','nfra','apos','infrapose'),
 (184122,'infraposed',' i|in|nf|fr|ra|ap|po|os|se|ed|d','infr','INFRPST','nfra','pose','infraposed'),
 (184123,'infraposes',' i|in|nf|fr|ra|ap|po|os|se|es|s','infr','INFRPSS','nfra','pose','infraposes'),
 (184124,'infraposing',' i|in|nf|fr|ra|ap|po|os|si|in|ng|g','infr','INFRPSNK','nfra','osin','infraposin'),
 (184125,'infraposition',' i|in|nf|fr|ra|ap|po|os|si|it|ti|io|on|n','infr','INFRPSXN','nfra','itio','infraposit'),
 (184126,'infrapsychic',' i|in|nf|fr|ra|ap|ps|sy|yc|ch|hi|ic|c','infr','INFRPSXK','nfra','ychi','infrapsych'),
 (184127,'infrapubic',' i|in|nf|fr|ra|ap|pu|ub|bi|ic|c','infr','INFRPBK','nfra','pubi','infrapubic'),
 (184128,'infrapyramidal',' i|in|nf|fr|ra|ap|py|yr|ra|am|mi|id|da|al|l','infr','INFRPRMTL','nfra','mida','infrapyram'),
 (184129,'infrared',' i|in|nf|fr|ra|ar|re|ed|d','infr','INFRRT','nfra','rare','infrared');
INSERT INTO `m_spelling_dictionary` VALUES  (184130,'infrared light',' i|in|nf|fr|ra|ar|re|ed|d | l|li|ig|gh|ht|t','infr','INFRRTLFT','nfra','ligh','infrared l'),
 (184131,'infrared lights',' i|in|nf|fr|ra|ar|re|ed|d | l|li|ig|gh|ht|ts|s','infr','INFRRTLFTS','nfra','ight','infrared l'),
 (184132,'infrared optometer',' i|in|nf|fr|ra|ar|re|ed|d | o|op|pt|to|om|me|et|te|er|r','infr','INFRRTPTMTR','nfra','mete','infrared o'),
 (184133,'infrared optometers',' i|in|nf|fr|ra|ar|re|ed|d | o|op|pt|to|om|me|et|te|er|rs|s','infr','INFRRTPTMTRS','nfra','eter','infrared o'),
 (184134,'infrared ray',' i|in|nf|fr|ra|ar|re|ed|d | r|ra|ay|y','infr','INFRRTR','nfra','d ra','infrared r'),
 (184135,'infrared rays',' i|in|nf|fr|ra|ar|re|ed|d | r|ra|ay|ys|s','infr','INFRRTRS','nfra',' ray','infrared r'),
 (184136,'infrared spectrometries',' i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','infr','INFRRTSPKTRMTRS','nfra','trie','infrared s'),
 (184137,'infrared spectrometry',' i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','infr','INFRRTSPKTRMTR','nfra','metr','infrared s'),
 (184138,'infrared spectroscopies',' i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','infr','INFRRTSPKTRSKPS','nfra','opie','infrared s');
INSERT INTO `m_spelling_dictionary` VALUES  (184139,'infrared spectroscopy',' i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','infr','INFRRTSPKTRSKP','nfra','scop','infrared s'),
 (184140,'infrarenal',' i|in|nf|fr|ra|ar|re|en|na|al|l','infr','INFRRNL','nfra','rena','infrarenal'),
 (184141,'infrascapular',' i|in|nf|fr|ra|as|sc|ca|ap|pu|ul|la|ar|r','infr','INFRSKPLR','nfra','pula','infrascapu'),
 (184142,'infrasellar',' i|in|nf|fr|ra|as|se|el|ll|la|ar|r','infr','INFRSLR','nfra','ella','infrasella'),
 (184143,'infrasonic',' i|in|nf|fr|ra|as|so|on|ni|ic|c','infr','INFRSNK','nfra','soni','infrasonic'),
 (184144,'infrasound',' i|in|nf|fr|ra|as|so|ou|un|nd|d','infr','INFRSNT','nfra','soun','infrasound'),
 (184145,'infrasounds',' i|in|nf|fr|ra|as|so|ou|un|nd|ds|s','infr','INFRSNTS','nfra','ound','infrasound'),
 (184146,'infraspecific',' i|in|nf|fr|ra|as|sp|pe|ec|ci|if|fi|ic|c','infr','INFRSPSFK','nfra','cifi','infraspeci'),
 (184147,'infraspinati',' i|in|nf|fr|ra|as|sp|pi|in|na|at|ti|i','infr','INFRSPNT','nfra','inat','infraspina'),
 (184148,'infraspinatus',' i|in|nf|fr|ra|as|sp|pi|in|na|at|tu|us|s','infr','INFRSPNTS','nfra','natu','infraspina');
INSERT INTO `m_spelling_dictionary` VALUES  (184149,'infraspinatus muscle',' i|in|nf|fr|ra|as|sp|pi|in|na|at|tu|us|s | m|mu|us|sc|cl|le|e','infr','INFRSPNTSMSKL','nfra','uscl','infraspina'),
 (184150,'infraspinatus muscles',' i|in|nf|fr|ra|as|sp|pi|in|na|at|tu|us|s | m|mu|us|sc|cl|le|es|s','infr','INFRSPNTSMSKLS','nfra','scle','infraspina'),
 (184151,'infraspinous',' i|in|nf|fr|ra|as|sp|pi|in|no|ou|us|s','infr','INFRSPNS','nfra','inou','infraspino'),
 (184152,'infraspinous fossa',' i|in|nf|fr|ra|as|sp|pi|in|no|ou|us|s | f|fo|os|ss|sa|a','infr','INFRSPNSFS','nfra','foss','infraspino'),
 (184153,'infraspinous fossae',' i|in|nf|fr|ra|as|sp|pi|in|no|ou|us|s | f|fo|os|ss|sa|ae|e','infr','INFRSPNSFS','nfra','ossa','infraspino'),
 (184154,'infraspinous fossas',' i|in|nf|fr|ra|as|sp|pi|in|no|ou|us|s | f|fo|os|ss|sa|as|s','infr','INFRSPNSFSS','nfra','ossa','infraspino'),
 (184155,'infrasternal',' i|in|nf|fr|ra|as|st|te|er|rn|na|al|l','infr','INFRSTRNL','nfra','erna','infrastern'),
 (184156,'infrastructural',' i|in|nf|fr|ra|as|st|tr|ru|uc|ct|tu|ur|ra|al|l','infr','INFRSTRKTRL','nfra','tura','infrastruc'),
 (184157,'infrastructure',' i|in|nf|fr|ra|as|st|tr|ru|uc|ct|tu|ur|re|e','infr','INFRSTRKTR','nfra','ctur','infrastruc');
INSERT INTO `m_spelling_dictionary` VALUES  (184158,'infrastructures',' i|in|nf|fr|ra|as|st|tr|ru|uc|ct|tu|ur|re|es|s','infr','INFRSTRKTRS','nfra','ture','infrastruc'),
 (184159,'infrasubspecific',' i|in|nf|fr|ra|as|su|ub|bs|sp|pe|ec|ci|if|fi|ic|c','infr','INFRSBSPSFK','nfra','cifi','infrasubsp'),
 (184160,'infratemporal',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l','infr','INFRTMPRL','nfra','pora','infratempo'),
 (184161,'infratemporal crest',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | c|cr|re|es|st|t','infr','INFRTMPRLKRST','nfra','cres','infratempo'),
 (184162,'infratemporal crests',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | c|cr|re|es|st|ts|s','infr','INFRTMPRLKRSTS','nfra','rest','infratempo'),
 (184163,'infratemporal fossa',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | f|fo|os|ss|sa|a','infr','INFRTMPRLFS','nfra','foss','infratempo'),
 (184164,'infratemporal fossae',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | f|fo|os|ss|sa|ae|e','infr','INFRTMPRLFS','nfra','ossa','infratempo'),
 (184165,'infratemporal region',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | r|re|eg|gi|io|on|n','infr','INFRTMPRLRJN','nfra','egio','infratempo'),
 (184166,'infratemporal regions',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | r|re|eg|gi|io|on|ns|s','infr','INFRTMPRLRJNS','nfra','gion','infratempo');
INSERT INTO `m_spelling_dictionary` VALUES  (184167,'infratemporal surface',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | s|su|ur|rf|fa|ac|ce|e','infr','INFRTMPRLSRFS','nfra','rfac','infratempo'),
 (184168,'infratemporal surfaces',' i|in|nf|fr|ra|at|te|em|mp|po|or|ra|al|l | s|su|ur|rf|fa|ac|ce|es|s','infr','INFRTMPRLSRFSS','nfra','face','infratempo'),
 (184169,'infratendinous',' i|in|nf|fr|ra|at|te|en|nd|di|in|no|ou|us|s','infr','INFRTNTNS','nfra','inou','infratendi'),
 (184170,'infratentorial',' i|in|nf|fr|ra|at|te|en|nt|to|or|ri|ia|al|l','infr','INFRTNTRL','nfra','oria','infratento'),
 (184171,'infratherapeutic',' i|in|nf|fr|ra|at|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','infr','INFR0RPTK','nfra','euti','infrathera'),
 (184172,'infrathoracic',' i|in|nf|fr|ra|at|th|ho|or|ra|ac|ci|ic|c','infr','INFR0RSK','nfra','raci','infrathora'),
 (184173,'infratonsillar',' i|in|nf|fr|ra|at|to|on|ns|si|il|ll|la|ar|r','infr','INFRTNSLR','nfra','illa','infratonsi'),
 (184174,'infratracheal',' i|in|nf|fr|ra|at|tr|ra|ac|ch|he|ea|al|l','infr','INFRTRXL','nfra','chea','infratrach'),
 (184175,'infratrochlear',' i|in|nf|fr|ra|at|tr|ro|oc|ch|hl|le|ea|ar|r','infr','INFRTRXLR','nfra','hlea','infratroch');
INSERT INTO `m_spelling_dictionary` VALUES  (184176,'infratrochlear nerve',' i|in|nf|fr|ra|at|tr|ro|oc|ch|hl|le|ea|ar|r | n|ne|er|rv|ve|e','infr','INFRTRXLRNRF','nfra','nerv','infratroch'),
 (184177,'infratrochlear nerves',' i|in|nf|fr|ra|at|tr|ro|oc|ch|hl|le|ea|ar|r | n|ne|er|rv|ve|es|s','infr','INFRTRXLRNRFS','nfra','erve','infratroch'),
 (184178,'infratubal',' i|in|nf|fr|ra|at|tu|ub|ba|al|l','infr','INFRTBL','nfra','tuba','infratubal'),
 (184179,'infraturbinal',' i|in|nf|fr|ra|at|tu|ur|rb|bi|in|na|al|l','infr','INFRTRBNL','nfra','bina','infraturbi'),
 (184180,'infraumbilical',' i|in|nf|fr|ra|au|um|mb|bi|il|li|ic|ca|al|l','infr','INFRMLKL','nfra','lica','infraumbil'),
 (184181,'infravesical',' i|in|nf|fr|ra|av|ve|es|si|ic|ca|al|l','infr','INFRFSKL','nfra','sica','infravesic'),
 (184182,'infrequency',' i|in|nf|fr|re|eq|qu|ue|en|nc|cy|y','infr','INFRKNS','nfre','uenc','infrequenc'),
 (184183,'infrequent',' i|in|nf|fr|re|eq|qu|ue|en|nt|t','infr','INFRKNT','nfre','quen','infrequent'),
 (184184,'infrequent menstruation',' i|in|nf|fr|re|eq|qu|ue|en|nt|t | m|me|en|ns|st|tr|ru|ua|at|ti|io|on|n','infr','INFRKNTMNSTRXN','nfre','atio','infrequent'),
 (184185,'infrequently',' i|in|nf|fr|re|eq|qu|ue|en|nt|tl|ly|y','infr','INFRKNTL','nfre','entl','infrequent');
INSERT INTO `m_spelling_dictionary` VALUES  (184186,'infringe',' i|in|nf|fr|ri|in|ng|ge|e','infr','INFRNJ','nfri','ring','infringe'),
 (184187,'infringed',' i|in|nf|fr|ri|in|ng|ge|ed|d','infr','INFRNJT','nfri','inge','infringed'),
 (184188,'infringement',' i|in|nf|fr|ri|in|ng|ge|em|me|en|nt|t','infr','INFRNJMNT','nfri','emen','infringeme'),
 (184189,'infringements',' i|in|nf|fr|ri|in|ng|ge|em|me|en|nt|ts|s','infr','INFRNJMNTS','nfri','ment','infringeme'),
 (184190,'infringes',' i|in|nf|fr|ri|in|ng|ge|es|s','infr','INFRNJS','nfri','inge','infringes'),
 (184191,'infringing',' i|in|nf|fr|ri|in|ng|gi|in|ng|g','infr','INFRNJNK','nfri','ngin','infringing'),
 (184192,'infructescence',' i|in|nf|fr|ru|uc|ct|te|es|sc|ce|en|nc|ce|e','infr','INFRKTSNS','nfru','cenc','infructesc'),
 (184193,'infructescences',' i|in|nf|fr|ru|uc|ct|te|es|sc|ce|en|nc|ce|es|s','infr','INFRKTSNSS','nfru','ence','infructesc'),
 (184194,'infs',' i|in|nf|fs|s','infs','INFS','nfs','infs','infs'),
 (184195,'Infukoll',' I|In|nf|fu|uk|ko|ol|ll|l','Infu','INFKL','nfuk','ukol','Infukoll'),
 (184196,'Infukolls',' I|In|nf|fu|uk|ko|ol|ll|ls|s','Infu','INFKLS','nfuk','koll','Infukolls');
INSERT INTO `m_spelling_dictionary` VALUES  (184197,'Infula',' I|In|nf|fu|ul|la|a','Infu','INFL','nful','nful','Infula'),
 (184198,'Infula burhini',' I|In|nf|fu|ul|la|a | b|bu|ur|rh|hi|in|ni|i','Infu','INFLBRHN','nful','rhin','Infula bur'),
 (184199,'Infula macrophallus',' I|In|nf|fu|ul|la|a | m|ma|ac|cr|ro|op|ph|ha|al|ll|lu|us|s','Infu','INFLMKRFLS','nful','allu','Infula mac'),
 (184200,'Infumorph',' I|In|nf|fu|um|mo|or|rp|ph|h','Infu','INFMRF','nfum','morp','Infumorph'),
 (184201,'infundibula',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|a','infu','INFNTBL','nfun','ibul','infundibul'),
 (184202,'infundibular',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r','infu','INFNTBLR','nfun','bula','infundibul'),
 (184203,'infundibular hypothalami',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','infu','INFNTBLRP0LM','nfun','alam','infundibul'),
 (184204,'infundibular hypothalamus',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','infu','INFNTBLRP0LMS','nfun','lamu','infundibul'),
 (184205,'infundibular process',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | p|pr|ro|oc|ce|es|ss|s','infu','INFNTBLRPRSS','nfun','oces','infundibul');
INSERT INTO `m_spelling_dictionary` VALUES  (184206,'infundibular processes',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | p|pr|ro|oc|ce|es|ss|se|es|s','infu','INFNTBLRPRSSS','nfun','esse','infundibul'),
 (184207,'infundibular pulmonary stenosis',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | p|pu|ul|lm|mo|on|na|ar|ry|y | s|st|te|en|no|os|si|is|s','infu','INFNTBLRPLMNRSTNSS','nfun','nosi','infundibul'),
 (184208,'infundibular stalk',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|ta|al|lk|k','infu','INFNTBLRSTLK','nfun','stal','infundibul'),
 (184209,'infundibular stalks',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|ta|al|lk|ks|s','infu','INFNTBLRSTLKS','nfun','talk','infundibul'),
 (184210,'infundibular stem',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|te|em|m','infu','INFNTBLRSTM','nfun',' ste','infundibul'),
 (184211,'infundibular stems',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|te|em|ms|s','infu','INFNTBLRSTMS','nfun','stem','infundibul'),
 (184212,'infundibular stenoses',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|te|en|no|os|se|es|s','infu','INFNTBLRSTNSS','nfun','nose','infundibul'),
 (184213,'infundibular stenosis',' i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|te|en|no|os|si|is|s','infu','INFNTBLRSTNSS','nfun','nosi','infundibul');
INSERT INTO `m_spelling_dictionary` VALUES  (184214,'infundibulectomies',' i|in|nf|fu|un|nd|di|ib|bu|ul|le|ec|ct|to|om|mi|ie|es|s','infu','INFNTBLKTMS','nfun','omie','infundibul'),
 (184215,'infundibulectomy',' i|in|nf|fu|un|nd|di|ib|bu|ul|le|ec|ct|to|om|my|y','infu','INFNTBLKTM','nfun','ctom','infundibul'),
 (184216,'infundibuliform',' i|in|nf|fu|un|nd|di|ib|bu|ul|li|if|fo|or|rm|m','infu','INFNTBLFRM','nfun','ifor','infundibul'),
 (184217,'infundibuliform fascia',' i|in|nf|fu|un|nd|di|ib|bu|ul|li|if|fo|or|rm|m | f|fa|as|sc|ci|ia|a','infu','INFNTBLFRMFSX','nfun','asci','infundibul'),
 (184218,'infundibuliform fasciae',' i|in|nf|fu|un|nd|di|ib|bu|ul|li|if|fo|or|rm|m | f|fa|as|sc|ci|ia|ae|e','infu','INFNTBLFRMFSX','nfun','scia','infundibul'),
 (184219,'infundibuliform fascias',' i|in|nf|fu|un|nd|di|ib|bu|ul|li|if|fo|or|rm|m | f|fa|as|sc|ci|ia|as|s','infu','INFNTBLFRMFSXS','nfun','scia','infundibul'),
 (184220,'infundibulo-cystic',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|o-|-c|cy|ys|st|ti|ic|c','infu','INFNTBLSSTK','nfun','ysti','infundibul'),
 (184221,'infundibulo-pelvic',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|o-|-p|pe|el|lv|vi|ic|c','infu','INFNTBLPLFK','nfun','elvi','infundibul');
INSERT INTO `m_spelling_dictionary` VALUES  (184222,'infundibuloarterial',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|oa|ar|rt|te|er|ri|ia|al|l','infu','INFNTBLRTRL','nfun','eria','infundibul'),
 (184223,'infundibulocystic',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|oc|cy|ys|st|ti|ic|c','infu','INFNTBLSSTK','nfun','ysti','infundibul'),
 (184224,'infundibulofolliculitides',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|of|fo|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','infu','INFNTBLFLKLTTS','nfun','tide','infundibul'),
 (184225,'infundibulofolliculitis',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|of|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s','infu','INFNTBLFLKLTS','nfun','liti','infundibul'),
 (184226,'infundibulopelvic',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|op|pe|el|lv|vi|ic|c','infu','INFNTBLPLFK','nfun','elvi','infundibul'),
 (184227,'infundibulopelvic ligament',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|op|pe|el|lv|vi|ic|c | l|li|ig|ga|am|me|en|nt|t','infu','INFNTBLPLFKLKMNT','nfun','amen','infundibul'),
 (184228,'infundibulopelvic ligaments',' i|in|nf|fu|un|nd|di|ib|bu|ul|lo|op|pe|el|lv|vi|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','infu','INFNTBLPLFKLKMNTS','nfun','ment','infundibul'),
 (184229,'infundibulum',' i|in|nf|fu|un|nd|di|ib|bu|ul|lu|um|m','infu','INFNTBLM','nfun','bulu','infundibul');
INSERT INTO `m_spelling_dictionary` VALUES  (184230,'infundibulum hypothalami',' i|in|nf|fu|un|nd|di|ib|bu|ul|lu|um|m | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','infu','INFNTBLMP0LM','nfun','alam','infundibul'),
 (184231,'infundibulum hypothalamis',' i|in|nf|fu|un|nd|di|ib|bu|ul|lu|um|m | h|hy|yp|po|ot|th|ha|al|la|am|mi|is|s','infu','INFNTBLMP0LMS','nfun','lami','infundibul'),
 (184232,'infundibulum tubae uterinae',' i|in|nf|fu|un|nd|di|ib|bu|ul|lu|um|m | t|tu|ub|ba|ae|e | u|ut|te|er|ri|in|na|ae|e','infu','INFNTBLMTBTRN','nfun','rina','infundibul'),
 (184233,'infuriate',' i|in|nf|fu|ur|ri|ia|at|te|e','infu','INFRT','nfur','riat','infuriate'),
 (184234,'infuriated',' i|in|nf|fu|ur|ri|ia|at|te|ed|d','infu','INFRTT','nfur','iate','infuriated'),
 (184235,'infuriates',' i|in|nf|fu|ur|ri|ia|at|te|es|s','infu','INFRTS','nfur','iate','infuriates'),
 (184236,'infuriating',' i|in|nf|fu|ur|ri|ia|at|ti|in|ng|g','infu','INFRTNK','nfur','atin','infuriatin'),
 (184237,'Infusaid',' I|In|nf|fu|us|sa|ai|id|d','Infu','INFST','nfus','usai','Infusaid'),
 (184238,'infusate',' i|in|nf|fu|us|sa|at|te|e','infu','INFST','nfus','usat','infusate');
INSERT INTO `m_spelling_dictionary` VALUES  (184239,'infusates',' i|in|nf|fu|us|sa|at|te|es|s','infu','INFSTS','nfus','sate','infusates'),
 (184240,'infuse',' i|in|nf|fu|us|se|e','infu','INFS','nfus','nfus','infuse'),
 (184241,'infused',' i|in|nf|fu|us|se|ed|d','infu','INFST','nfus','fuse','infused'),
 (184242,'infuser',' i|in|nf|fu|us|se|er|r','infu','INFSR','nfus','fuse','infuser'),
 (184243,'infusers',' i|in|nf|fu|us|se|er|rs|s','infu','INFSRS','nfus','user','infusers'),
 (184244,'infuses',' i|in|nf|fu|us|se|es|s','infu','INFSS','nfus','fuse','infuses'),
 (184245,'infusible',' i|in|nf|fu|us|si|ib|bl|le|e','infu','INFSBL','nfus','sibl','infusible'),
 (184246,'infusing',' i|in|nf|fu|us|si|in|ng|g','infu','INFSNK','nfus','usin','infusing'),
 (184247,'infusion',' i|in|nf|fu|us|si|io|on|n','infu','INFXN','nfus','usio','infusion'),
 (184248,'infusion pump',' i|in|nf|fu|us|si|io|on|n | p|pu|um|mp|p','infu','INFXNPMP','nfus',' pum','infusion p'),
 (184249,'infusion pumps',' i|in|nf|fu|us|si|io|on|n | p|pu|um|mp|ps|s','infu','INFXNPMPS','nfus','pump','infusion p'),
 (184250,'infusional',' i|in|nf|fu|us|si|io|on|na|al|l','infu','INFXNL','nfus','iona','infusional');
INSERT INTO `m_spelling_dictionary` VALUES  (184251,'infusions',' i|in|nf|fu|us|si|io|on|ns|s','infu','INFXNS','nfus','sion','infusions'),
 (184252,'infusolipol',' i|in|nf|fu|us|so|ol|li|ip|po|ol|l','infu','INFSLPL','nfus','lipo','infusolipo'),
 (184253,'infusor',' i|in|nf|fu|us|so|or|r','infu','INFSR','nfus','fuso','infusor'),
 (184254,'infusorial',' i|in|nf|fu|us|so|or|ri|ia|al|l','infu','INFSRL','nfus','oria','infusorial'),
 (184255,'infusorial earth',' i|in|nf|fu|us|so|or|ri|ia|al|l | e|ea|ar|rt|th|h','infu','INFSRLR0','nfus','eart','infusorial'),
 (184256,'infusors',' i|in|nf|fu|us|so|or|rs|s','infu','INFSRS','nfus','usor','infusors'),
 (184257,'ING',' I|IN|NG|G','ING','INK','NG','ING','ING'),
 (184258,'ING\'s','','','',NULL,NULL,''),
 (184259,'Inga',' I|In|ng|ga|a','Inga','INK','nga','Inga','Inga'),
 (184260,'Inga verna',' I|In|ng|ga|a | v|ve|er|rn|na|a','Inga','INKFRN','nga','vern','Inga verna'),
 (184261,'Ingas',' I|In|ng|ga|as|s','Inga','INKS','ngas','Inga','Ingas'),
 (184262,'Ingbritt',' I|In|ng|gb|br|ri|it|tt|t','Ingb','INKBRT','ngbr','brit','Ingbritt'),
 (184263,'Ingeae',' I|In|ng|ge|ea|ae|e','Inge','INJ','ngea','ngea','Ingeae');
INSERT INTO `m_spelling_dictionary` VALUES  (184264,'ingenious',' i|in|ng|ge|en|ni|io|ou|us|s','inge','INJNS','ngen','niou','ingenious'),
 (184265,'ingenol',' i|in|ng|ge|en|no|ol|l','inge','INJNL','ngen','geno','ingenol'),
 (184266,'ingensin',' i|in|ng|ge|en|ns|si|in|n','inge','INJNSN','ngen','ensi','ingensin'),
 (184267,'ingenuity',' i|in|ng|ge|en|nu|ui|it|ty|y','inge','INJNT','ngen','nuit','ingenuity'),
 (184268,'ingenuous',' i|in|ng|ge|en|nu|uo|ou|us|s','inge','INJNS','ngen','nuou','ingenuous'),
 (184269,'ingenuousness',' i|in|ng|ge|en|nu|uo|ou|us|sn|ne|es|ss|s','inge','INJNSNS','ngen','snes','ingenuousn'),
 (184270,'ingest',' i|in|ng|ge|es|st|t','inge','INJST','nges','nges','ingest'),
 (184271,'ingesta',' i|in|ng|ge|es|st|ta|a','inge','INJST','nges','gest','ingesta'),
 (184272,'ingestant',' i|in|ng|ge|es|st|ta|an|nt|t','inge','INJSTNT','nges','stan','ingestant'),
 (184273,'ingestants',' i|in|ng|ge|es|st|ta|an|nt|ts|s','inge','INJSTNTS','nges','tant','ingestants'),
 (184274,'ingested',' i|in|ng|ge|es|st|te|ed|d','inge','INJSTT','nges','este','ingested'),
 (184275,'ingestibility',' i|in|ng|ge|es|st|ti|ib|bi|il|li|it|ty|y','inge','INJSTBLT','nges','ilit','ingestibil');
INSERT INTO `m_spelling_dictionary` VALUES  (184276,'ingestible',' i|in|ng|ge|es|st|ti|ib|bl|le|e','inge','INJSTBL','nges','tibl','ingestible'),
 (184277,'ingesting',' i|in|ng|ge|es|st|ti|in|ng|g','inge','INJSTNK','nges','stin','ingesting'),
 (184278,'ingestion',' i|in|ng|ge|es|st|ti|io|on|n','inge','INJSXN','nges','stio','ingestion'),
 (184279,'ingestions',' i|in|ng|ge|es|st|ti|io|on|ns|s','inge','INJSXNS','nges','tion','ingestions'),
 (184280,'ingestive',' i|in|ng|ge|es|st|ti|iv|ve|e','inge','INJSTF','nges','stiv','ingestive'),
 (184281,'ingests',' i|in|ng|ge|es|st|ts|s','inge','INJSTS','nges','gest','ingests'),
 (184282,'ingitril',' i|in|ng|gi|it|tr|ri|il|l','ingi','INJTRL','ngit','itri','ingitril'),
 (184283,'ingle',' i|in|ng|gl|le|e','ingl','INKL','ngle','ingl','ingle'),
 (184284,'ingled',' i|in|ng|gl|le|ed|d','ingl','INKLT','ngle','ngle','ingled'),
 (184285,'ingles',' i|in|ng|gl|le|es|s','ingl','INKLS','ngle','ngle','ingles'),
 (184286,'ingling',' i|in|ng|gl|li|in|ng|g','ingl','INKLNK','ngli','glin','ingling'),
 (184287,'ingluvies',' i|in|ng|gl|lu|uv|vi|ie|es|s','ingl','INKLFS','nglu','uvie','ingluvies');
INSERT INTO `m_spelling_dictionary` VALUES  (184288,'ingluviitides',' i|in|ng|gl|lu|uv|vi|ii|it|ti|id|de|es|s','ingl','INKLFTTS','nglu','tide','ingluviiti'),
 (184289,'ingluviitis',' i|in|ng|gl|lu|uv|vi|ii|it|ti|is|s','ingl','INKLFTS','nglu','iiti','ingluviiti'),
 (184290,'ingluvitides',' i|in|ng|gl|lu|uv|vi|it|ti|id|de|es|s','ingl','INKLFTTS','nglu','tide','ingluvitid'),
 (184291,'ingluvitis',' i|in|ng|gl|lu|uv|vi|it|ti|is|s','ingl','INKLFTS','nglu','viti','ingluvitis'),
 (184292,'ingobsin',' i|in|ng|go|ob|bs|si|in|n','ingo','INKBSN','ngob','obsi','ingobsin'),
 (184293,'ingoing',' i|in|ng|go|oi|in|ng|g','ingo','INKNK','ngoi','goin','ingoing'),
 (184294,'ingot',' i|in|ng|go|ot|t','ingo','INKT','ngot','ingo','ingot'),
 (184295,'ingots',' i|in|ng|go|ot|ts|s','ingo','INKTS','ngot','ngot','ingots'),
 (184296,'ingraft',' i|in|ng|gr|ra|af|ft|t','ingr','INKRFT','ngra','graf','ingraft'),
 (184297,'ingrafted',' i|in|ng|gr|ra|af|ft|te|ed|d','ingr','INKRFTT','ngra','afte','ingrafted'),
 (184298,'ingrafting',' i|in|ng|gr|ra|af|ft|ti|in|ng|g','ingr','INKRFTNK','ngra','ftin','ingrafting'),
 (184299,'ingrafts',' i|in|ng|gr|ra|af|ft|ts|s','ingr','INKRFTS','ngra','raft','ingrafts');
INSERT INTO `m_spelling_dictionary` VALUES  (184300,'ingrain',' i|in|ng|gr|ra|ai|in|n','ingr','INKRN','ngra','grai','ingrain'),
 (184301,'ingrained',' i|in|ng|gr|ra|ai|in|ne|ed|d','ingr','INKRNT','ngra','aine','ingrained'),
 (184302,'ingraining',' i|in|ng|gr|ra|ai|in|ni|in|ng|g','ingr','INKRNNK','ngra','inin','ingraining'),
 (184303,'ingrains',' i|in|ng|gr|ra|ai|in|ns|s','ingr','INKRNS','ngra','rain','ingrains'),
 (184304,'ingratiate',' i|in|ng|gr|ra|at|ti|ia|at|te|e','ingr','INKRXT','ngra','tiat','ingratiate'),
 (184305,'ingratiated',' i|in|ng|gr|ra|at|ti|ia|at|te|ed|d','ingr','INKRXTT','ngra','iate','ingratiate'),
 (184306,'ingratiates',' i|in|ng|gr|ra|at|ti|ia|at|te|es|s','ingr','INKRXTS','ngra','iate','ingratiate'),
 (184307,'ingratiating',' i|in|ng|gr|ra|at|ti|ia|at|ti|in|ng|g','ingr','INKRXTNK','ngra','atin','ingratiati'),
 (184308,'ingratiation',' i|in|ng|gr|ra|at|ti|ia|at|ti|io|on|n','ingr','INKRXXN','ngra','atio','ingratiati'),
 (184309,'ingratitude',' i|in|ng|gr|ra|at|ti|it|tu|ud|de|e','ingr','INKRTTT','ngra','itud','ingratitud'),
 (184310,'ingravescent',' i|in|ng|gr|ra|av|ve|es|sc|ce|en|nt|t','ingr','INKRFSNT','ngra','scen','ingravesce');
INSERT INTO `m_spelling_dictionary` VALUES  (184311,'ingredient',' i|in|ng|gr|re|ed|di|ie|en|nt|t','ingr','INKRTNT','ngre','dien','ingredient'),
 (184312,'ingredients',' i|in|ng|gr|re|ed|di|ie|en|nt|ts|s','ingr','INKRTNTS','ngre','ient','ingredient'),
 (184313,'ingress',' i|in|ng|gr|re|es|ss|s','ingr','INKRS','ngre','gres','ingress'),
 (184314,'ingressed',' i|in|ng|gr|re|es|ss|se|ed|d','ingr','INKRST','ngre','esse','ingressed'),
 (184315,'ingresses',' i|in|ng|gr|re|es|ss|se|es|s','ingr','INKRSS','ngre','esse','ingresses'),
 (184316,'ingressing',' i|in|ng|gr|re|es|ss|si|in|ng|g','ingr','INKRSNK','ngre','ssin','ingressing'),
 (184317,'ingression',' i|in|ng|gr|re|es|ss|si|io|on|n','ingr','INKRSN','ngre','ssio','ingression'),
 (184318,'ingressive',' i|in|ng|gr|re|es|ss|si|iv|ve|e','ingr','INKRSF','ngre','ssiv','ingressive'),
 (184319,'ingressiveness',' i|in|ng|gr|re|es|ss|si|iv|ve|en|ne|es|ss|s','ingr','INKRSFNS','ngre','enes','ingressive'),
 (184320,'ingressives',' i|in|ng|gr|re|es|ss|si|iv|ve|es|s','ingr','INKRSFS','ngre','sive','ingressive'),
 (184321,'ingroup',' i|in|ng|gr|ro|ou|up|p','ingr','INKRP','ngro','grou','ingroup');
INSERT INTO `m_spelling_dictionary` VALUES  (184322,'ingroups',' i|in|ng|gr|ro|ou|up|ps|s','ingr','INKRPS','ngro','roup','ingroups'),
 (184323,'ingrow',' i|in|ng|gr|ro|ow|w','ingr','INKR','ngro','ngro','ingrow'),
 (184324,'ingrowed',' i|in|ng|gr|ro|ow|we|ed|d','ingr','INKRWT','ngro','rowe','ingrowed'),
 (184325,'ingrowing',' i|in|ng|gr|ro|ow|wi|in|ng|g','ingr','INKRWNK','ngro','owin','ingrowing'),
 (184326,'ingrowing toenail',' i|in|ng|gr|ro|ow|wi|in|ng|g | t|to|oe|en|na|ai|il|l','ingr','INKRWNKTNL','ngro','enai','ingrowing'),
 (184327,'ingrowing toenails',' i|in|ng|gr|ro|ow|wi|in|ng|g | t|to|oe|en|na|ai|il|ls|s','ingr','INKRWNKTNLS','ngro','nail','ingrowing'),
 (184328,'ingrown',' i|in|ng|gr|ro|ow|wn|n','ingr','INKRN','ngro','grow','ingrown'),
 (184329,'ingrown hair',' i|in|ng|gr|ro|ow|wn|n | h|ha|ai|ir|r','ingr','INKRNHR','ngro',' hai','ingrown ha'),
 (184330,'ingrown hairs',' i|in|ng|gr|ro|ow|wn|n | h|ha|ai|ir|rs|s','ingr','INKRNHRS','ngro','hair','ingrown ha'),
 (184331,'ingrown nail',' i|in|ng|gr|ro|ow|wn|n | n|na|ai|il|l','ingr','INKRNNL','ngro',' nai','ingrown na'),
 (184332,'ingrown nails',' i|in|ng|gr|ro|ow|wn|n | n|na|ai|il|ls|s','ingr','INKRNNLS','ngro','nail','ingrown na');
INSERT INTO `m_spelling_dictionary` VALUES  (184333,'ingrown toenail',' i|in|ng|gr|ro|ow|wn|n | t|to|oe|en|na|ai|il|l','ingr','INKRNTNL','ngro','enai','ingrown to'),
 (184334,'ingrown toenails',' i|in|ng|gr|ro|ow|wn|n | t|to|oe|en|na|ai|il|ls|s','ingr','INKRNTNLS','ngro','nail','ingrown to'),
 (184335,'ingrows',' i|in|ng|gr|ro|ow|ws|s','ingr','INKRS','ngro','grow','ingrows'),
 (184336,'ingrowth',' i|in|ng|gr|ro|ow|wt|th|h','ingr','INKR0','ngro','rowt','ingrowth'),
 (184337,'ingrowths',' i|in|ng|gr|ro|ow|wt|th|hs|s','ingr','INKR0S','ngro','owth','ingrowths'),
 (184338,'INGs',' I|IN|NG|Gs|s','INGs','INKS','NGs','INGs','INGs'),
 (184339,'inguen',' i|in|ng|gu|ue|en|n','ingu','INKN','ngue','ngue','inguen'),
 (184340,'inguinal',' i|in|ng|gu|ui|in|na|al|l','ingu','INKNL','ngui','uina','inguinal'),
 (184341,'inguinal arteries',' i|in|ng|gu|ui|in|na|al|l | a|ar|rt|te|er|ri|ie|es|s','ingu','INKNLRTRS','ngui','erie','inguinal a'),
 (184342,'inguinal artery',' i|in|ng|gu|ui|in|na|al|l | a|ar|rt|te|er|ry|y','ingu','INKNLRTR','ngui','rter','inguinal a'),
 (184343,'inguinal canal',' i|in|ng|gu|ui|in|na|al|l | c|ca|an|na|al|l','ingu','INKNLKNL','ngui','cana','inguinal c');
INSERT INTO `m_spelling_dictionary` VALUES  (184344,'inguinal canals',' i|in|ng|gu|ui|in|na|al|l | c|ca|an|na|al|ls|s','ingu','INKNLKNLS','ngui','anal','inguinal c'),
 (184345,'inguinal fossa',' i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|a','ingu','INKNLFS','ngui','foss','inguinal f'),
 (184346,'inguinal fossae',' i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|ae|e','ingu','INKNLFS','ngui','ossa','inguinal f'),
 (184347,'inguinal gland',' i|in|ng|gu|ui|in|na|al|l | g|gl|la|an|nd|d','ingu','INKNLKLNT','ngui','glan','inguinal g'),
 (184348,'inguinal glands',' i|in|ng|gu|ui|in|na|al|l | g|gl|la|an|nd|ds|s','ingu','INKNLKLNTS','ngui','land','inguinal g'),
 (184349,'inguinal hernia',' i|in|ng|gu|ui|in|na|al|l | h|he|er|rn|ni|ia|a','ingu','INKNLHRN','ngui','erni','inguinal h'),
 (184350,'inguinal herniae',' i|in|ng|gu|ui|in|na|al|l | h|he|er|rn|ni|ia|ae|e','ingu','INKNLHRN','ngui','rnia','inguinal h'),
 (184351,'inguinal hernias',' i|in|ng|gu|ui|in|na|al|l | h|he|er|rn|ni|ia|as|s','ingu','INKNLHRNS','ngui','rnia','inguinal h'),
 (184352,'inguinal ligament',' i|in|ng|gu|ui|in|na|al|l | l|li|ig|ga|am|me|en|nt|t','ingu','INKNLLKMNT','ngui','amen','inguinal l');
INSERT INTO `m_spelling_dictionary` VALUES  (184353,'inguinal ligaments',' i|in|ng|gu|ui|in|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','ingu','INKNLLKMNTS','ngui','ment','inguinal l'),
 (184354,'inguinal lymph node',' i|in|ng|gu|ui|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','ingu','INKNLLMFNT','ngui',' nod','inguinal l'),
 (184355,'inguinal lymph nodes',' i|in|ng|gu|ui|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','ingu','INKNLLMFNTS','ngui','node','inguinal l'),
 (184356,'inguinal plexus',' i|in|ng|gu|ui|in|na|al|l | p|pl|le|ex|xu|us|s','ingu','INKNLPLKSS','ngui','lexu','inguinal p'),
 (184357,'inguinal plexuses',' i|in|ng|gu|ui|in|na|al|l | p|pl|le|ex|xu|us|se|es|s','ingu','INKNLPLKSSS','ngui','xuse','inguinal p'),
 (184358,'inguinal region',' i|in|ng|gu|ui|in|na|al|l | r|re|eg|gi|io|on|n','ingu','INKNLRJN','ngui','egio','inguinal r'),
 (184359,'inguinal regions',' i|in|ng|gu|ui|in|na|al|l | r|re|eg|gi|io|on|ns|s','ingu','INKNLRJNS','ngui','gion','inguinal r'),
 (184360,'inguinal ring',' i|in|ng|gu|ui|in|na|al|l | r|ri|in|ng|g','ingu','INKNLRNK','ngui',' rin','inguinal r'),
 (184361,'inguinal rings',' i|in|ng|gu|ui|in|na|al|l | r|ri|in|ng|gs|s','ingu','INKNLRNKS','ngui','ring','inguinal r');
INSERT INTO `m_spelling_dictionary` VALUES  (184362,'inguinal triangle',' i|in|ng|gu|ui|in|na|al|l | t|tr|ri|ia|an|ng|gl|le|e','ingu','INKNLTRNKL','ngui','angl','inguinal t'),
 (184363,'inguinal triangles',' i|in|ng|gu|ui|in|na|al|l | t|tr|ri|ia|an|ng|gl|le|es|s','ingu','INKNLTRNKLS','ngui','ngle','inguinal t'),
 (184364,'inguino-femoral',' i|in|ng|gu|ui|in|no|o-|-f|fe|em|mo|or|ra|al|l','ingu','INKNFMRL','ngui','mora','inguino-fe'),
 (184365,'inguino-scrotal',' i|in|ng|gu|ui|in|no|o-|-s|sc|cr|ro|ot|ta|al|l','ingu','INKNSKRTL','ngui','rota','inguino-sc'),
 (184366,'inguinoabdominal',' i|in|ng|gu|ui|in|no|oa|ab|bd|do|om|mi|in|na|al|l','ingu','INKNBTMNL','ngui','mina','inguinoabd'),
 (184367,'inguinocrural',' i|in|ng|gu|ui|in|no|oc|cr|ru|ur|ra|al|l','ingu','INKNKRRL','ngui','rura','inguinocru'),
 (184368,'inguinocrural hernia',' i|in|ng|gu|ui|in|no|oc|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|a','ingu','INKNKRRLHRN','ngui','erni','inguinocru'),
 (184369,'inguinocrural herniae',' i|in|ng|gu|ui|in|no|oc|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|ae|e','ingu','INKNKRRLHRN','ngui','rnia','inguinocru'),
 (184370,'inguinocrural hernias',' i|in|ng|gu|ui|in|no|oc|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|as|s','ingu','INKNKRRLHRNS','ngui','rnia','inguinocru');
INSERT INTO `m_spelling_dictionary` VALUES  (184371,'inguinodynia',' i|in|ng|gu|ui|in|no|od|dy|yn|ni|ia|a','ingu','INKNTN','ngui','dyni','inguinodyn'),
 (184372,'inguinofemoral',' i|in|ng|gu|ui|in|no|of|fe|em|mo|or|ra|al|l','ingu','INKNFMRL','ngui','mora','inguinofem'),
 (184373,'inguinofemoral hernia',' i|in|ng|gu|ui|in|no|of|fe|em|mo|or|ra|al|l | h|he|er|rn|ni|ia|a','ingu','INKNFMRLHRN','ngui','erni','inguinofem'),
 (184374,'inguinofemoral herniae',' i|in|ng|gu|ui|in|no|of|fe|em|mo|or|ra|al|l | h|he|er|rn|ni|ia|ae|e','ingu','INKNFMRLHRN','ngui','rnia','inguinofem'),
 (184375,'inguinofemoral hernias',' i|in|ng|gu|ui|in|no|of|fe|em|mo|or|ra|al|l | h|he|er|rn|ni|ia|as|s','ingu','INKNFMRLHRNS','ngui','rnia','inguinofem'),
 (184376,'inguinolabial',' i|in|ng|gu|ui|in|no|ol|la|ab|bi|ia|al|l','ingu','INKNLBL','ngui','abia','inguinolab'),
 (184377,'inguinoproperitoneal hernia',' i|in|ng|gu|ui|in|no|op|pr|ro|op|pe|er|ri|it|to|on|ne|ea|al|l | h|he|er|rn|ni|ia|a','ingu','INKNPRPRTNLHRN','ngui','erni','inguinopro'),
 (184378,'inguinoproperitoneal herniae',' i|in|ng|gu|ui|in|no|op|pr|ro|op|pe|er|ri|it|to|on|ne|ea|al|l | h|he|er|rn|ni|ia|ae|e','ingu','INKNPRPRTNLHRN','ngui','rnia','inguinopro');
INSERT INTO `m_spelling_dictionary` VALUES  (184379,'inguinoproperitoneal hernias',' i|in|ng|gu|ui|in|no|op|pr|ro|op|pe|er|ri|it|to|on|ne|ea|al|l | h|he|er|rn|ni|ia|as|s','ingu','INKNPRPRTNLHRNS','ngui','rnia','inguinopro'),
 (184380,'inguinoscrotal',' i|in|ng|gu|ui|in|no|os|sc|cr|ro|ot|ta|al|l','ingu','INKNSKRTL','ngui','rota','inguinoscr'),
 (184381,'inguinosuperficial hernia',' i|in|ng|gu|ui|in|no|os|su|up|pe|er|rf|fi|ic|ci|ia|al|l | h|he|er|rn|ni|ia|a','ingu','INKNSPRFXLHRN','ngui','erni','inguinosup'),
 (184382,'inguinosuperficial herniae',' i|in|ng|gu|ui|in|no|os|su|up|pe|er|rf|fi|ic|ci|ia|al|l | h|he|er|rn|ni|ia|ae|e','ingu','INKNSPRFXLHRN','ngui','rnia','inguinosup'),
 (184383,'inguinosuperficial hernias',' i|in|ng|gu|ui|in|no|os|su|up|pe|er|rf|fi|ic|ci|ia|al|l | h|he|er|rn|ni|ia|as|s','ingu','INKNSPRFXLHRNS','ngui','rnia','inguinosup'),
 (184384,'INH',' I|IN|NH|H','INH','IN','NH','INH','INH'),
 (184385,'INH\'s','','','',NULL,NULL,''),
 (184386,'inhabit',' i|in|nh|ha|ab|bi|it|t','inha','INHBT','nhab','habi','inhabit'),
 (184387,'inhabitability',' i|in|nh|ha|ab|bi|it|ta|ab|bi|il|li|it|ty|y','inha','INHBTBLT','nhab','ilit','inhabitabi');
INSERT INTO `m_spelling_dictionary` VALUES  (184388,'inhabitable',' i|in|nh|ha|ab|bi|it|ta|ab|bl|le|e','inha','INHBTBL','nhab','tabl','inhabitabl'),
 (184389,'inhabitant',' i|in|nh|ha|ab|bi|it|ta|an|nt|t','inha','INHBTNT','nhab','itan','inhabitant'),
 (184390,'inhabitants',' i|in|nh|ha|ab|bi|it|ta|an|nt|ts|s','inha','INHBTNTS','nhab','tant','inhabitant'),
 (184391,'inhabitation',' i|in|nh|ha|ab|bi|it|ta|at|ti|io|on|n','inha','INHBTXN','nhab','atio','inhabitati'),
 (184392,'inhabitations',' i|in|nh|ha|ab|bi|it|ta|at|ti|io|on|ns|s','inha','INHBTXNS','nhab','tion','inhabitati'),
 (184393,'inhabited',' i|in|nh|ha|ab|bi|it|te|ed|d','inha','INHBTT','nhab','bite','inhabited'),
 (184394,'inhabiting',' i|in|nh|ha|ab|bi|it|ti|in|ng|g','inha','INHBTNK','nhab','itin','inhabiting'),
 (184395,'inhabits',' i|in|nh|ha|ab|bi|it|ts|s','inha','INHBTS','nhab','abit','inhabits'),
 (184396,'inhalability',' i|in|nh|ha|al|la|ab|bi|il|li|it|ty|y','inha','INHLBLT','nhal','ilit','inhalabili'),
 (184397,'inhalable',' i|in|nh|ha|al|la|ab|bl|le|e','inha','INHLBL','nhal','labl','inhalable'),
 (184398,'inhalant',' i|in|nh|ha|al|la|an|nt|t','inha','INHLNT','nhal','alan','inhalant');
INSERT INTO `m_spelling_dictionary` VALUES  (184399,'inhalants',' i|in|nh|ha|al|la|an|nt|ts|s','inha','INHLNTS','nhal','lant','inhalants'),
 (184400,'inhalation',' i|in|nh|ha|al|la|at|ti|io|on|n','inha','INHLXN','nhal','atio','inhalation'),
 (184401,'inhalation anaesthesia',' i|in|nh|ha|al|la|at|ti|io|on|n | a|an|na|ae|es|st|th|he|es|si|ia|a','inha','INHLXNNS0X','nhal','hesi','inhalation'),
 (184402,'inhalation anesthesia',' i|in|nh|ha|al|la|at|ti|io|on|n | a|an|ne|es|st|th|he|es|si|ia|a','inha','INHLXNNS0X','nhal','hesi','inhalation'),
 (184403,'inhalation pneumonia',' i|in|nh|ha|al|la|at|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|ia|a','inha','INHLXNPNMN','nhal','moni','inhalation'),
 (184404,'inhalation therapies',' i|in|nh|ha|al|la|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','inha','INHLXN0RPS','nhal','apie','inhalation'),
 (184405,'inhalation therapy',' i|in|nh|ha|al|la|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','inha','INHLXN0RP','nhal','erap','inhalation'),
 (184406,'inhalation tuberculoses',' i|in|nh|ha|al|la|at|ti|io|on|n | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','inha','INHLXNTBRKLSS','nhal','lose','inhalation'),
 (184407,'inhalation tuberculosis',' i|in|nh|ha|al|la|at|ti|io|on|n | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','inha','INHLXNTBRKLSS','nhal','losi','inhalation');
INSERT INTO `m_spelling_dictionary` VALUES  (184408,'inhalational',' i|in|nh|ha|al|la|at|ti|io|on|na|al|l','inha','INHLXNL','nhal','iona','inhalation'),
 (184409,'inhalations',' i|in|nh|ha|al|la|at|ti|io|on|ns|s','inha','INHLXNS','nhal','tion','inhalation'),
 (184410,'inhalative',' i|in|nh|ha|al|la|at|ti|iv|ve|e','inha','INHLTF','nhal','ativ','inhalative'),
 (184411,'inhalator',' i|in|nh|ha|al|la|at|to|or|r','inha','INHLTR','nhal','lato','inhalator'),
 (184412,'inhalators',' i|in|nh|ha|al|la|at|to|or|rs|s','inha','INHLTRS','nhal','ator','inhalators'),
 (184413,'inhalatory',' i|in|nh|ha|al|la|at|to|or|ry|y','inha','INHLTR','nhal','ator','inhalatory'),
 (184414,'inhalatory stridor',' i|in|nh|ha|al|la|at|to|or|ry|y | s|st|tr|ri|id|do|or|r','inha','INHLTRSTRTR','nhal','rido','inhalatory'),
 (184415,'inhalatory stridors',' i|in|nh|ha|al|la|at|to|or|ry|y | s|st|tr|ri|id|do|or|rs|s','inha','INHLTRSTRTRS','nhal','idor','inhalatory'),
 (184416,'inhale',' i|in|nh|ha|al|le|e','inha','INHL','nhal','nhal','inhale'),
 (184417,'inhaled',' i|in|nh|ha|al|le|ed|d','inha','INHLT','nhal','hale','inhaled');
INSERT INTO `m_spelling_dictionary` VALUES  (184418,'inhaled corticosteroid',' i|in|nh|ha|al|le|ed|d | c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','inha','INHLTKRTKSTRT','nhal','eroi','inhaled co'),
 (184419,'inhaled corticosteroids',' i|in|nh|ha|al|le|ed|d | c|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','inha','INHLTKRTKSTRTS','nhal','roid','inhaled co'),
 (184420,'inhaler',' i|in|nh|ha|al|le|er|r','inha','INHLR','nhal','hale','inhaler'),
 (184421,'inhalers',' i|in|nh|ha|al|le|er|rs|s','inha','INHLRS','nhal','aler','inhalers'),
 (184422,'inhales',' i|in|nh|ha|al|le|es|s','inha','INHLS','nhal','hale','inhales'),
 (184423,'inhaling',' i|in|nh|ha|al|li|in|ng|g','inha','INHLNK','nhal','alin','inhaling'),
 (184424,'inhalings',' i|in|nh|ha|al|li|in|ng|gs|s','inha','INHLNKS','nhal','ling','inhalings'),
 (184425,'inharmonic',' i|in|nh|ha|ar|rm|mo|on|ni|ic|c','inha','INHRMNK','nhar','moni','inharmonic'),
 (184426,'inharmonicity',' i|in|nh|ha|ar|rm|mo|on|ni|ic|ci|it|ty|y','inha','INHRMNST','nhar','icit','inharmonic'),
 (184427,'inharmonious',' i|in|nh|ha|ar|rm|mo|on|ni|io|ou|us|s','inha','INHRMNS','nhar','niou','inharmonio');
INSERT INTO `m_spelling_dictionary` VALUES  (184428,'inharmoniousness',' i|in|nh|ha|ar|rm|mo|on|ni|io|ou|us|sn|ne|es|ss|s','inha','INHRMNSNS','nhar','snes','inharmonio'),
 (184429,'inhere',' i|in|nh|he|er|re|e','inhe','INHR','nher','nher','inhere'),
 (184430,'inhered',' i|in|nh|he|er|re|ed|d','inhe','INHRT','nher','here','inhered'),
 (184431,'inherence',' i|in|nh|he|er|re|en|nc|ce|e','inhe','INHRNS','nher','renc','inherence'),
 (184432,'inherency',' i|in|nh|he|er|re|en|nc|cy|y','inhe','INHRNS','nher','renc','inherency'),
 (184433,'inherent',' i|in|nh|he|er|re|en|nt|t','inhe','INHRNT','nher','eren','inherent'),
 (184434,'inherently',' i|in|nh|he|er|re|en|nt|tl|ly|y','inhe','INHRNTL','nher','entl','inherently'),
 (184435,'inheres',' i|in|nh|he|er|re|es|s','inhe','INHRS','nher','here','inheres'),
 (184436,'inhering',' i|in|nh|he|er|ri|in|ng|g','inhe','INHRNK','nher','erin','inhering'),
 (184437,'inherit',' i|in|nh|he|er|ri|it|t','inhe','INHRT','nher','heri','inherit'),
 (184438,'inheritability',' i|in|nh|he|er|ri|it|ta|ab|bi|il|li|it|ty|y','inhe','INHRTBLT','nher','ilit','inheritabi'),
 (184439,'inheritable',' i|in|nh|he|er|ri|it|ta|ab|bl|le|e','inhe','INHRTBL','nher','tabl','inheritabl');
INSERT INTO `m_spelling_dictionary` VALUES  (184440,'inheritance',' i|in|nh|he|er|ri|it|ta|an|nc|ce|e','inhe','INHRTNS','nher','tanc','inheritanc'),
 (184441,'inheritances',' i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','inhe','INHRTNSS','nher','ance','inheritanc'),
 (184442,'inherited',' i|in|nh|he|er|ri|it|te|ed|d','inhe','INHRTT','nher','rite','inherited'),
 (184443,'inherited disease',' i|in|nh|he|er|ri|it|te|ed|d | d|di|is|se|ea|as|se|e','inhe','INHRTTTSS','nher','seas','inherited'),
 (184444,'inherited diseases',' i|in|nh|he|er|ri|it|te|ed|d | d|di|is|se|ea|as|se|es|s','inhe','INHRTTTSSS','nher','ease','inherited'),
 (184445,'inheriting',' i|in|nh|he|er|ri|it|ti|in|ng|g','inhe','INHRTNK','nher','itin','inheriting'),
 (184446,'inherits',' i|in|nh|he|er|ri|it|ts|s','inhe','INHRTS','nher','erit','inherits'),
 (184447,'Inhibace',' I|In|nh|hi|ib|ba|ac|ce|e','Inhi','INHBS','nhib','ibac','Inhibace'),
 (184448,'inhibin',' i|in|nh|hi|ib|bi|in|n','inhi','INHBN','nhib','hibi','inhibin'),
 (184449,'inhibins',' i|in|nh|hi|ib|bi|in|ns|s','inhi','INHBNS','nhib','ibin','inhibins'),
 (184450,'inhibisol',' i|in|nh|hi|ib|bi|is|so|ol|l','inhi','INHBSL','nhib','biso','inhibisol');
INSERT INTO `m_spelling_dictionary` VALUES  (184451,'inhibit',' i|in|nh|hi|ib|bi|it|t','inhi','INHBT','nhib','hibi','inhibit'),
 (184452,'inhibitabilities',' i|in|nh|hi|ib|bi|it|ta|ab|bi|il|li|it|ti|ie|es|s','inhi','INHBTBLTS','nhib','itie','inhibitabi'),
 (184453,'inhibitability',' i|in|nh|hi|ib|bi|it|ta|ab|bi|il|li|it|ty|y','inhi','INHBTBLT','nhib','ilit','inhibitabi'),
 (184454,'inhibitable',' i|in|nh|hi|ib|bi|it|ta|ab|bl|le|e','inhi','INHBTBL','nhib','tabl','inhibitabl'),
 (184455,'inhibited',' i|in|nh|hi|ib|bi|it|te|ed|d','inhi','INHBTT','nhib','bite','inhibited'),
 (184456,'inhibitedness',' i|in|nh|hi|ib|bi|it|te|ed|dn|ne|es|ss|s','inhi','INHBTTNS','nhib','dnes','inhibitedn'),
 (184457,'inhibitible',' i|in|nh|hi|ib|bi|it|ti|ib|bl|le|e','inhi','INHBTBL','nhib','tibl','inhibitibl'),
 (184458,'inhibitin',' i|in|nh|hi|ib|bi|it|ti|in|n','inhi','INHBTN','nhib','biti','inhibitin'),
 (184459,'inhibiting',' i|in|nh|hi|ib|bi|it|ti|in|ng|g','inhi','INHBTNK','nhib','itin','inhibiting'),
 (184460,'inhibiting hormone',' i|in|nh|hi|ib|bi|it|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','inhi','INHBTNKHRMN','nhib','rmon','inhibiting'),
 (184461,'inhibiting hormones',' i|in|nh|hi|ib|bi|it|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','inhi','INHBTNKHRMNS','nhib','mone','inhibiting');
INSERT INTO `m_spelling_dictionary` VALUES  (184462,'inhibition',' i|in|nh|hi|ib|bi|it|ti|io|on|n','inhi','INHBXN','nhib','itio','inhibition'),
 (184463,'inhibition test',' i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|t','inhi','INHBXNTST','nhib',' tes','inhibition'),
 (184464,'inhibition tests',' i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|ts|s','inhi','INHBXNTSTS','nhib','test','inhibition'),
 (184465,'inhibitions',' i|in|nh|hi|ib|bi|it|ti|io|on|ns|s','inhi','INHBXNS','nhib','tion','inhibition'),
 (184466,'inhibitive',' i|in|nh|hi|ib|bi|it|ti|iv|ve|e','inhi','INHBTF','nhib','itiv','inhibitive'),
 (184467,'inhibitor',' i|in|nh|hi|ib|bi|it|to|or|r','inhi','INHBTR','nhib','bito','inhibitor'),
 (184468,'inhibitorily',' i|in|nh|hi|ib|bi|it|to|or|ri|il|ly|y','inhi','INHBTRL','nhib','oril','inhibitori'),
 (184469,'inhibitors',' i|in|nh|hi|ib|bi|it|to|or|rs|s','inhi','INHBTRS','nhib','itor','inhibitors'),
 (184470,'inhibitorsorbent',' i|in|nh|hi|ib|bi|it|to|or|rs|so|or|rb|be|en|nt|t','inhi','INHBTRSRBNT','nhib','rben','inhibitors'),
 (184471,'inhibitory',' i|in|nh|hi|ib|bi|it|to|or|ry|y','inhi','INHBTR','nhib','itor','inhibitory');
INSERT INTO `m_spelling_dictionary` VALUES  (184472,'inhibitory center',' i|in|nh|hi|ib|bi|it|to|or|ry|y | c|ce|en|nt|te|er|r','inhi','INHBTRSNTR','nhib','ente','inhibitory'),
 (184473,'inhibitory centers',' i|in|nh|hi|ib|bi|it|to|or|ry|y | c|ce|en|nt|te|er|rs|s','inhi','INHBTRSNTRS','nhib','nter','inhibitory'),
 (184474,'inhibitory concentration',' i|in|nh|hi|ib|bi|it|to|or|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','inhi','INHBTRKNSNTRXN','nhib','atio','inhibitory'),
 (184475,'inhibitory concentrations',' i|in|nh|hi|ib|bi|it|to|or|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','inhi','INHBTRKNSNTRXNS','nhib','tion','inhibitory'),
 (184476,'inhibitory postsynaptic potential',' i|in|nh|hi|ib|bi|it|to|or|ry|y | p|po|os|st|ts|sy|yn|na|ap|pt|ti|ic|c | p|po|ot|te|en|nt|ti|ia|al|l','inhi','INHBTRPSTSNPTKPTNXL','nhib','ntia','inhibitory'),
 (184477,'inhibitory postsynaptic potentials',' i|in|nh|hi|ib|bi|it|to|or|ry|y | p|po|os|st|ts|sy|yn|na|ap|pt|ti|ic|c | p|po|ot|te|en|nt|ti|ia|al|ls|s','inhi','INHBTRPSTSNPTKPTNXLS','nhib','tial','inhibitory'),
 (184478,'inhibitory potential',' i|in|nh|hi|ib|bi|it|to|or|ry|y | p|po|ot|te|en|nt|ti|ia|al|l','inhi','INHBTRPTNXL','nhib','ntia','inhibitory');
INSERT INTO `m_spelling_dictionary` VALUES  (184479,'inhibits',' i|in|nh|hi|ib|bi|it|ts|s','inhi','INHBTS','nhib','ibit','inhibits'),
 (184480,'inhibostamin',' i|in|nh|hi|ib|bo|os|st|ta|am|mi|in|n','inhi','INHBSTMN','nhib','tami','inhibostam'),
 (184481,'inhitryl',' i|in|nh|hi|it|tr|ry|yl|l','inhi','INHTRL','nhit','itry','inhitryl'),
 (184482,'inhitrypsin',' i|in|nh|hi|it|tr|ry|yp|ps|si|in|n','inhi','INHTRPSN','nhit','ypsi','inhitrypsi'),
 (184483,'inhomogeneities',' i|in|nh|ho|om|mo|og|ge|en|ne|ei|it|ti|ie|es|s','inho','INHMJNTS','nhom','itie','inhomogene'),
 (184484,'inhomogeneity',' i|in|nh|ho|om|mo|og|ge|en|ne|ei|it|ty|y','inho','INHMJNT','nhom','neit','inhomogene'),
 (184485,'inhomogeneous',' i|in|nh|ho|om|mo|og|ge|en|ne|eo|ou|us|s','inho','INHMJNS','nhom','neou','inhomogene'),
 (184486,'inhomogeneously',' i|in|nh|ho|om|mo|og|ge|en|ne|eo|ou|us|sl|ly|y','inho','INHMJNSL','nhom','ousl','inhomogene'),
 (184487,'inhomogenous',' i|in|nh|ho|om|mo|og|ge|en|no|ou|us|s','inho','INHMJNS','nhom','enou','inhomogeno'),
 (184488,'inhomogenously',' i|in|nh|ho|om|mo|og|ge|en|no|ou|us|sl|ly|y','inho','INHMJNSL','nhom','ousl','inhomogeno');
INSERT INTO `m_spelling_dictionary` VALUES  (184489,'inhospitability',' i|in|nh|ho|os|sp|pi|it|ta|ab|bi|il|li|it|ty|y','inho','INHSPTBLT','nhos','ilit','inhospitab'),
 (184490,'inhospitable',' i|in|nh|ho|os|sp|pi|it|ta|ab|bl|le|e','inho','INHSPTBL','nhos','tabl','inhospitab'),
 (184491,'inhospital',' i|in|nh|ho|os|sp|pi|it|ta|al|l','inho','INHSPTL','nhos','pita','inhospital'),
 (184492,'INHs',' I|IN|NH|Hs|s','INHs','INS','NHs','INHs','INHs'),
 (184493,'inhuman',' i|in|nh|hu|um|ma|an|n','inhu','INHMN','nhum','huma','inhuman'),
 (184494,'inhumane',' i|in|nh|hu|um|ma|an|ne|e','inhu','INHMN','nhum','uman','inhumane'),
 (184495,'inhumanities',' i|in|nh|hu|um|ma|an|ni|it|ti|ie|es|s','inhu','INHMNTS','nhum','itie','inhumaniti'),
 (184496,'inhumanity',' i|in|nh|hu|um|ma|an|ni|it|ty|y','inhu','INHMNT','nhum','anit','inhumanity'),
 (184497,'inhumation',' i|in|nh|hu|um|ma|at|ti|io|on|n','inhu','INHMXN','nhum','atio','inhumation'),
 (184498,'inhumations',' i|in|nh|hu|um|ma|at|ti|io|on|ns|s','inhu','INHMXNS','nhum','tion','inhumation'),
 (184499,'inhume',' i|in|nh|hu|um|me|e','inhu','INHM','nhum','nhum','inhume');
INSERT INTO `m_spelling_dictionary` VALUES  (184500,'inhumed',' i|in|nh|hu|um|me|ed|d','inhu','INHMT','nhum','hume','inhumed'),
 (184501,'inhumes',' i|in|nh|hu|um|me|es|s','inhu','INHMS','nhum','hume','inhumes'),
 (184502,'inhuming',' i|in|nh|hu|um|mi|in|ng|g','inhu','INHMNK','nhum','umin','inhuming'),
 (184503,'Inia',' I|In|ni|ia|a','Inia','IN','nia','Inia','Inia'),
 (184504,'Inia geoffrensis',' I|In|ni|ia|a | g|ge|eo|of|ff|fr|re|en|ns|si|is|s','Inia','INJFRNSS','nia','ensi','Inia geoff'),
 (184505,'iniac',' i|in|ni|ia|ac|c','inia','INK','niac','inia','iniac'),
 (184506,'iniad',' i|in|ni|ia|ad|d','inia','INT','niad','inia','iniad'),
 (184507,'inial',' i|in|ni|ia|al|l','inia','INL','nial','inia','inial'),
 (184508,'inicarone',' i|in|ni|ic|ca|ar|ro|on|ne|e','inic','INKRN','nica','aron','inicarone'),
 (184509,'iniencephali',' i|in|ni|ie|en|nc|ce|ep|ph|ha|al|li|i','inie','INNSFL','nien','phal','iniencepha'),
 (184510,'iniencephalus',' i|in|ni|ie|en|nc|ce|ep|ph|ha|al|lu|us|s','inie','INNSFLS','nien','halu','iniencepha'),
 (184511,'iniencephaluses',' i|in|ni|ie|en|nc|ce|ep|ph|ha|al|lu|us|se|es|s','inie','INNSFLSS','nien','luse','iniencepha');
INSERT INTO `m_spelling_dictionary` VALUES  (184512,'iniencephaly',' i|in|ni|ie|en|nc|ce|ep|ph|ha|al|ly|y','inie','INNSFL','nien','phal','iniencepha'),
 (184513,'inimical',' i|in|ni|im|mi|ic|ca|al|l','inim','INMKL','nimi','mica','inimical'),
 (184514,'inimitable',' i|in|ni|im|mi|it|ta|ab|bl|le|e','inim','INMTBL','nimi','tabl','inimitable'),
 (184515,'inion',' i|in|ni|io|on|n','inio','INN','nion','inio','inion'),
 (184516,'inions',' i|in|ni|io|on|ns|s','inio','INNS','nion','nion','inions'),
 (184517,'Iniprol',' I|In|ni|ip|pr|ro|ol|l','Inip','INPRL','nipr','ipro','Iniprol'),
 (184518,'iniquities',' i|in|ni|iq|qu|ui|it|ti|ie|es|s','iniq','INKTS','niqu','itie','iniquities'),
 (184519,'iniquitous',' i|in|ni|iq|qu|ui|it|to|ou|us|s','iniq','INKTS','niqu','itou','iniquitous'),
 (184520,'iniquity',' i|in|ni|iq|qu|ui|it|ty|y','iniq','INKT','niqu','quit','iniquity'),
 (184521,'initial',' i|in|ni|it|ti|ia|al|l','init','INXL','niti','itia','initial'),
 (184522,'initial apnea',' i|in|ni|it|ti|ia|al|l | a|ap|pn|ne|ea|a','init','INXLPN','niti','apne','initial ap'),
 (184523,'initial apnoea',' i|in|ni|it|ti|ia|al|l | a|ap|pn|no|oe|ea|a','init','INXLPN','niti','pnoe','initial ap');
INSERT INTO `m_spelling_dictionary` VALUES  (184524,'initial positive deflection',' i|in|ni|it|ti|ia|al|l | p|po|os|si|it|ti|iv|ve|e | d|de|ef|fl|le|ec|ct|ti|io|on|n','init','INXLPSTFTFLKXN','niti','ctio','initial po'),
 (184525,'initial positive deflections',' i|in|ni|it|ti|ia|al|l | p|po|os|si|it|ti|iv|ve|e | d|de|ef|fl|le|ec|ct|ti|io|on|ns|s','init','INXLPSTFTFLKXNS','niti','tion','initial po'),
 (184526,'initial prognostic score',' i|in|ni|it|ti|ia|al|l | p|pr|ro|og|gn|no|os|st|ti|ic|c | s|sc|co|or|re|e','init','INXLPRKNSTKSKR','niti','scor','initial pr'),
 (184527,'initial public offering',' i|in|ni|it|ti|ia|al|l | p|pu|ub|bl|li|ic|c | o|of|ff|fe|er|ri|in|ng|g','init','INXLPBLKFRNK','niti','erin','initial pu'),
 (184528,'initial public offerings',' i|in|ni|it|ti|ia|al|l | p|pu|ub|bl|li|ic|c | o|of|ff|fe|er|ri|in|ng|gs|s','init','INXLPBLKFRNKS','niti','ring','initial pu'),
 (184529,'initial slope index',' i|in|ni|it|ti|ia|al|l | s|sl|lo|op|pe|e | i|in|nd|de|ex|x','init','INXLSLPNTKS','niti','inde','initial sl'),
 (184530,'initial slope indexes',' i|in|ni|it|ti|ia|al|l | s|sl|lo|op|pe|e | i|in|nd|de|ex|xe|es|s','init','INXLSLPNTKSS','niti','dexe','initial sl');
INSERT INTO `m_spelling_dictionary` VALUES  (184531,'initial slope indices',' i|in|ni|it|ti|ia|al|l | s|sl|lo|op|pe|e | i|in|nd|di|ic|ce|es|s','init','INXLSLPNTSS','niti','dice','initial sl'),
 (184532,'initialed',' i|in|ni|it|ti|ia|al|le|ed|d','init','INXLT','niti','iale','initialed'),
 (184533,'initialing',' i|in|ni|it|ti|ia|al|li|in|ng|g','init','INXLNK','niti','alin','initialing'),
 (184534,'initialisation',' i|in|ni|it|ti|ia|al|li|is|sa|at|ti|io|on|n','init','INXLSXN','niti','atio','initialisa'),
 (184535,'initialisations',' i|in|ni|it|ti|ia|al|li|is|sa|at|ti|io|on|ns|s','init','INXLSXNS','niti','tion','initialisa'),
 (184536,'initialise',' i|in|ni|it|ti|ia|al|li|is|se|e','init','INXLS','niti','alis','initialise'),
 (184537,'initialised',' i|in|ni|it|ti|ia|al|li|is|se|ed|d','init','INXLST','niti','lise','initialise'),
 (184538,'initialises',' i|in|ni|it|ti|ia|al|li|is|se|es|s','init','INXLSS','niti','lise','initialise'),
 (184539,'initialising',' i|in|ni|it|ti|ia|al|li|is|si|in|ng|g','init','INXLSNK','niti','isin','initialisi'),
 (184540,'initialization',' i|in|ni|it|ti|ia|al|li|iz|za|at|ti|io|on|n','init','INXLSXN','niti','atio','initializa');
INSERT INTO `m_spelling_dictionary` VALUES  (184541,'initializations',' i|in|ni|it|ti|ia|al|li|iz|za|at|ti|io|on|ns|s','init','INXLSXNS','niti','tion','initializa'),
 (184542,'initialize',' i|in|ni|it|ti|ia|al|li|iz|ze|e','init','INXLS','niti','aliz','initialize'),
 (184543,'initialized',' i|in|ni|it|ti|ia|al|li|iz|ze|ed|d','init','INXLST','niti','lize','initialize'),
 (184544,'initializes',' i|in|ni|it|ti|ia|al|li|iz|ze|es|s','init','INXLSS','niti','lize','initialize'),
 (184545,'initializing',' i|in|ni|it|ti|ia|al|li|iz|zi|in|ng|g','init','INXLSNK','niti','izin','initializi'),
 (184546,'initialled',' i|in|ni|it|ti|ia|al|ll|le|ed|d','init','INXLT','niti','alle','initialled'),
 (184547,'initially',' i|in|ni|it|ti|ia|al|ll|ly|y','init','INXL','niti','iall','initially'),
 (184548,'initials',' i|in|ni|it|ti|ia|al|ls|s','init','INXLS','niti','tial','initials'),
 (184549,'initiate',' i|in|ni|it|ti|ia|at|te|e','init','INXT','niti','tiat','initiate'),
 (184550,'initiated',' i|in|ni|it|ti|ia|at|te|ed|d','init','INXTT','niti','iate','initiated'),
 (184551,'initiater',' i|in|ni|it|ti|ia|at|te|er|r','init','INXTR','niti','iate','initiater');
INSERT INTO `m_spelling_dictionary` VALUES  (184552,'initiaters',' i|in|ni|it|ti|ia|at|te|er|rs|s','init','INXTRS','niti','ater','initiaters'),
 (184553,'initiates',' i|in|ni|it|ti|ia|at|te|es|s','init','INXTS','niti','iate','initiates'),
 (184554,'initiating',' i|in|ni|it|ti|ia|at|ti|in|ng|g','init','INXTNK','niti','atin','initiating'),
 (184555,'initiation',' i|in|ni|it|ti|ia|at|ti|io|on|n','init','INXXN','niti','atio','initiation'),
 (184556,'initiation factor',' i|in|ni|it|ti|ia|at|ti|io|on|n | f|fa|ac|ct|to|or|r','init','INXXNFKTR','niti','acto','initiation'),
 (184557,'initiation factor 1',' i|in|ni|it|ti|ia|at|ti|io|on|n | f|fa|ac|ct|to|or|r | 1|1','init','INXXNFKTR','niti','tor','initiation'),
 (184558,'initiation factor 2',' i|in|ni|it|ti|ia|at|ti|io|on|n | f|fa|ac|ct|to|or|r | 2|2','init','INXXNFKTR','niti','tor','initiation'),
 (184559,'initiation factors',' i|in|ni|it|ti|ia|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','init','INXXNFKTRS','niti','ctor','initiation'),
 (184560,'Initiation Sanitaire Informatisee et Scenarisee',' I|In|ni|it|ti|ia|at|ti|io|on|n | S|Sa|an|ni|it|ta|ai|ir|re|e | I|In|nf|fo|or|rm|ma|at|ti|is|se|ee|e | e|et|t | S|Sc|ce|en|na|ar|ri|is|se|ee|e','Init','INXXNSNTRNFRMTSTSNRS','niti','rise','Initiation'),
 (184561,'initiations',' i|in|ni|it|ti|ia|at|ti|io|on|ns|s','init','INXXNS','niti','tion','initiation');
INSERT INTO `m_spelling_dictionary` VALUES  (184562,'initiative',' i|in|ni|it|ti|ia|at|ti|iv|ve|e','init','INXTF','niti','ativ','initiative'),
 (184563,'initiatives',' i|in|ni|it|ti|ia|at|ti|iv|ve|es|s','init','INXTFS','niti','tive','initiative'),
 (184564,'initiator',' i|in|ni|it|ti|ia|at|to|or|r','init','INXTR','niti','iato','initiator'),
 (184565,'initiator binding protein',' i|in|ni|it|ti|ia|at|to|or|r | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','init','INXTRBNTNKPRTN','niti','otei','initiator'),
 (184566,'initiator binding proteins',' i|in|ni|it|ti|ia|at|to|or|r | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','init','INXTRBNTNKPRTNS','niti','tein','initiator'),
 (184567,'initiator-binding protein',' i|in|ni|it|ti|ia|at|to|or|r-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','init','INXTRBNTNKPRTN','niti','otei','initiator-'),
 (184568,'initiator-binding proteins',' i|in|ni|it|ti|ia|at|to|or|r-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','init','INXTRBNTNKPRTNS','niti','tein','initiator-'),
 (184569,'initiatorin',' i|in|ni|it|ti|ia|at|to|or|ri|in|n','init','INXTRN','niti','tori','initiatori');
INSERT INTO `m_spelling_dictionary` VALUES  (184570,'initiators',' i|in|ni|it|ti|ia|at|to|or|rs|s','init','INXTRS','niti','ator','initiators'),
 (184571,'initiatory',' i|in|ni|it|ti|ia|at|to|or|ry|y','init','INXTR','niti','ator','initiatory'),
 (184572,'initides',' i|in|ni|it|ti|id|de|es|s','init','INTTS','niti','tide','initides'),
 (184573,'initis',' i|in|ni|it|ti|is|s','init','INTS','niti','niti','initis'),
 (184574,'inject',' i|in|nj|je|ec|ct|t','inje','INJKT','njec','njec','inject'),
 (184575,'injectability',' i|in|nj|je|ec|ct|ta|ab|bi|il|li|it|ty|y','inje','INJKTBLT','njec','ilit','injectabil'),
 (184576,'injectable',' i|in|nj|je|ec|ct|ta|ab|bl|le|e','inje','INJKTBL','njec','tabl','injectable'),
 (184577,'injectables',' i|in|nj|je|ec|ct|ta|ab|bl|le|es|s','inje','INJKTBLS','njec','able','injectable'),
 (184578,'injectate',' i|in|nj|je|ec|ct|ta|at|te|e','inje','INJKTT','njec','ctat','injectate'),
 (184579,'injectates',' i|in|nj|je|ec|ct|ta|at|te|es|s','inje','INJKTTS','njec','tate','injectates'),
 (184580,'injected',' i|in|nj|je|ec|ct|te|ed|d','inje','INJKTT','njec','ecte','injected');
INSERT INTO `m_spelling_dictionary` VALUES  (184581,'injectible',' i|in|nj|je|ec|ct|ti|ib|bl|le|e','inje','INJKTBL','njec','tibl','injectible'),
 (184582,'injectibles',' i|in|nj|je|ec|ct|ti|ib|bl|le|es|s','inje','INJKTBLS','njec','ible','injectible'),
 (184583,'injecting',' i|in|nj|je|ec|ct|ti|in|ng|g','inje','INJKTNK','njec','ctin','injecting'),
 (184584,'injectio',' i|in|nj|je|ec|ct|ti|io|o','inje','INJKX','njec','ecti','injectio'),
 (184585,'injection',' i|in|nj|je|ec|ct|ti|io|on|n','inje','INJKXN','njec','ctio','injection'),
 (184586,'injection electrode catheter',' i|in|nj|je|ec|ct|ti|io|on|n | e|el|le|ec|ct|tr|ro|od|de|e | c|ca|at|th|he|et|te|er|r','inje','INJKXNLKTRTK0TR','njec','hete','injection'),
 (184587,'injection electrode catheters',' i|in|nj|je|ec|ct|ti|io|on|n | e|el|le|ec|ct|tr|ro|od|de|e | c|ca|at|th|he|et|te|er|rs|s','inje','INJKXNLKTRTK0TRS','njec','eter','injection'),
 (184588,'injectional',' i|in|nj|je|ec|ct|ti|io|on|na|al|l','inje','INJKXNL','njec','iona','injectiona'),
 (184589,'injections',' i|in|nj|je|ec|ct|ti|io|on|ns|s','inje','INJKXNS','njec','tion','injections');
INSERT INTO `m_spelling_dictionary` VALUES  (184590,'injector',' i|in|nj|je|ec|ct|to|or|r','inje','INJKTR','njec','ecto','injector'),
 (184591,'injectors',' i|in|nj|je|ec|ct|to|or|rs|s','inje','INJKTRS','njec','ctor','injectors'),
 (184592,'injects',' i|in|nj|je|ec|ct|ts|s','inje','INJKTS','njec','ject','injects'),
 (184593,'injudicious',' i|in|nj|ju|ud|di|ic|ci|io|ou|us|s','inju','INJTSS','njud','ciou','injudiciou'),
 (184594,'injunction',' i|in|nj|ju|un|nc|ct|ti|io|on|n','inju','INJNKXN','njun','ctio','injunction'),
 (184595,'injunctions',' i|in|nj|ju|un|nc|ct|ti|io|on|ns|s','inju','INJNKXNS','njun','tion','injunction'),
 (184596,'injunctive',' i|in|nj|ju|un|nc|ct|ti|iv|ve|e','inju','INJNKTF','njun','ctiv','injunctive'),
 (184597,'injunctives',' i|in|nj|ju|un|nc|ct|ti|iv|ve|es|s','inju','INJNKTFS','njun','tive','injunctive'),
 (184598,'injure',' i|in|nj|ju|ur|re|e','inju','INJR','njur','njur','injure'),
 (184599,'injured',' i|in|nj|ju|ur|re|ed|d','inju','INJRT','njur','jure','injured'),
 (184600,'injures',' i|in|nj|ju|ur|re|es|s','inju','INJRS','njur','jure','injures');
INSERT INTO `m_spelling_dictionary` VALUES  (184601,'injuries',' i|in|nj|ju|ur|ri|ie|es|s','inju','INJRS','njur','urie','injuries'),
 (184602,'injurin',' i|in|nj|ju|ur|ri|in|n','inju','INJRN','njur','juri','injurin'),
 (184603,'injuring',' i|in|nj|ju|ur|ri|in|ng|g','inju','INJRNK','njur','urin','injuring'),
 (184604,'injurious',' i|in|nj|ju|ur|ri|io|ou|us|s','inju','INJRS','njur','riou','injurious'),
 (184605,'injuriousness',' i|in|nj|ju|ur|ri|io|ou|us|sn|ne|es|ss|s','inju','INJRSNS','njur','snes','injuriousn'),
 (184606,'injury',' i|in|nj|ju|ur|ry|y','inju','INJR','njur','njur','injury'),
 (184607,'injury severity index',' i|in|nj|ju|ur|ry|y | s|se|ev|ve|er|ri|it|ty|y | i|in|nd|de|ex|x','inju','INJRSFRTNTKS','njur','inde','injury sev'),
 (184608,'injury severity indexes',' i|in|nj|ju|ur|ry|y | s|se|ev|ve|er|ri|it|ty|y | i|in|nd|de|ex|xe|es|s','inju','INJRSFRTNTKSS','njur','dexe','injury sev'),
 (184609,'injury severity indices',' i|in|nj|ju|ur|ry|y | s|se|ev|ve|er|ri|it|ty|y | i|in|nd|di|ic|ce|es|s','inju','INJRSFRTNTSS','njur','dice','injury sev'),
 (184610,'injury severity score',' i|in|nj|ju|ur|ry|y | s|se|ev|ve|er|ri|it|ty|y | s|sc|co|or|re|e','inju','INJRSFRTSKR','njur','scor','injury sev');
INSERT INTO `m_spelling_dictionary` VALUES  (184611,'injury severity scores',' i|in|nj|ju|ur|ry|y | s|se|ev|ve|er|ri|it|ty|y | s|sc|co|or|re|es|s','inju','INJRSFRTSKRS','njur','core','injury sev'),
 (184612,'injustice',' i|in|nj|ju|us|st|ti|ic|ce|e','inju','INJSTS','njus','stic','injustice'),
 (184613,'injustices',' i|in|nj|ju|us|st|ti|ic|ce|es|s','inju','INJSTSS','njus','tice','injustices'),
 (184614,'ink',' i|in|nk|k','ink','INK','nk','ink','ink'),
 (184615,'ink blot',' i|in|nk|k | b|bl|lo|ot|t','ink','INKBLT','nk b',' blo','ink blot'),
 (184616,'ink blot test',' i|in|nk|k | b|bl|lo|ot|t | t|te|es|st|t','ink','INKBLTTST','nk b',' tes','ink blot t'),
 (184617,'ink blot tests',' i|in|nk|k | b|bl|lo|ot|t | t|te|es|st|ts|s','ink','INKBLTTSTS','nk b','test','ink blot t'),
 (184618,'ink blots',' i|in|nk|k | b|bl|lo|ot|ts|s','ink','INKBLTS','nk b','blot','ink blots'),
 (184619,'ink-blot',' i|in|nk|k-|-b|bl|lo|ot|t','ink-','INKBLT','nk-b','-blo','ink-blot'),
 (184620,'ink-blots',' i|in|nk|k-|-b|bl|lo|ot|ts|s','ink-','INKBLTS','nk-b','blot','ink-blots'),
 (184621,'INKA',' I|IN|NK|KA|A','INKA','INK','NKA','INKA','INKA');
INSERT INTO `m_spelling_dictionary` VALUES  (184622,'inkasan',' i|in|nk|ka|as|sa|an|n','inka','INKSN','nkas','kasa','inkasan'),
 (184623,'inkazan',' i|in|nk|ka|az|za|an|n','inka','INKSN','nkaz','kaza','inkazan'),
 (184624,'inkberries',' i|in|nk|kb|be|er|rr|ri|ie|es|s','inkb','INKBRS','nkbe','rrie','inkberries'),
 (184625,'inkberry',' i|in|nk|kb|be|er|rr|ry|y','inkb','INKBR','nkbe','berr','inkberry'),
 (184626,'inkblot',' i|in|nk|kb|bl|lo|ot|t','inkb','INKBLT','nkbl','kblo','inkblot'),
 (184627,'inkblot test',' i|in|nk|kb|bl|lo|ot|t | t|te|es|st|t','inkb','INKBLTTST','nkbl',' tes','inkblot te'),
 (184628,'inkblot tests',' i|in|nk|kb|bl|lo|ot|t | t|te|es|st|ts|s','inkb','INKBLTTSTS','nkbl','test','inkblot te'),
 (184629,'inkblots',' i|in|nk|kb|bl|lo|ot|ts|s','inkb','INKBLTS','nkbl','blot','inkblots'),
 (184630,'inked',' i|in|nk|ke|ed|d','inke','INKT','nked','inke','inked'),
 (184631,'inking',' i|in|nk|ki|in|ng|g','inki','INKNK','nkin','nkin','inking'),
 (184632,'inks',' i|in|nk|ks|s','inks','INKS','nks','inks','inks'),
 (184633,'inkweed',' i|in|nk|kw|we|ee|ed|d','inkw','INKWT','nkwe','kwee','inkweed');
INSERT INTO `m_spelling_dictionary` VALUES  (184634,'inkweeds',' i|in|nk|kw|we|ee|ed|ds|s','inkw','INKWTS','nkwe','weed','inkweeds'),
 (184635,'inky',' i|in|nk|ky|y','inky','INK','nky','inky','inky'),
 (184636,'inky cap',' i|in|nk|ky|y | c|ca|ap|p','inky','INKKP','nky','y ca','inky cap'),
 (184637,'inky caps',' i|in|nk|ky|y | c|ca|ap|ps|s','inky','INKKPS','nky',' cap','inky caps'),
 (184638,'inlaid',' i|in|nl|la|ai|id|d','inla','INLT','nlai','nlai','inlaid'),
 (184639,'inland',' i|in|nl|la|an|nd|d','inla','INLNT','nlan','nlan','inland'),
 (184640,'inland silverside',' i|in|nl|la|an|nd|d | s|si|il|lv|ve|er|rs|si|id|de|e','inla','INLNTSLFRST','nlan','rsid','inland sil'),
 (184641,'inland silversides',' i|in|nl|la|an|nd|d | s|si|il|lv|ve|er|rs|si|id|de|es|s','inla','INLNTSLFRSTS','nlan','side','inland sil'),
 (184642,'inland water',' i|in|nl|la|an|nd|d | w|wa|at|te|er|r','inla','INLNTWTR','nlan','wate','inland wat'),
 (184643,'inlaw',' i|in|nl|la|aw|w','inla','INL','nlaw','inla','inlaw'),
 (184644,'inlaws',' i|in|nl|la|aw|ws|s','inla','INLS','nlaw','nlaw','inlaws');
INSERT INTO `m_spelling_dictionary` VALUES  (184645,'inlay',' i|in|nl|la|ay|y','inla','INL','nlay','inla','inlay'),
 (184646,'inlay casting wax',' i|in|nl|la|ay|y | c|ca|as|st|ti|in|ng|g | w|wa|ax|x','inla','INLKSTNKWKS','nlay','g wa','inlay cast'),
 (184647,'inlay casting waxes',' i|in|nl|la|ay|y | c|ca|as|st|ti|in|ng|g | w|wa|ax|xe|es|s','inla','INLKSTNKWKSS','nlay','waxe','inlay cast'),
 (184648,'inlay graft',' i|in|nl|la|ay|y | g|gr|ra|af|ft|t','inla','INLKRFT','nlay','graf','inlay graf'),
 (184649,'inlay grafts',' i|in|nl|la|ay|y | g|gr|ra|af|ft|ts|s','inla','INLKRFTS','nlay','raft','inlay graf'),
 (184650,'inlay wax',' i|in|nl|la|ay|y | w|wa|ax|x','inla','INLWKS','nlay','y wa','inlay wax'),
 (184651,'inlayed',' i|in|nl|la|ay|ye|ed|d','inla','INLYT','nlay','laye','inlayed'),
 (184652,'inlayer',' i|in|nl|la|ay|ye|er|r','inla','INLYR','nlay','laye','inlayer'),
 (184653,'inlayers',' i|in|nl|la|ay|ye|er|rs|s','inla','INLYRS','nlay','ayer','inlayers'),
 (184654,'inlaying',' i|in|nl|la|ay|yi|in|ng|g','inla','INLYNK','nlay','ayin','inlaying'),
 (184655,'inlays',' i|in|nl|la|ay|ys|s','inla','INLS','nlay','nlay','inlays');
INSERT INTO `m_spelling_dictionary` VALUES  (184656,'inlet',' i|in|nl|le|et|t','inle','INLT','nlet','inle','inlet'),
 (184657,'inlets',' i|in|nl|le|et|ts|s','inle','INLTS','nlet','nlet','inlets'),
 (184658,'inlier',' i|in|nl|li|ie|er|r','inli','INLR','nlie','nlie','inlier'),
 (184659,'inliers',' i|in|nl|li|ie|er|rs|s','inli','INLRS','nlie','lier','inliers'),
 (184660,'inmate',' i|in|nm|ma|at|te|e','inma','INMT','nmat','nmat','inmate'),
 (184661,'inmates',' i|in|nm|ma|at|te|es|s','inma','INMTS','nmat','mate','inmates'),
 (184662,'inmecarb',' i|in|nm|me|ec|ca|ar|rb|b','inme','INMKRB','nmec','ecar','inmecarb'),
 (184663,'inmost',' i|in|nm|mo|os|st|t','inmo','INMST','nmos','nmos','inmost'),
 (184664,'inmunoferon',' i|in|nm|mu|un|no|of|fe|er|ro|on|n','inmu','INMNFRN','nmun','fero','inmunofero'),
 (184665,'inn',' i|in|nn|n','inn','IN','nn','inn','inn'),
 (184666,'inn keeper',' i|in|nn|n | k|ke|ee|ep|pe|er|r','inn','INKPR','nn k','eepe','inn keeper'),
 (184667,'inn keepers',' i|in|nn|n | k|ke|ee|ep|pe|er|rs|s','inn','INKPRS','nn k','eper','inn keeper'),
 (184668,'inn-keeper',' i|in|nn|n-|-k|ke|ee|ep|pe|er|r','inn-','INKPR','nn-k','eepe','inn-keeper');
INSERT INTO `m_spelling_dictionary` VALUES  (184669,'inn-keepers',' i|in|nn|n-|-k|ke|ee|ep|pe|er|rs|s','inn-','INKPRS','nn-k','eper','inn-keeper'),
 (184670,'innate',' i|in|nn|na|at|te|e','inna','INT','nnat','nnat','innate'),
 (184671,'innate immunities',' i|in|nn|na|at|te|e | i|im|mm|mu|un|ni|it|ti|ie|es|s','inna','INTMNTS','nnat','itie','innate imm'),
 (184672,'innate immunity',' i|in|nn|na|at|te|e | i|im|mm|mu|un|ni|it|ty|y','inna','INTMNT','nnat','unit','innate imm'),
 (184673,'innately',' i|in|nn|na|at|te|el|ly|y','inna','INTL','nnat','atel','innately'),
 (184674,'innateness',' i|in|nn|na|at|te|en|ne|es|ss|s','inna','INTNS','nnat','enes','innateness'),
 (184675,'inned',' i|in|nn|ne|ed|d','inne','INT','nned','inne','inned'),
 (184676,'inner',' i|in|nn|ne|er|r','inne','INR','nner','inne','inner'),
 (184677,'inner cell mass',' i|in|nn|ne|er|r | c|ce|el|ll|l | m|ma|as|ss|s','inne','INRSLMS','nner',' mas','inner cell'),
 (184678,'inner cell masses',' i|in|nn|ne|er|r | c|ce|el|ll|l | m|ma|as|ss|se|es|s','inne','INRSLMSS','nner','asse','inner cell'),
 (184679,'inner centromere protein',' i|in|nn|ne|er|r | c|ce|en|nt|tr|ro|om|me|er|re|e | p|pr|ro|ot|te|ei|in|n','inne','INRSNTRMRPRTN','nner','otei','inner cent');
INSERT INTO `m_spelling_dictionary` VALUES  (184680,'inner cities',' i|in|nn|ne|er|r | c|ci|it|ti|ie|es|s','inne','INRSTS','nner','itie','inner citi'),
 (184681,'inner city',' i|in|nn|ne|er|r | c|ci|it|ty|y','inne','INRST','nner',' cit','inner city'),
 (184682,'inner ear',' i|in|nn|ne|er|r | e|ea|ar|r','inne','INRR','nner','r ea','inner ear'),
 (184683,'inner ears',' i|in|nn|ne|er|r | e|ea|ar|rs|s','inne','INRRS','nner',' ear','inner ears'),
 (184684,'inner nuclear layer',' i|in|nn|ne|er|r | n|nu|uc|cl|le|ea|ar|r | l|la|ay|ye|er|r','inne','INRNKLRLYR','nner','laye','inner nucl'),
 (184685,'inner nuclear layers',' i|in|nn|ne|er|r | n|nu|uc|cl|le|ea|ar|r | l|la|ay|ye|er|rs|s','inne','INRNKLRLYRS','nner','ayer','inner nucl'),
 (184686,'inner plexiform layer',' i|in|nn|ne|er|r | p|pl|le|ex|xi|if|fo|or|rm|m | l|la|ay|ye|er|r','inne','INRPLKSFRMLYR','nner','laye','inner plex'),
 (184687,'inner plexiform layers',' i|in|nn|ne|er|r | p|pl|le|ex|xi|if|fo|or|rm|m | l|la|ay|ye|er|rs|s','inne','INRPLKSFRMLYRS','nner','ayer','inner plex'),
 (184688,'inner-city',' i|in|nn|ne|er|r-|-c|ci|it|ty|y','inne','INRST','nner','-cit','inner-city');
INSERT INTO `m_spelling_dictionary` VALUES  (184689,'inner-ear',' i|in|nn|ne|er|r-|-e|ea|ar|r','inne','INRR','nner','r-ea','inner-ear'),
 (184690,'inner-ears',' i|in|nn|ne|er|r-|-e|ea|ar|rs|s','inne','INRRS','nner','-ear','inner-ears'),
 (184691,'innercity',' i|in|nn|ne|er|rc|ci|it|ty|y','inne','INRST','nner','rcit','innercity'),
 (184692,'innerly',' i|in|nn|ne|er|rl|ly|y','inne','INRL','nner','nerl','innerly'),
 (184693,'innermost',' i|in|nn|ne|er|rm|mo|os|st|t','inne','INRMST','nner','rmos','innermost'),
 (184694,'innermost intercostal muscle',' i|in|nn|ne|er|rm|mo|os|st|t | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|e','inne','INRMSTNTRKSTLMSKL','nner','uscl','innermost'),
 (184695,'innermost intercostal muscles',' i|in|nn|ne|er|rm|mo|os|st|t | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|es|s','inne','INRMSTNTRKSTLMSKLS','nner','scle','innermost'),
 (184696,'innerness',' i|in|nn|ne|er|rn|ne|es|ss|s','inne','INRNS','nner','rnes','innerness'),
 (184697,'innervate',' i|in|nn|ne|er|rv|va|at|te|e','inne','INRFT','nner','rvat','innervate'),
 (184698,'innervated',' i|in|nn|ne|er|rv|va|at|te|ed|d','inne','INRFTT','nner','vate','innervated');
INSERT INTO `m_spelling_dictionary` VALUES  (184699,'innervates',' i|in|nn|ne|er|rv|va|at|te|es|s','inne','INRFTS','nner','vate','innervates'),
 (184700,'innervating',' i|in|nn|ne|er|rv|va|at|ti|in|ng|g','inne','INRFTNK','nner','atin','innervatin'),
 (184701,'innervation',' i|in|nn|ne|er|rv|va|at|ti|io|on|n','inne','INRFXN','nner','atio','innervatio'),
 (184702,'innervation apraxia',' i|in|nn|ne|er|rv|va|at|ti|io|on|n | a|ap|pr|ra|ax|xi|ia|a','inne','INRFXNPRKS','nner','raxi','innervatio'),
 (184703,'innervational',' i|in|nn|ne|er|rv|va|at|ti|io|on|na|al|l','inne','INRFXNL','nner','iona','innervatio'),
 (184704,'innervations',' i|in|nn|ne|er|rv|va|at|ti|io|on|ns|s','inne','INRFXNS','nner','tion','innervatio'),
 (184705,'innidiation',' i|in|nn|ni|id|di|ia|at|ti|io|on|n','inni','INTXN','nnid','atio','innidiatio'),
 (184706,'inning',' i|in|nn|ni|in|ng|g','inni','INNK','nnin','nnin','inning'),
 (184707,'innings',' i|in|nn|ni|in|ng|gs|s','inni','INNKS','nnin','ning','innings'),
 (184708,'innkeeper',' i|in|nn|nk|ke|ee|ep|pe|er|r','innk','INKPR','nnke','eepe','innkeeper'),
 (184709,'innkeepers',' i|in|nn|nk|ke|ee|ep|pe|er|rs|s','innk','INKPRS','nnke','eper','innkeepers');
INSERT INTO `m_spelling_dictionary` VALUES  (184710,'innocence',' i|in|nn|no|oc|ce|en|nc|ce|e','inno','INSNS','nnoc','cenc','innocence'),
 (184711,'innocent',' i|in|nn|no|oc|ce|en|nt|t','inno','INSNT','nnoc','ocen','innocent'),
 (184712,'innocent murmur',' i|in|nn|no|oc|ce|en|nt|t | m|mu|ur|rm|mu|ur|r','inno','INSNTMRMR','nnoc','urmu','innocent m'),
 (184713,'innocent murmurs',' i|in|nn|no|oc|ce|en|nt|t | m|mu|ur|rm|mu|ur|rs|s','inno','INSNTMRMRS','nnoc','rmur','innocent m'),
 (184714,'innocently',' i|in|nn|no|oc|ce|en|nt|tl|ly|y','inno','INSNTL','nnoc','entl','innocently'),
 (184715,'innocents',' i|in|nn|no|oc|ce|en|nt|ts|s','inno','INSNTS','nnoc','cent','innocents'),
 (184716,'innocuity',' i|in|nn|no|oc|cu|ui|it|ty|y','inno','INKT','nnoc','cuit','innocuity'),
 (184717,'innoculation',' i|in|nn|no|oc|cu|ul|la|at|ti|io|on|n','inno','INKLXN','nnoc','atio','innoculati'),
 (184718,'innoculations',' i|in|nn|no|oc|cu|ul|la|at|ti|io|on|ns|s','inno','INKLXNS','nnoc','tion','innoculati'),
 (184719,'innocuous',' i|in|nn|no|oc|cu|uo|ou|us|s','inno','INKS','nnoc','cuou','innocuous'),
 (184720,'innocuousness',' i|in|nn|no|oc|cu|uo|ou|us|sn|ne|es|ss|s','inno','INKSNS','nnoc','snes','innocuousn');
INSERT INTO `m_spelling_dictionary` VALUES  (184721,'innominatal',' i|in|nn|no|om|mi|in|na|at|ta|al|l','inno','INMNTL','nnom','nata','innominata'),
 (184722,'innominate',' i|in|nn|no|om|mi|in|na|at|te|e','inno','INMNT','nnom','inat','innominate'),
 (184723,'innominate arteries',' i|in|nn|no|om|mi|in|na|at|te|e | a|ar|rt|te|er|ri|ie|es|s','inno','INMNTRTRS','nnom','erie','innominate'),
 (184724,'innominate artery',' i|in|nn|no|om|mi|in|na|at|te|e | a|ar|rt|te|er|ry|y','inno','INMNTRTR','nnom','rter','innominate'),
 (184725,'innominate bone',' i|in|nn|no|om|mi|in|na|at|te|e | b|bo|on|ne|e','inno','INMNTBN','nnom',' bon','innominate'),
 (184726,'innominate bones',' i|in|nn|no|om|mi|in|na|at|te|e | b|bo|on|ne|es|s','inno','INMNTBNS','nnom','bone','innominate'),
 (184727,'innominate foramen',' i|in|nn|no|om|mi|in|na|at|te|e | f|fo|or|ra|am|me|en|n','inno','INMNTFRMN','nnom','rame','innominate'),
 (184728,'innominate foramens',' i|in|nn|no|om|mi|in|na|at|te|e | f|fo|or|ra|am|me|en|ns|s','inno','INMNTFRMNS','nnom','amen','innominate'),
 (184729,'innominate foramina',' i|in|nn|no|om|mi|in|na|at|te|e | f|fo|or|ra|am|mi|in|na|a','inno','INMNTFRMN','nnom','amin','innominate');
INSERT INTO `m_spelling_dictionary` VALUES  (184730,'innominate osteotomies',' i|in|nn|no|om|mi|in|na|at|te|e | o|os|st|te|eo|ot|to|om|mi|ie|es|s','inno','INMNTSTTMS','nnom','omie','innominate'),
 (184731,'innominate osteotomy',' i|in|nn|no|om|mi|in|na|at|te|e | o|os|st|te|eo|ot|to|om|my|y','inno','INMNTSTTM','nnom','otom','innominate'),
 (184732,'innominate vein',' i|in|nn|no|om|mi|in|na|at|te|e | v|ve|ei|in|n','inno','INMNTFN','nnom',' vei','innominate'),
 (184733,'innominate veins',' i|in|nn|no|om|mi|in|na|at|te|e | v|ve|ei|in|ns|s','inno','INMNTFNS','nnom','vein','innominate'),
 (184734,'Innovar',' I|In|nn|no|ov|va|ar|r','Inno','INFR','nnov','nova','Innovar'),
 (184735,'innovate',' i|in|nn|no|ov|va|at|te|e','inno','INFT','nnov','ovat','innovate'),
 (184736,'innovated',' i|in|nn|no|ov|va|at|te|ed|d','inno','INFTT','nnov','vate','innovated'),
 (184737,'innovates',' i|in|nn|no|ov|va|at|te|es|s','inno','INFTS','nnov','vate','innovates'),
 (184738,'innovating',' i|in|nn|no|ov|va|at|ti|in|ng|g','inno','INFTNK','nnov','atin','innovating'),
 (184739,'innovation',' i|in|nn|no|ov|va|at|ti|io|on|n','inno','INFXN','nnov','atio','innovation');
INSERT INTO `m_spelling_dictionary` VALUES  (184740,'innovations',' i|in|nn|no|ov|va|at|ti|io|on|ns|s','inno','INFXNS','nnov','tion','innovation'),
 (184741,'innovative',' i|in|nn|no|ov|va|at|ti|iv|ve|e','inno','INFTF','nnov','ativ','innovative'),
 (184742,'innovativeness',' i|in|nn|no|ov|va|at|ti|iv|ve|en|ne|es|ss|s','inno','INFTFNS','nnov','enes','innovative'),
 (184743,'innovator',' i|in|nn|no|ov|va|at|to|or|r','inno','INFTR','nnov','vato','innovator'),
 (184744,'innovators',' i|in|nn|no|ov|va|at|to|or|rs|s','inno','INFTRS','nnov','ator','innovators'),
 (184745,'innovatory',' i|in|nn|no|ov|va|at|to|or|ry|y','inno','INFTR','nnov','ator','innovatory'),
 (184746,'innovin',' i|in|nn|no|ov|vi|in|n','inno','INFN','nnov','novi','innovin'),
 (184747,'innoxious',' i|in|nn|no|ox|xi|io|ou|us|s','inno','INKSS','nnox','xiou','innoxious'),
 (184748,'inns',' i|in|nn|ns|s','inns','INS','nns','inns','inns'),
 (184749,'Innsbruck',' I|In|nn|ns|sb|br|ru|uc|ck|k','Inns','INSBRK','nnsb','bruc','Innsbruck'),
 (184750,'innuendo',' i|in|nn|nu|ue|en|nd|do|o','innu','INNT','nnue','uend','innuendo');
INSERT INTO `m_spelling_dictionary` VALUES  (184751,'innuendos',' i|in|nn|nu|ue|en|nd|do|os|s','innu','INNTS','nnue','endo','innuendos'),
 (184752,'innumerable',' i|in|nn|nu|um|me|er|ra|ab|bl|le|e','innu','INMRBL','nnum','rabl','innumerabl'),
 (184753,'innumerous',' i|in|nn|nu|um|me|er|ro|ou|us|s','innu','INMRS','nnum','erou','innumerous'),
 (184754,'INO',' I|IN|NO|O','INO','IN','NO','INO','INO'),
 (184755,'INO\'s','','','',NULL,NULL,''),
 (184756,'ino.',' i|in|no|o.|.','ino.','IN','no.','ino.','ino.'),
 (184757,'ino.\'s','','','',NULL,NULL,''),
 (184758,'ino.s',' i|in|no|o.|.s|s','ino.','INS','no.s','ino.','ino.s'),
 (184759,'Inocarpus',' I|In|no|oc|ca|ar|rp|pu|us|s','Inoc','INKRPS','noca','arpu','Inocarpus'),
 (184760,'Inocarpus fagifer',' I|In|no|oc|ca|ar|rp|pu|us|s | f|fa|ag|gi|if|fe|er|r','Inoc','INKRPSFJFR','noca','gife','Inocarpus'),
 (184761,'inochondritides',' i|in|no|oc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','inoc','INXNTRTTS','noch','tide','inochondri'),
 (184762,'inochondritis',' i|in|no|oc|ch|ho|on|nd|dr|ri|it|ti|is|s','inoc','INXNTRTS','noch','riti','inochondri'),
 (184763,'inocor',' i|in|no|oc|co|or|r','inoc','INKR','noco','noco','inocor');
INSERT INTO `m_spelling_dictionary` VALUES  (184764,'inocula',' i|in|no|oc|cu|ul|la|a','inoc','INKL','nocu','ocul','inocula'),
 (184765,'inoculabilities',' i|in|no|oc|cu|ul|la|ab|bi|il|li|it|ti|ie|es|s','inoc','INKLBLTS','nocu','itie','inoculabil'),
 (184766,'inoculability',' i|in|no|oc|cu|ul|la|ab|bi|il|li|it|ty|y','inoc','INKLBLT','nocu','ilit','inoculabil'),
 (184767,'inoculable',' i|in|no|oc|cu|ul|la|ab|bl|le|e','inoc','INKLBL','nocu','labl','inoculable'),
 (184768,'inoculant',' i|in|no|oc|cu|ul|la|an|nt|t','inoc','INKLNT','nocu','ulan','inoculant'),
 (184769,'inoculants',' i|in|no|oc|cu|ul|la|an|nt|ts|s','inoc','INKLNTS','nocu','lant','inoculants'),
 (184770,'inoculate',' i|in|no|oc|cu|ul|la|at|te|e','inoc','INKLT','nocu','ulat','inoculate'),
 (184771,'inoculated',' i|in|no|oc|cu|ul|la|at|te|ed|d','inoc','INKLTT','nocu','late','inoculated'),
 (184772,'inoculates',' i|in|no|oc|cu|ul|la|at|te|es|s','inoc','INKLTS','nocu','late','inoculates'),
 (184773,'inoculating',' i|in|no|oc|cu|ul|la|at|ti|in|ng|g','inoc','INKLTNK','nocu','atin','inoculatin'),
 (184774,'inoculation',' i|in|no|oc|cu|ul|la|at|ti|io|on|n','inoc','INKLXN','nocu','atio','inoculatio');
INSERT INTO `m_spelling_dictionary` VALUES  (184775,'inoculation hepatitides',' i|in|no|oc|cu|ul|la|at|ti|io|on|n | h|he|ep|pa|at|ti|it|ti|id|de|es|s','inoc','INKLXNHPTTTS','nocu','tide','inoculatio'),
 (184776,'inoculation hepatitis',' i|in|no|oc|cu|ul|la|at|ti|io|on|n | h|he|ep|pa|at|ti|it|ti|is|s','inoc','INKLXNHPTTS','nocu','titi','inoculatio'),
 (184777,'inoculations',' i|in|no|oc|cu|ul|la|at|ti|io|on|ns|s','inoc','INKLXNS','nocu','tion','inoculatio'),
 (184778,'inoculative',' i|in|no|oc|cu|ul|la|at|ti|iv|ve|e','inoc','INKLTF','nocu','ativ','inoculativ'),
 (184779,'inoculativity',' i|in|no|oc|cu|ul|la|at|ti|iv|vi|it|ty|y','inoc','INKLTFT','nocu','ivit','inoculativ'),
 (184780,'inoculator',' i|in|no|oc|cu|ul|la|at|to|or|r','inoc','INKLTR','nocu','lato','inoculator'),
 (184781,'inoculators',' i|in|no|oc|cu|ul|la|at|to|or|rs|s','inoc','INKLTRS','nocu','ator','inoculator'),
 (184782,'inoculum',' i|in|no|oc|cu|ul|lu|um|m','inoc','INKLM','nocu','culu','inoculum'),
 (184783,'inoculums',' i|in|no|oc|cu|ul|lu|um|ms|s','inoc','INKLMS','nocu','ulum','inoculums'),
 (184784,'inocyte',' i|in|no|oc|cy|yt|te|e','inoc','INST','nocy','ocyt','inocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (184785,'inocytes',' i|in|no|oc|cy|yt|te|es|s','inoc','INSTS','nocy','cyte','inocytes'),
 (184786,'inoffensive',' i|in|no|of|ff|fe|en|ns|si|iv|ve|e','inof','INFNSF','noff','nsiv','inoffensiv'),
 (184787,'inoffensiveness',' i|in|no|of|ff|fe|en|ns|si|iv|ve|en|ne|es|ss|s','inof','INFNSFNS','noff','enes','inoffensiv'),
 (184788,'inogatran',' i|in|no|og|ga|at|tr|ra|an|n','inog','INKTRN','noga','atra','inogatran'),
 (184789,'inogenous',' i|in|no|og|ge|en|no|ou|us|s','inog','INJNS','noge','enou','inogenous'),
 (184790,'inohymenitides',' i|in|no|oh|hy|ym|me|en|ni|it|ti|id|de|es|s','inoh','INMNTTS','nohy','tide','inohymenit'),
 (184791,'inohymenitis',' i|in|no|oh|hy|ym|me|en|ni|it|ti|is|s','inoh','INMNTS','nohy','niti','inohymenit'),
 (184792,'inokosterone',' i|in|no|ok|ko|os|st|te|er|ro|on|ne|e','inok','INKSTRN','noko','eron','inokostero'),
 (184793,'inomyositides',' i|in|no|om|my|yo|os|si|it|ti|id|de|es|s','inom','INMYSTTS','nomy','tide','inomyositi'),
 (184794,'inomyositis',' i|in|no|om|my|yo|os|si|it|ti|is|s','inom','INMYSTS','nomy','siti','inomyositi');
INSERT INTO `m_spelling_dictionary` VALUES  (184795,'Inonotus',' I|In|no|on|no|ot|tu|us|s','Inon','INNTS','nono','notu','Inonotus'),
 (184796,'Inonotus andersonii',' I|In|no|on|no|ot|tu|us|s | a|an|nd|de|er|rs|so|on|ni|ii|i','Inon','INNTSNTRSN','nono','soni','Inonotus a'),
 (184797,'Inonotus chondromyelus',' I|In|no|on|no|ot|tu|us|s | c|ch|ho|on|nd|dr|ro|om|my|ye|el|lu|us|s','Inon','INNTSXNTRMYLS','nono','yelu','Inonotus c'),
 (184798,'Inonotus circinatus',' I|In|no|on|no|ot|tu|us|s | c|ci|ir|rc|ci|in|na|at|tu|us|s','Inon','INNTSSRSNTS','nono','natu','Inonotus c'),
 (184799,'Inonotus cuticularis',' I|In|no|on|no|ot|tu|us|s | c|cu|ut|ti|ic|cu|ul|la|ar|ri|is|s','Inon','INNTSKTKLRS','nono','lari','Inonotus c'),
 (184800,'Inonotus dryadeus',' I|In|no|on|no|ot|tu|us|s | d|dr|ry|ya|ad|de|eu|us|s','Inon','INNTSTRYTS','nono','adeu','Inonotus d'),
 (184801,'Inonotus dryophilus',' I|In|no|on|no|ot|tu|us|s | d|dr|ry|yo|op|ph|hi|il|lu|us|s','Inon','INNTSTRYFLS','nono','hilu','Inonotus d'),
 (184802,'Inonotus glomeratus',' I|In|no|on|no|ot|tu|us|s | g|gl|lo|om|me|er|ra|at|tu|us|s','Inon','INNTSKLMRTS','nono','ratu','Inonotus g'),
 (184803,'Inonotus hastifer',' I|In|no|on|no|ot|tu|us|s | h|ha|as|st|ti|if|fe|er|r','Inon','INNTSHSTFR','nono','tife','Inonotus h');
INSERT INTO `m_spelling_dictionary` VALUES  (184804,'Inonotus hispidus',' I|In|no|on|no|ot|tu|us|s | h|hi|is|sp|pi|id|du|us|s','Inon','INNTSHSPTS','nono','pidu','Inonotus h'),
 (184805,'Inonotus nidus-pici',' I|In|no|on|no|ot|tu|us|s | n|ni|id|du|us|s-|-p|pi|ic|ci|i','Inon','INNTSNTSPS','nono','-pic','Inonotus n'),
 (184806,'Inonotus nodulosus',' I|In|no|on|no|ot|tu|us|s | n|no|od|du|ul|lo|os|su|us|s','Inon','INNTSNTLSS','nono','losu','Inonotus n'),
 (184807,'Inonotus obliquus',' I|In|no|on|no|ot|tu|us|s | o|ob|bl|li|iq|qu|uu|us|s','Inon','INNTSBLKS','nono','iquu','Inonotus o'),
 (184808,'Inonotus radiatus',' I|In|no|on|no|ot|tu|us|s | r|ra|ad|di|ia|at|tu|us|s','Inon','INNTSRTTS','nono','iatu','Inonotus r'),
 (184809,'Inonotus rheades',' I|In|no|on|no|ot|tu|us|s | r|rh|he|ea|ad|de|es|s','Inon','INNTSRHTS','nono','eade','Inonotus r'),
 (184810,'Inonotus subiculosus',' I|In|no|on|no|ot|tu|us|s | s|su|ub|bi|ic|cu|ul|lo|os|su|us|s','Inon','INNTSSBKLSS','nono','losu','Inonotus s'),
 (184811,'Inonotus tamaricis',' I|In|no|on|no|ot|tu|us|s | t|ta|am|ma|ar|ri|ic|ci|is|s','Inon','INNTSTMRSS','nono','rici','Inonotus t'),
 (184812,'Inonotus tomentosus',' I|In|no|on|no|ot|tu|us|s | t|to|om|me|en|nt|to|os|su|us|s','Inon','INNTSTMNTSS','nono','tosu','Inonotus t');
INSERT INTO `m_spelling_dictionary` VALUES  (184813,'Inonotus xeranticus',' I|In|no|on|no|ot|tu|us|s | x|xe|er|ra|an|nt|ti|ic|cu|us|s','Inon','INNTSKSRNTKS','nono','ticu','Inonotus x'),
 (184814,'inoperability',' i|in|no|op|pe|er|ra|ab|bi|il|li|it|ty|y','inop','INPRBLT','nope','ilit','inoperabil'),
 (184815,'inoperable',' i|in|no|op|pe|er|ra|ab|bl|le|e','inop','INPRBL','nope','rabl','inoperable'),
 (184816,'inoperative',' i|in|no|op|pe|er|ra|at|ti|iv|ve|e','inop','INPRTF','nope','ativ','inoperativ'),
 (184817,'inophore',' i|in|no|op|ph|ho|or|re|e','inop','INFR','noph','phor','inophore'),
 (184818,'inophores',' i|in|no|op|ph|ho|or|re|es|s','inop','INFRS','noph','hore','inophores'),
 (184819,'inopportune',' i|in|no|op|pp|po|or|rt|tu|un|ne|e','inop','INPRTN','nopp','rtun','inopportun'),
 (184820,'inopportuneness',' i|in|no|op|pp|po|or|rt|tu|un|ne|en|ne|es|ss|s','inop','INPRTNNS','nopp','enes','inopportun'),
 (184821,'inordinate',' i|in|no|or|rd|di|in|na|at|te|e','inor','INRTNT','nord','inat','inordinate'),
 (184822,'inordinately',' i|in|no|or|rd|di|in|na|at|te|el|ly|y','inor','INRTNTL','nord','atel','inordinate');
INSERT INTO `m_spelling_dictionary` VALUES  (184823,'inorg',' i|in|no|or|rg|g','inor','INRK','norg','inor','inorg'),
 (184824,'inorganic',' i|in|no|or|rg|ga|an|ni|ic|c','inor','INRKNK','norg','gani','inorganic'),
 (184825,'inorganic acid',' i|in|no|or|rg|ga|an|ni|ic|c | a|ac|ci|id|d','inor','INRKNKST','norg',' aci','inorganic'),
 (184826,'inorganic acids',' i|in|no|or|rg|ga|an|ni|ic|c | a|ac|ci|id|ds|s','inor','INRKNKSTS','norg','acid','inorganic'),
 (184827,'inorganic arsenic',' i|in|no|or|rg|ga|an|ni|ic|c | a|ar|rs|se|en|ni|ic|c','inor','INRKNKRSNK','norg','seni','inorganic'),
 (184828,'inorganic chemistry',' i|in|no|or|rg|ga|an|ni|ic|c | c|ch|he|em|mi|is|st|tr|ry|y','inor','INRKNKXMSTR','norg','istr','inorganic'),
 (184829,'inorganic compound',' i|in|no|or|rg|ga|an|ni|ic|c | c|co|om|mp|po|ou|un|nd|d','inor','INRKNKKMPNT','norg','poun','inorganic'),
 (184830,'inorganic compounds',' i|in|no|or|rg|ga|an|ni|ic|c | c|co|om|mp|po|ou|un|nd|ds|s','inor','INRKNKKMPNTS','norg','ound','inorganic'),
 (184831,'inorganic phosphate',' i|in|no|or|rg|ga|an|ni|ic|c | p|ph|ho|os|sp|ph|ha|at|te|e','inor','INRKNKFSFT','norg','phat','inorganic');
INSERT INTO `m_spelling_dictionary` VALUES  (184832,'inorganic phosphates',' i|in|no|or|rg|ga|an|ni|ic|c | p|ph|ho|os|sp|ph|ha|at|te|es|s','inor','INRKNKFSFTS','norg','hate','inorganic'),
 (184833,'inorganic pyrophosphatase',' i|in|no|or|rg|ga|an|ni|ic|c | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','inor','INRKNKPRFSFTS','norg','atas','inorganic'),
 (184834,'INOs',' I|IN|NO|Os|s','INOs','INS','NOs','INOs','INOs'),
 (184835,'inosamycin',' i|in|no|os|sa|am|my|yc|ci|in|n','inos','INSMSN','nosa','myci','inosamycin'),
 (184836,'inosamycins',' i|in|no|os|sa|am|my|yc|ci|in|ns|s','inos','INSMSNS','nosa','ycin','inosamycin'),
 (184837,'inoscleroses',' i|in|no|os|sc|cl|le|er|ro|os|se|es|s','inos','INSKLRSS','nosc','rose','inoscleros'),
 (184838,'inosclerosis',' i|in|no|os|sc|cl|le|er|ro|os|si|is|s','inos','INSKLRSS','nosc','rosi','inoscleros'),
 (184839,'inosculate',' i|in|no|os|sc|cu|ul|la|at|te|e','inos','INSKLT','nosc','ulat','inosculate'),
 (184840,'inosculated',' i|in|no|os|sc|cu|ul|la|at|te|ed|d','inos','INSKLTT','nosc','late','inosculate'),
 (184841,'inosculates',' i|in|no|os|sc|cu|ul|la|at|te|es|s','inos','INSKLTS','nosc','late','inosculate');
INSERT INTO `m_spelling_dictionary` VALUES  (184842,'inosculating',' i|in|no|os|sc|cu|ul|la|at|ti|in|ng|g','inos','INSKLTNK','nosc','atin','inosculati'),
 (184843,'inosculation',' i|in|no|os|sc|cu|ul|la|at|ti|io|on|n','inos','INSKLXN','nosc','atio','inosculati'),
 (184844,'inosculations',' i|in|no|os|sc|cu|ul|la|at|ti|io|on|ns|s','inos','INSKLXNS','nosc','tion','inosculati'),
 (184845,'inose',' i|in|no|os|se|e','inos','INS','nose','inos','inose'),
 (184846,'inosemia',' i|in|no|os|se|em|mi|ia|a','inos','INSM','nose','semi','inosemia'),
 (184847,'inosinate',' i|in|no|os|si|in|na|at|te|e','inos','INSNT','nosi','inat','inosinate'),
 (184848,'inosinates',' i|in|no|os|si|in|na|at|te|es|s','inos','INSNTS','nosi','nate','inosinates'),
 (184849,'inosine',' i|in|no|os|si|in|ne|e','inos','INSN','nosi','osin','inosine'),
 (184850,'inosine diphosphatase',' i|in|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','inos','INSNTFSFTS','nosi','atas','inosine di'),
 (184851,'inosine monophosphate',' i|in|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','inos','INSNMNFSFT','nosi','phat','inosine mo'),
 (184852,'inosine phosphorylase',' i|in|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','inos','INSNFSFRLS','nosi','ylas','inosine ph');
INSERT INTO `m_spelling_dictionary` VALUES  (184853,'inosine pranobex',' i|in|no|os|si|in|ne|e | p|pr|ra|an|no|ob|be|ex|x','inos','INSNPRNBKS','nosi','nobe','inosine pr'),
 (184854,'inosine triphosphatase',' i|in|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','inos','INSNTRFSFTS','nosi','atas','inosine tr'),
 (184855,'inosine triphosphate pyrophosphohydrolase',' i|in|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','inos','INSNTRFSFTPRFSFTRLS','nosi','olas','inosine tr'),
 (184856,'inosines',' i|in|no|os|si|in|ne|es|s','inos','INSNS','nosi','sine','inosines'),
 (184857,'inosinic',' i|in|no|os|si|in|ni|ic|c','inos','INSNK','nosi','sini','inosinic'),
 (184858,'inosinic acid',' i|in|no|os|si|in|ni|ic|c | a|ac|ci|id|d','inos','INSNKST','nosi',' aci','inosinic a'),
 (184859,'inosinicase',' i|in|no|os|si|in|ni|ic|ca|as|se|e','inos','INSNKS','nosi','icas','inosinicas'),
 (184860,'inosiplex',' i|in|no|os|si|ip|pl|le|ex|x','inos','INSPLKS','nosi','iple','inosiplex'),
 (184861,'inosiplexes',' i|in|no|os|si|ip|pl|le|ex|xe|es|s','inos','INSPLKSS','nosi','lexe','inosiplexe');
INSERT INTO `m_spelling_dictionary` VALUES  (184862,'inosithin',' i|in|no|os|si|it|th|hi|in|n','inos','INS0N','nosi','ithi','inosithin'),
 (184863,'inositide',' i|in|no|os|si|it|ti|id|de|e','inos','INSTT','nosi','itid','inositide'),
 (184864,'inositide phospholipid',' i|in|no|os|si|it|ti|id|de|e | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','inos','INSTTFSFLPT','nosi','lipi','inositide'),
 (184865,'inositide phospholipids',' i|in|no|os|si|it|ti|id|de|e | p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','inos','INSTTFSFLPTS','nosi','ipid','inositide'),
 (184866,'inositides',' i|in|no|os|si|it|ti|id|de|es|s','inos','INSTTS','nosi','tide','inositides'),
 (184867,'inositis',' i|in|no|os|si|it|ti|is|s','inos','INSTS','nosi','siti','inositis'),
 (184868,'inositol',' i|in|no|os|si|it|to|ol|l','inos','INSTL','nosi','sito','inositol'),
 (184869,'inositol bisphosphatase',' i|in|no|os|si|it|to|ol|l | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','inos','INSTLBSFSFTS','nosi','atas','inositol b'),
 (184870,'inositol hexanitrate',' i|in|no|os|si|it|to|ol|l | h|he|ex|xa|an|ni|it|tr|ra|at|te|e','inos','INSTLHKSNTRT','nosi','trat','inositol h'),
 (184871,'inositol hexaphosphate',' i|in|no|os|si|it|to|ol|l | h|he|ex|xa|ap|ph|ho|os|sp|ph|ha|at|te|e','inos','INSTLHKSFSFT','nosi','phat','inositol h');
INSERT INTO `m_spelling_dictionary` VALUES  (184872,'inositol hexasulfate',' i|in|no|os|si|it|to|ol|l | h|he|ex|xa|as|su|ul|lf|fa|at|te|e','inos','INSTLHKSSLFT','nosi','lfat','inositol h'),
 (184873,'inositol hexasulphate',' i|in|no|os|si|it|to|ol|l | h|he|ex|xa|as|su|ul|lp|ph|ha|at|te|e','inos','INSTLHKSSLFT','nosi','phat','inositol h'),
 (184874,'inositol monophosphatase',' i|in|no|os|si|it|to|ol|l | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','inos','INSTLMNFSFTS','nosi','atas','inositol m'),
 (184875,'inositol monophosphatases',' i|in|no|os|si|it|to|ol|l | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','inos','INSTLMNFSFTSS','nosi','tase','inositol m'),
 (184876,'inositol niacinate',' i|in|no|os|si|it|to|ol|l | n|ni|ia|ac|ci|in|na|at|te|e','inos','INSTLNSNT','nosi','inat','inositol n'),
 (184877,'inositol pentakisphosphate',' i|in|no|os|si|it|to|ol|l | p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|e','inos','INSTLPNTKSFSFT','nosi','phat','inositol p'),
 (184878,'inositol pentakisphosphates',' i|in|no|os|si|it|to|ol|l | p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|es|s','inos','INSTLPNTKSFSFTS','nosi','hate','inositol p'),
 (184879,'inositol phosphate',' i|in|no|os|si|it|to|ol|l | p|ph|ho|os|sp|ph|ha|at|te|e','inos','INSTLFSFT','nosi','phat','inositol p');
INSERT INTO `m_spelling_dictionary` VALUES  (184880,'inositol phosphates',' i|in|no|os|si|it|to|ol|l | p|ph|ho|os|sp|ph|ha|at|te|es|s','inos','INSTLFSFTS','nosi','hate','inositol p'),
 (184881,'inositol phosphoglycan',' i|in|no|os|si|it|to|ol|l | p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ca|an|n','inos','INSTLFSFKLKN','nosi','lyca','inositol p'),
 (184882,'inositol phosphoglycans',' i|in|no|os|si|it|to|ol|l | p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ca|an|ns|s','inos','INSTLFSFKLKNS','nosi','ycan','inositol p'),
 (184883,'inositol tetrakisphosphate phosphomonoesterase',' i|in|no|os|si|it|to|ol|l | t|te|et|tr|ra|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|e | p|ph|ho|os|sp|ph|ho|om|mo|on|no|oe|es|st|te|er|ra|as|se|e','inos','INSTLTTRKSFSFTFSFMNSTRS','nosi','eras','inositol t'),
 (184884,'inositolniacinate',' i|in|no|os|si|it|to|ol|ln|ni|ia|ac|ci|in|na|at|te|e','inos','INSTLNSNT','nosi','inat','inositolni'),
 (184885,'inositolphosphoceramide',' i|in|no|os|si|it|to|ol|lp|ph|ho|os|sp|ph|ho|oc|ce|er|ra|am|mi|id|de|e','inos','INSTLFSFSRMT','nosi','amid','inositolph'),
 (184886,'inositolphosphoceramides',' i|in|no|os|si|it|to|ol|lp|ph|ho|os|sp|ph|ho|oc|ce|er|ra|am|mi|id|de|es|s','inos','INSTLFSFSRMTS','nosi','mide','inositolph');
INSERT INTO `m_spelling_dictionary` VALUES  (184887,'inositolphosphohydrolase',' i|in|no|os|si|it|to|ol|lp|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','inos','INSTLFSFTRLS','nosi','olas','inositolph'),
 (184888,'inositolphospholipid',' i|in|no|os|si|it|to|ol|lp|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','inos','INSTLFSFLPT','nosi','lipi','inositolph'),
 (184889,'inositolphospholipids',' i|in|no|os|si|it|to|ol|lp|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','inos','INSTLFSFLPTS','nosi','ipid','inositolph'),
 (184890,'inositols',' i|in|no|os|si|it|to|ol|ls|s','inos','INSTLS','nosi','itol','inositols'),
 (184891,'inosose',' i|in|no|os|so|os|se|e','inos','INSS','noso','osos','inosose'),
 (184892,'inostamicin',' i|in|no|os|st|ta|am|mi|ic|ci|in|n','inos','INSTMSN','nost','mici','inostamici'),
 (184893,'inostamycin',' i|in|no|os|st|ta|am|my|yc|ci|in|n','inos','INSTMSN','nost','myci','inostamyci'),
 (184894,'inotrope',' i|in|no|ot|tr|ro|op|pe|e','inot','INTRP','notr','trop','inotrope'),
 (184895,'inotropes',' i|in|no|ot|tr|ro|op|pe|es|s','inot','INTRPS','notr','rope','inotropes'),
 (184896,'inotropic',' i|in|no|ot|tr|ro|op|pi|ic|c','inot','INTRPK','notr','ropi','inotropic');
INSERT INTO `m_spelling_dictionary` VALUES  (184897,'inotropically',' i|in|no|ot|tr|ro|op|pi|ic|ca|al|ll|ly|y','inot','INTRPKL','notr','call','inotropica'),
 (184898,'inotropics',' i|in|no|ot|tr|ro|op|pi|ic|cs|s','inot','INTRPKS','notr','opic','inotropics'),
 (184899,'inotropism',' i|in|no|ot|tr|ro|op|pi|is|sm|m','inot','INTRPSM','notr','opis','inotropism'),
 (184900,'inotropy',' i|in|no|ot|tr|ro|op|py|y','inot','INTRP','notr','trop','inotropy'),
 (184901,'Inoue',' I|In|no|ou|ue|e','Inou','IN','noue','Inou','Inoue'),
 (184902,'Inoue balloon mitral valvotomies',' I|In|no|ou|ue|e | b|ba|al|ll|lo|oo|on|n | m|mi|it|tr|ra|al|l | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','Inou','INBLNMTRLFLFTMS','noue','omie','Inoue ball'),
 (184903,'Inoue balloon mitral valvotomy',' I|In|no|ou|ue|e | b|ba|al|ll|lo|oo|on|n | m|mi|it|tr|ra|al|l | v|va|al|lv|vo|ot|to|om|my|y','Inou','INBLNMTRLFLFTM','noue','otom','Inoue ball'),
 (184904,'Inoue technique',' I|In|no|ou|ue|e | t|te|ec|ch|hn|ni|iq|qu|ue|e','Inou','INTXNK','noue','niqu','Inoue tech'),
 (184905,'Inoues',' I|In|no|ou|ue|es|s','Inou','INS','noue','noue','Inoues');
INSERT INTO `m_spelling_dictionary` VALUES  (184906,'Inoviridae',' I|In|no|ov|vi|ir|ri|id|da|ae|e','Inov','INFRT','novi','rida','Inoviridae'),
 (184907,'inovirus',' i|in|no|ov|vi|ir|ru|us|s','inov','INFRS','novi','viru','inovirus'),
 (184908,'inoviruses',' i|in|no|ov|vi|ir|ru|us|se|es|s','inov','INFRSS','novi','ruse','inoviruses'),
 (184909,'inox',' i|in|no|ox|x','inox','INKS','nox','inox','inox'),
 (184910,'inpatient',' i|in|np|pa|at|ti|ie|en|nt|t','inpa','INPTNT','npat','tien','inpatient'),
 (184911,'inpatients',' i|in|np|pa|at|ti|ie|en|nt|ts|s','inpa','INPTNTS','npat','ient','inpatients'),
 (184912,'inpea',' i|in|np|pe|ea|a','inpe','INP','npea','inpe','inpea'),
 (184913,'inphase',' i|in|np|ph|ha|as|se|e','inph','INFS','npha','phas','inphase'),
 (184914,'inphaser',' i|in|np|ph|ha|as|se|er|r','inph','INFSR','npha','hase','inphaser'),
 (184915,'inphasest',' i|in|np|ph|ha|as|se|es|st|t','inph','INFSST','npha','ases','inphasest'),
 (184916,'inprochon',' i|in|np|pr|ro|oc|ch|ho|on|n','inpr','INPRXN','npro','ocho','inprochon'),
 (184917,'inproquone',' i|in|np|pr|ro|oq|qu|uo|on|ne|e','inpr','INPRKN','npro','quon','inproquone');
INSERT INTO `m_spelling_dictionary` VALUES  (184918,'input',' i|in|np|pu|ut|t','inpu','INPT','nput','inpu','input'),
 (184919,'inputs',' i|in|np|pu|ut|ts|s','inpu','INPTS','nput','nput','inputs'),
 (184920,'inputted',' i|in|np|pu|ut|tt|te|ed|d','inpu','INPTT','nput','utte','inputted'),
 (184921,'inputting',' i|in|np|pu|ut|tt|ti|in|ng|g','inpu','INPTNK','nput','ttin','inputting'),
 (184922,'inquest',' i|in|nq|qu|ue|es|st|t','inqu','INKST','nque','ques','inquest'),
 (184923,'inquests',' i|in|nq|qu|ue|es|st|ts|s','inqu','INKSTS','nque','uest','inquests'),
 (184924,'inquietude',' i|in|nq|qu|ui|ie|et|tu|ud|de|e','inqu','INKTT','nqui','etud','inquietude'),
 (184925,'Inquilina',' I|In|nq|qu|ui|il|li|in|na|a','Inqu','INKLN','nqui','ilin','Inquilina'),
 (184926,'Inquilina excavata',' I|In|nq|qu|ui|il|li|in|na|a | e|ex|xc|ca|av|va|at|ta|a','Inqu','INKLNKSKFT','nqui','avat','Inquilina'),
 (184927,'Inquilina schwarzi',' I|In|nq|qu|ui|il|li|in|na|a | s|sc|ch|hw|wa|ar|rz|zi|i','Inqu','INKLNSXWRS','nqui','warz','Inquilina'),
 (184928,'inquiline',' i|in|nq|qu|ui|il|li|in|ne|e','inqu','INKLN','nqui','ilin','inquiline');
INSERT INTO `m_spelling_dictionary` VALUES  (184929,'inquiline snailfish',' i|in|nq|qu|ui|il|li|in|ne|e | s|sn|na|ai|il|lf|fi|is|sh|h','inqu','INKLNSNLFX','nqui','lfis','inquiline'),
 (184930,'inquiline snailfishes',' i|in|nq|qu|ui|il|li|in|ne|e | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','inqu','INKLNSNLFXS','nqui','ishe','inquiline'),
 (184931,'inquire',' i|in|nq|qu|ui|ir|re|e','inqu','INKR','nqui','quir','inquire'),
 (184932,'inquired',' i|in|nq|qu|ui|ir|re|ed|d','inqu','INKRT','nqui','uire','inquired'),
 (184933,'inquirer',' i|in|nq|qu|ui|ir|re|er|r','inqu','INKRR','nqui','uire','inquirer'),
 (184934,'inquirers',' i|in|nq|qu|ui|ir|re|er|rs|s','inqu','INKRRS','nqui','irer','inquirers'),
 (184935,'inquires',' i|in|nq|qu|ui|ir|re|es|s','inqu','INKRS','nqui','uire','inquires'),
 (184936,'inquiries',' i|in|nq|qu|ui|ir|ri|ie|es|s','inqu','INKRS','nqui','irie','inquiries'),
 (184937,'inquiring',' i|in|nq|qu|ui|ir|ri|in|ng|g','inqu','INKRNK','nqui','irin','inquiring'),
 (184938,'inquiringly',' i|in|nq|qu|ui|ir|ri|in|ng|gl|ly|y','inqu','INKRNKL','nqui','ingl','inquiringl'),
 (184939,'inquiry',' i|in|nq|qu|ui|ir|ry|y','inqu','INKR','nqui','quir','inquiry');
INSERT INTO `m_spelling_dictionary` VALUES  (184940,'Inquisition',' I|In|nq|qu|ui|is|si|it|ti|io|on|n','Inqu','INKSXN','nqui','itio','Inquisitio'),
 (184941,'inquisitions',' i|in|nq|qu|ui|is|si|it|ti|io|on|ns|s','inqu','INKSXNS','nqui','tion','inquisitio'),
 (184942,'inquisitive',' i|in|nq|qu|ui|is|si|it|ti|iv|ve|e','inqu','INKSTF','nqui','itiv','inquisitiv'),
 (184943,'inquisitiveness',' i|in|nq|qu|ui|is|si|it|ti|iv|ve|en|ne|es|ss|s','inqu','INKSTFNS','nqui','enes','inquisitiv'),
 (184944,'inquisitor',' i|in|nq|qu|ui|is|si|it|to|or|r','inqu','INKSTR','nqui','sito','inquisitor'),
 (184945,'inquisitorial',' i|in|nq|qu|ui|is|si|it|to|or|ri|ia|al|l','inqu','INKSTRL','nqui','oria','inquisitor'),
 (184946,'inquisitorialness',' i|in|nq|qu|ui|is|si|it|to|or|ri|ia|al|ln|ne|es|ss|s','inqu','INKSTRLNS','nqui','lnes','inquisitor'),
 (184947,'inquisitors',' i|in|nq|qu|ui|is|si|it|to|or|rs|s','inqu','INKSTRS','nqui','itor','inquisitor'),
 (184948,'INR',' I|IN|NR|R','INR','INR','NR','INR','INR'),
 (184949,'INR\'s','','','',NULL,NULL,''),
 (184950,'inroad',' i|in|nr|ro|oa|ad|d','inro','INRT','nroa','nroa','inroad');
INSERT INTO `m_spelling_dictionary` VALUES  (184951,'inroads',' i|in|nr|ro|oa|ad|ds|s','inro','INRTS','nroa','road','inroads'),
 (184952,'INRs',' I|IN|NR|Rs|s','INRs','INRS','NRs','INRs','INRs'),
 (184953,'Ins',' I|In|ns|s','Ins','INS','ns','Ins','Ins'),
 (184954,'INS\'s','','','',NULL,NULL,''),
 (184955,'Ins-P3',' I|In|ns|s-|-P|P3|3','Ins-','INSP','ns-P','ns-P','Ins-P3'),
 (184956,'INSAAb',' I|IN|NS|SA|AA|Ab|b','INSA','INSB','NSAA','NSAA','INSAAb'),
 (184957,'INSAAb\'s','','','',NULL,NULL,''),
 (184958,'INSAAbs',' I|IN|NS|SA|AA|Ab|bs|s','INSA','INSBS','NSAA','SAAb','INSAAbs'),
 (184959,'insadol',' i|in|ns|sa|ad|do|ol|l','insa','INSTL','nsad','sado','insadol'),
 (184960,'insalubrious',' i|in|ns|sa|al|lu|ub|br|ri|io|ou|us|s','insa','INSLBRS','nsal','riou','insalubrio'),
 (184961,'insane',' i|in|ns|sa|an|ne|e','insa','INSN','nsan','nsan','insane'),
 (184962,'insanitary',' i|in|ns|sa|an|ni|it|ta|ar|ry|y','insa','INSNTR','nsan','itar','insanitary'),
 (184963,'insanity',' i|in|ns|sa|an|ni|it|ty|y','insa','INSNT','nsan','anit','insanity'),
 (184964,'insanity defense',' i|in|ns|sa|an|ni|it|ty|y | d|de|ef|fe|en|ns|se|e','insa','INSNTTFNS','nsan','fens','insanity d');
INSERT INTO `m_spelling_dictionary` VALUES  (184965,'insanity defenses',' i|in|ns|sa|an|ni|it|ty|y | d|de|ef|fe|en|ns|se|es|s','insa','INSNTTFNSS','nsan','ense','insanity d'),
 (184966,'insatiability',' i|in|ns|sa|at|ti|ia|ab|bi|il|li|it|ty|y','insa','INSXBLT','nsat','ilit','insatiabil'),
 (184967,'insatiable',' i|in|ns|sa|at|ti|ia|ab|bl|le|e','insa','INSXBL','nsat','iabl','insatiable'),
 (184968,'insatiableness',' i|in|ns|sa|at|ti|ia|ab|bl|le|en|ne|es|ss|s','insa','INSXBLNS','nsat','enes','insatiable'),
 (184969,'inscribe',' i|in|ns|sc|cr|ri|ib|be|e','insc','INSKRB','nscr','crib','inscribe'),
 (184970,'inscribed',' i|in|ns|sc|cr|ri|ib|be|ed|d','insc','INSKRBT','nscr','ribe','inscribed'),
 (184971,'inscribes',' i|in|ns|sc|cr|ri|ib|be|es|s','insc','INSKRBS','nscr','ribe','inscribes'),
 (184972,'inscribing',' i|in|ns|sc|cr|ri|ib|bi|in|ng|g','insc','INSKRBNK','nscr','ibin','inscribing'),
 (184973,'inscriptio',' i|in|ns|sc|cr|ri|ip|pt|ti|io|o','insc','INSKRPX','nscr','ipti','inscriptio'),
 (184974,'inscription',' i|in|ns|sc|cr|ri|ip|pt|ti|io|on|n','insc','INSKRPXN','nscr','ptio','inscriptio');
INSERT INTO `m_spelling_dictionary` VALUES  (184975,'inscriptions',' i|in|ns|sc|cr|ri|ip|pt|ti|io|on|ns|s','insc','INSKRPXNS','nscr','tion','inscriptio'),
 (184976,'inscrutability',' i|in|ns|sc|cr|ru|ut|ta|ab|bi|il|li|it|ty|y','insc','INSKRTBLT','nscr','ilit','inscrutabi'),
 (184977,'inscrutable',' i|in|ns|sc|cr|ru|ut|ta|ab|bl|le|e','insc','INSKRTBL','nscr','tabl','inscrutabl'),
 (184978,'inscuteable',' i|in|ns|sc|cu|ut|te|ea|ab|bl|le|e','insc','INSKTBL','nscu','eabl','inscuteabl'),
 (184979,'insect',' i|in|ns|se|ec|ct|t','inse','INSKT','nsec','nsec','insect'),
 (184980,'insect dermatitides',' i|in|ns|se|ec|ct|t | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','inse','INSKTTRMTTTS','nsec','tide','insect der'),
 (184981,'insect dermatitis',' i|in|ns|se|ec|ct|t | d|de|er|rm|ma|at|ti|it|ti|is|s','inse','INSKTTRMTTS','nsec','titi','insect der'),
 (184982,'insect sting',' i|in|ns|se|ec|ct|t | s|st|ti|in|ng|g','inse','INSKTSTNK','nsec','stin','insect sti'),
 (184983,'insect stings',' i|in|ns|se|ec|ct|t | s|st|ti|in|ng|gs|s','inse','INSKTSTNKS','nsec','ting','insect sti'),
 (184984,'insect virus',' i|in|ns|se|ec|ct|t | v|vi|ir|ru|us|s','inse','INSKTFRS','nsec','viru','insect vir');
INSERT INTO `m_spelling_dictionary` VALUES  (184985,'insect viruses',' i|in|ns|se|ec|ct|t | v|vi|ir|ru|us|se|es|s','inse','INSKTFRSS','nsec','ruse','insect vir'),
 (184986,'Insecta',' I|In|ns|se|ec|ct|ta|a','Inse','INSKT','nsec','sect','Insecta'),
 (184987,'insectaria',' i|in|ns|se|ec|ct|ta|ar|ri|ia|a','inse','INSKTR','nsec','tari','insectaria'),
 (184988,'insectaries',' i|in|ns|se|ec|ct|ta|ar|ri|ie|es|s','inse','INSKTRS','nsec','arie','insectarie'),
 (184989,'insectarium',' i|in|ns|se|ec|ct|ta|ar|ri|iu|um|m','inse','INSKTRM','nsec','ariu','insectariu'),
 (184990,'insectary',' i|in|ns|se|ec|ct|ta|ar|ry|y','inse','INSKTR','nsec','ctar','insectary'),
 (184991,'insecticidal',' i|in|ns|se|ec|ct|ti|ic|ci|id|da|al|l','inse','INSKTSTL','nsec','cida','insecticid'),
 (184992,'insecticidally',' i|in|ns|se|ec|ct|ti|ic|ci|id|da|al|ll|ly|y','inse','INSKTSTL','nsec','dall','insecticid'),
 (184993,'insecticide',' i|in|ns|se|ec|ct|ti|ic|ci|id|de|e','inse','INSKTST','nsec','icid','insecticid'),
 (184994,'insecticides',' i|in|ns|se|ec|ct|ti|ic|ci|id|de|es|s','inse','INSKTSTS','nsec','cide','insecticid'),
 (184995,'insecticyanin',' i|in|ns|se|ec|ct|ti|ic|cy|ya|an|ni|in|n','inse','INSKTSYNN','nsec','yani','insecticya');
INSERT INTO `m_spelling_dictionary` VALUES  (184996,'Insectivora',' I|In|ns|se|ec|ct|ti|iv|vo|or|ra|a','Inse','INSKTFR','nsec','ivor','Insectivor'),
 (184997,'insectivoras',' i|in|ns|se|ec|ct|ti|iv|vo|or|ra|as|s','inse','INSKTFRS','nsec','vora','insectivor'),
 (184998,'insectivore',' i|in|ns|se|ec|ct|ti|iv|vo|or|re|e','inse','INSKTFR','nsec','ivor','insectivor'),
 (184999,'insectivores',' i|in|ns|se|ec|ct|ti|iv|vo|or|re|es|s','inse','INSKTFRS','nsec','vore','insectivor'),
 (185000,'insectivorous',' i|in|ns|se|ec|ct|ti|iv|vo|or|ro|ou|us|s','inse','INSKTFRS','nsec','orou','insectivor'),
 (185001,'insectivory',' i|in|ns|se|ec|ct|ti|iv|vo|or|ry|y','inse','INSKTFR','nsec','ivor','insectivor'),
 (185002,'insectotoxin',' i|in|ns|se|ec|ct|to|ot|to|ox|xi|in|n','inse','INSKTTKSN','nsec','toxi','insectotox'),
 (185003,'insectotoxins',' i|in|ns|se|ec|ct|to|ot|to|ox|xi|in|ns|s','inse','INSKTTKSNS','nsec','oxin','insectotox'),
 (185004,'insects',' i|in|ns|se|ec|ct|ts|s','inse','INSKTS','nsec','sect','insects'),
 (185005,'insecure',' i|in|ns|se|ec|cu|ur|re|e','inse','INSKR','nsec','ecur','insecure');
INSERT INTO `m_spelling_dictionary` VALUES  (185006,'insecurely',' i|in|ns|se|ec|cu|ur|re|el|ly|y','inse','INSKRL','nsec','urel','insecurely'),
 (185007,'insecurities',' i|in|ns|se|ec|cu|ur|ri|it|ti|ie|es|s','inse','INSKRTS','nsec','itie','insecuriti'),
 (185008,'insecurity',' i|in|ns|se|ec|cu|ur|ri|it|ty|y','inse','INSKRT','nsec','urit','insecurity'),
 (185009,'inseminate',' i|in|ns|se|em|mi|in|na|at|te|e','inse','INSMNT','nsem','inat','inseminate'),
 (185010,'inseminated',' i|in|ns|se|em|mi|in|na|at|te|ed|d','inse','INSMNTT','nsem','nate','inseminate'),
 (185011,'inseminates',' i|in|ns|se|em|mi|in|na|at|te|es|s','inse','INSMNTS','nsem','nate','inseminate'),
 (185012,'inseminating',' i|in|ns|se|em|mi|in|na|at|ti|in|ng|g','inse','INSMNTNK','nsem','atin','inseminati'),
 (185013,'insemination',' i|in|ns|se|em|mi|in|na|at|ti|io|on|n','inse','INSMNXN','nsem','atio','inseminati'),
 (185014,'inseminations',' i|in|ns|se|em|mi|in|na|at|ti|io|on|ns|s','inse','INSMNXNS','nsem','tion','inseminati'),
 (185015,'inseminator',' i|in|ns|se|em|mi|in|na|at|to|or|r','inse','INSMNTR','nsem','nato','inseminato');
INSERT INTO `m_spelling_dictionary` VALUES  (185016,'inseminators',' i|in|ns|se|em|mi|in|na|at|to|or|rs|s','inse','INSMNTRS','nsem','ator','inseminato'),
 (185017,'insensate',' i|in|ns|se|en|ns|sa|at|te|e','inse','INSNST','nsen','nsat','insensate'),
 (185018,'insensibility',' i|in|ns|se|en|ns|si|ib|bi|il|li|it|ty|y','inse','INSNSBLT','nsen','ilit','insensibil'),
 (185019,'insensible',' i|in|ns|se|en|ns|si|ib|bl|le|e','inse','INSNSBL','nsen','sibl','insensible'),
 (185020,'insensible water loss',' i|in|ns|se|en|ns|si|ib|bl|le|e | w|wa|at|te|er|r | l|lo|os|ss|s','inse','INSNSBLWTRLS','nsen',' los','insensible'),
 (185021,'insensitive',' i|in|ns|se|en|ns|si|it|ti|iv|ve|e','inse','INSNSTF','nsen','itiv','insensitiv'),
 (185022,'insensitiveness',' i|in|ns|se|en|ns|si|it|ti|iv|ve|en|ne|es|ss|s','inse','INSNSTFNS','nsen','enes','insensitiv'),
 (185023,'insensitivities',' i|in|ns|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','inse','INSNSTFTS','nsen','itie','insensitiv'),
 (185024,'insensitivity',' i|in|ns|se|en|ns|si|it|ti|iv|vi|it|ty|y','inse','INSNSTFT','nsen','ivit','insensitiv'),
 (185025,'inseparability',' i|in|ns|se|ep|pa|ar|ra|ab|bi|il|li|it|ty|y','inse','INSPRBLT','nsep','ilit','inseparabi');
INSERT INTO `m_spelling_dictionary` VALUES  (185026,'inseparable',' i|in|ns|se|ep|pa|ar|ra|ab|bl|le|e','inse','INSPRBL','nsep','rabl','inseparabl'),
 (185027,'inseparably',' i|in|ns|se|ep|pa|ar|ra|ab|bl|ly|y','inse','INSPRBL','nsep','rabl','inseparabl'),
 (185028,'insert',' i|in|ns|se|er|rt|t','inse','INSRT','nser','nser','insert'),
 (185029,'insertable',' i|in|ns|se|er|rt|ta|ab|bl|le|e','inse','INSRTBL','nser','tabl','insertable'),
 (185030,'insertase',' i|in|ns|se|er|rt|ta|as|se|e','inse','INSRTS','nser','rtas','insertase'),
 (185031,'insertases',' i|in|ns|se|er|rt|ta|as|se|es|s','inse','INSRTSS','nser','tase','insertases'),
 (185032,'inserted',' i|in|ns|se|er|rt|te|ed|d','inse','INSRTT','nser','erte','inserted'),
 (185033,'inserter',' i|in|ns|se|er|rt|te|er|r','inse','INSRTR','nser','erte','inserter'),
 (185034,'inserters',' i|in|ns|se|er|rt|te|er|rs|s','inse','INSRTRS','nser','rter','inserters'),
 (185035,'insertin',' i|in|ns|se|er|rt|ti|in|n','inse','INSRTN','nser','erti','insertin'),
 (185036,'inserting',' i|in|ns|se|er|rt|ti|in|ng|g','inse','INSRTNK','nser','rtin','inserting');
INSERT INTO `m_spelling_dictionary` VALUES  (185037,'insertion',' i|in|ns|se|er|rt|ti|io|on|n','inse','INSRXN','nser','rtio','insertion'),
 (185038,'insertional',' i|in|ns|se|er|rt|ti|io|on|na|al|l','inse','INSRXNL','nser','iona','insertiona'),
 (185039,'insertionally',' i|in|ns|se|er|rt|ti|io|on|na|al|ll|ly|y','inse','INSRXNL','nser','nall','insertiona'),
 (185040,'insertions',' i|in|ns|se|er|rt|ti|io|on|ns|s','inse','INSRXNS','nser','tion','insertions'),
 (185041,'insertive',' i|in|ns|se|er|rt|ti|iv|ve|e','inse','INSRTF','nser','rtiv','insertive'),
 (185042,'inserts',' i|in|ns|se|er|rt|ts|s','inse','INSRTS','nser','sert','inserts'),
 (185043,'inservice',' i|in|ns|se|er|rv|vi|ic|ce|e','inse','INSRFS','nser','rvic','inservice'),
 (185044,'inset',' i|in|ns|se|et|t','inse','INST','nset','inse','inset'),
 (185045,'insets',' i|in|ns|se|et|ts|s','inse','INSTS','nset','nset','insets'),
 (185046,'insetted',' i|in|ns|se|et|tt|te|ed|d','inse','INSTT','nset','ette','insetted'),
 (185047,'insetting',' i|in|ns|se|et|tt|ti|in|ng|g','inse','INSTNK','nset','ttin','insetting'),
 (185048,'insheathed',' i|in|ns|sh|he|ea|at|th|he|ed|d','insh','INX0T','nshe','athe','insheathed');
INSERT INTO `m_spelling_dictionary` VALUES  (185049,'inshoe',' i|in|ns|sh|ho|oe|e','insh','INX','nsho','nsho','inshoe'),
 (185050,'inshore',' i|in|ns|sh|ho|or|re|e','insh','INXR','nsho','shor','inshore'),
 (185051,'inside',' i|in|ns|si|id|de|e','insi','INST','nsid','nsid','inside'),
 (185052,'inside of',' i|in|ns|si|id|de|e | o|of|f','insi','INSTF','nsid','de o','inside of'),
 (185053,'inside-out',' i|in|ns|si|id|de|e-|-o|ou|ut|t','insi','INSTT','nsid','e-ou','inside-out'),
 (185054,'insider',' i|in|ns|si|id|de|er|r','insi','INSTR','nsid','side','insider'),
 (185055,'insiders',' i|in|ns|si|id|de|er|rs|s','insi','INSTRS','nsid','ider','insiders'),
 (185056,'insides',' i|in|ns|si|id|de|es|s','insi','INSTS','nsid','side','insides'),
 (185057,'insidious',' i|in|ns|si|id|di|io|ou|us|s','insi','INSTS','nsid','diou','insidious'),
 (185058,'insidiously',' i|in|ns|si|id|di|io|ou|us|sl|ly|y','insi','INSTSL','nsid','ousl','insidiousl'),
 (185059,'insidiousness',' i|in|ns|si|id|di|io|ou|us|sn|ne|es|ss|s','insi','INSTSNS','nsid','snes','insidiousn'),
 (185060,'Insidon',' I|In|ns|si|id|do|on|n','Insi','INSTN','nsid','sido','Insidon');
INSERT INTO `m_spelling_dictionary` VALUES  (185061,'insight',' i|in|ns|si|ig|gh|ht|t','insi','INSFT','nsig','sigh','insight'),
 (185062,'insight learning',' i|in|ns|si|ig|gh|ht|t | l|le|ea|ar|rn|ni|in|ng|g','insi','INSFTLRNNK','nsig','rnin','insight le'),
 (185063,'insightful',' i|in|ns|si|ig|gh|ht|tf|fu|ul|l','insi','INSFTFL','nsig','htfu','insightful'),
 (185064,'insightfully',' i|in|ns|si|ig|gh|ht|tf|fu|ul|ll|ly|y','insi','INSFTFL','nsig','full','insightful'),
 (185065,'insights',' i|in|ns|si|ig|gh|ht|ts|s','insi','INSFTS','nsig','ight','insights'),
 (185066,'insigne',' i|in|ns|si|ig|gn|ne|e','insi','INSKN','nsig','sign','insigne'),
 (185067,'insignia',' i|in|ns|si|ig|gn|ni|ia|a','insi','INSKN','nsig','igni','insignia'),
 (185068,'insignias',' i|in|ns|si|ig|gn|ni|ia|as|s','insi','INSKNS','nsig','gnia','insignias'),
 (185069,'insignificance',' i|in|ns|si|ig|gn|ni|if|fi|ic|ca|an|nc|ce|e','insi','INSKNFKNS','nsig','canc','insignific'),
 (185070,'insignificant',' i|in|ns|si|ig|gn|ni|if|fi|ic|ca|an|nt|t','insi','INSKNFKNT','nsig','ican','insignific'),
 (185071,'insignificantly',' i|in|ns|si|ig|gn|ni|if|fi|ic|ca|an|nt|tl|ly|y','insi','INSKNFKNTL','nsig','antl','insignific');
INSERT INTO `m_spelling_dictionary` VALUES  (185072,'insincere',' i|in|ns|si|in|nc|ce|er|re|e','insi','INSNSR','nsin','ncer','insincere'),
 (185073,'insincerities',' i|in|ns|si|in|nc|ce|er|ri|it|ti|ie|es|s','insi','INSNSRTS','nsin','itie','insincerit'),
 (185074,'insincerity',' i|in|ns|si|in|nc|ce|er|ri|it|ty|y','insi','INSNSRT','nsin','erit','insincerit'),
 (185075,'insinuate',' i|in|ns|si|in|nu|ua|at|te|e','insi','INSNT','nsin','nuat','insinuate'),
 (185076,'insinuated',' i|in|ns|si|in|nu|ua|at|te|ed|d','insi','INSNTT','nsin','uate','insinuated'),
 (185077,'insinuates',' i|in|ns|si|in|nu|ua|at|te|es|s','insi','INSNTS','nsin','uate','insinuates'),
 (185078,'insinuating',' i|in|ns|si|in|nu|ua|at|ti|in|ng|g','insi','INSNTNK','nsin','atin','insinuatin'),
 (185079,'insinuation',' i|in|ns|si|in|nu|ua|at|ti|io|on|n','insi','INSNXN','nsin','atio','insinuatio'),
 (185080,'insinuations',' i|in|ns|si|in|nu|ua|at|ti|io|on|ns|s','insi','INSNXNS','nsin','tion','insinuatio'),
 (185081,'insipid',' i|in|ns|si|ip|pi|id|d','insi','INSPT','nsip','sipi','insipid'),
 (185082,'insipidities',' i|in|ns|si|ip|pi|id|di|it|ti|ie|es|s','insi','INSPTTS','nsip','itie','insipiditi');
INSERT INTO `m_spelling_dictionary` VALUES  (185083,'insipidity',' i|in|ns|si|ip|pi|id|di|it|ty|y','insi','INSPTT','nsip','idit','insipidity'),
 (185084,'insipidness',' i|in|ns|si|ip|pi|id|dn|ne|es|ss|s','insi','INSPTNS','nsip','dnes','insipidnes'),
 (185085,'insipidus',' i|in|ns|si|ip|pi|id|du|us|s','insi','INSPTS','nsip','pidu','insipidus'),
 (185086,'insist',' i|in|ns|si|is|st|t','insi','INSST','nsis','nsis','insist'),
 (185087,'insistance',' i|in|ns|si|is|st|ta|an|nc|ce|e','insi','INSSTNS','nsis','tanc','insistance'),
 (185088,'insisted',' i|in|ns|si|is|st|te|ed|d','insi','INSSTT','nsis','iste','insisted'),
 (185089,'insistence',' i|in|ns|si|is|st|te|en|nc|ce|e','insi','INSSTNS','nsis','tenc','insistence'),
 (185090,'insistent',' i|in|ns|si|is|st|te|en|nt|t','insi','INSSTNT','nsis','sten','insistent'),
 (185091,'insistently',' i|in|ns|si|is|st|te|en|nt|tl|ly|y','insi','INSSTNTL','nsis','entl','insistentl'),
 (185092,'insisting',' i|in|ns|si|is|st|ti|in|ng|g','insi','INSSTNK','nsis','stin','insisting'),
 (185093,'insists',' i|in|ns|si|is|st|ts|s','insi','INSSTS','nsis','sist','insists');
INSERT INTO `m_spelling_dictionary` VALUES  (185094,'insitu',' i|in|ns|si|it|tu|u','insi','INST','nsit','nsit','insitu'),
 (185095,'insofar',' i|in|ns|so|of|fa|ar|r','inso','INSFR','nsof','sofa','insofar'),
 (185096,'insofar as',' i|in|ns|so|of|fa|ar|r | a|as|s','inso','INSFRS','nsof','ar a','insofar as'),
 (185097,'insolation',' i|in|ns|so|ol|la|at|ti|io|on|n','inso','INSLXN','nsol','atio','insolation'),
 (185098,'insole',' i|in|ns|so|ol|le|e','inso','INSL','nsol','nsol','insole'),
 (185099,'insolence',' i|in|ns|so|ol|le|en|nc|ce|e','inso','INSLNS','nsol','lenc','insolence'),
 (185100,'insolent',' i|in|ns|so|ol|le|en|nt|t','inso','INSLNT','nsol','olen','insolent'),
 (185101,'insoles',' i|in|ns|so|ol|le|es|s','inso','INSLS','nsol','sole','insoles'),
 (185102,'insolubilisation',' i|in|ns|so|ol|lu|ub|bi|il|li|is|sa|at|ti|io|on|n','inso','INSLBLSXN','nsol','atio','insolubili'),
 (185103,'insolubilisations',' i|in|ns|so|ol|lu|ub|bi|il|li|is|sa|at|ti|io|on|ns|s','inso','INSLBLSXNS','nsol','tion','insolubili'),
 (185104,'insolubilise',' i|in|ns|so|ol|lu|ub|bi|il|li|is|se|e','inso','INSLBLS','nsol','ilis','insolubili');
INSERT INTO `m_spelling_dictionary` VALUES  (185105,'insolubilised',' i|in|ns|so|ol|lu|ub|bi|il|li|is|se|ed|d','inso','INSLBLST','nsol','lise','insolubili'),
 (185106,'insolubilises',' i|in|ns|so|ol|lu|ub|bi|il|li|is|se|es|s','inso','INSLBLSS','nsol','lise','insolubili'),
 (185107,'insolubilising',' i|in|ns|so|ol|lu|ub|bi|il|li|is|si|in|ng|g','inso','INSLBLSNK','nsol','isin','insolubili'),
 (185108,'insolubility',' i|in|ns|so|ol|lu|ub|bi|il|li|it|ty|y','inso','INSLBLT','nsol','ilit','insolubili'),
 (185109,'insolubilization',' i|in|ns|so|ol|lu|ub|bi|il|li|iz|za|at|ti|io|on|n','inso','INSLBLSXN','nsol','atio','insolubili'),
 (185110,'insolubilizations',' i|in|ns|so|ol|lu|ub|bi|il|li|iz|za|at|ti|io|on|ns|s','inso','INSLBLSXNS','nsol','tion','insolubili'),
 (185111,'insolubilize',' i|in|ns|so|ol|lu|ub|bi|il|li|iz|ze|e','inso','INSLBLS','nsol','iliz','insolubili'),
 (185112,'insolubilized',' i|in|ns|so|ol|lu|ub|bi|il|li|iz|ze|ed|d','inso','INSLBLST','nsol','lize','insolubili'),
 (185113,'insolubilizes',' i|in|ns|so|ol|lu|ub|bi|il|li|iz|ze|es|s','inso','INSLBLSS','nsol','lize','insolubili'),
 (185114,'insolubilizing',' i|in|ns|so|ol|lu|ub|bi|il|li|iz|zi|in|ng|g','inso','INSLBLSNK','nsol','izin','insolubili');
INSERT INTO `m_spelling_dictionary` VALUES  (185115,'insoluble',' i|in|ns|so|ol|lu|ub|bl|le|e','inso','INSLBL','nsol','lubl','insoluble'),
 (185116,'insoluble amidine',' i|in|ns|so|ol|lu|ub|bl|le|e | a|am|mi|id|di|in|ne|e','inso','INSLBLMTN','nsol','idin','insoluble'),
 (185117,'insoluble tannal',' i|in|ns|so|ol|lu|ub|bl|le|e | t|ta|an|nn|na|al|l','inso','INSLBLTNL','nsol','anna','insoluble'),
 (185118,'insolubleness',' i|in|ns|so|ol|lu|ub|bl|le|en|ne|es|ss|s','inso','INSLBLNS','nsol','enes','insolublen'),
 (185119,'insolvencies',' i|in|ns|so|ol|lv|ve|en|nc|ci|ie|es|s','inso','INSLFNSS','nsol','ncie','insolvenci'),
 (185120,'insolvency',' i|in|ns|so|ol|lv|ve|en|nc|cy|y','inso','INSLFNS','nsol','venc','insolvency'),
 (185121,'insolvent',' i|in|ns|so|ol|lv|ve|en|nt|t','inso','INSLFNT','nsol','lven','insolvent'),
 (185122,'insomnia',' i|in|ns|so|om|mn|ni|ia|a','inso','INSMN','nsom','omni','insomnia'),
 (185123,'insomniac',' i|in|ns|so|om|mn|ni|ia|ac|c','inso','INSMNK','nsom','mnia','insomniac'),
 (185124,'insomniacs',' i|in|ns|so|om|mn|ni|ia|ac|cs|s','inso','INSMNKS','nsom','niac','insomniacs');
INSERT INTO `m_spelling_dictionary` VALUES  (185125,'insomnias',' i|in|ns|so|om|mn|ni|ia|as|s','inso','INSMNS','nsom','mnia','insomnias'),
 (185126,'insomnic',' i|in|ns|so|om|mn|ni|ic|c','inso','INSMNK','nsom','omni','insomnic'),
 (185127,'insomuch as',' i|in|ns|so|om|mu|uc|ch|h | a|as|s','inso','INSMXS','nsom','ch a','insomuch a'),
 (185128,'insonate',' i|in|ns|so|on|na|at|te|e','inso','INSNT','nson','onat','insonate'),
 (185129,'insonated',' i|in|ns|so|on|na|at|te|ed|d','inso','INSNTT','nson','nate','insonated'),
 (185130,'insonates',' i|in|ns|so|on|na|at|te|es|s','inso','INSNTS','nson','nate','insonates'),
 (185131,'insonating',' i|in|ns|so|on|na|at|ti|in|ng|g','inso','INSNTNK','nson','atin','insonating'),
 (185132,'insonation',' i|in|ns|so|on|na|at|ti|io|on|n','inso','INSNXN','nson','atio','insonation'),
 (185133,'insonations',' i|in|ns|so|on|na|at|ti|io|on|ns|s','inso','INSNXNS','nson','tion','insonation'),
 (185134,'insonification',' i|in|ns|so|on|ni|if|fi|ic|ca|at|ti|io|on|n','inso','INSNFKXN','nson','atio','insonifica'),
 (185135,'insonifications',' i|in|ns|so|on|ni|if|fi|ic|ca|at|ti|io|on|ns|s','inso','INSNFKXNS','nson','tion','insonifica');
INSERT INTO `m_spelling_dictionary` VALUES  (185136,'insonified',' i|in|ns|so|on|ni|if|fi|ie|ed|d','inso','INSNFT','nson','ifie','insonified'),
 (185137,'insonifies',' i|in|ns|so|on|ni|if|fi|ie|es|s','inso','INSNFS','nson','ifie','insonifies'),
 (185138,'insonify',' i|in|ns|so|on|ni|if|fy|y','inso','INSNF','nson','onif','insonify'),
 (185139,'insonifying',' i|in|ns|so|on|ni|if|fy|yi|in|ng|g','inso','INSNFYNK','nson','fyin','insonifyin'),
 (185140,'insouciance',' i|in|ns|so|ou|uc|ci|ia|an|nc|ce|e','inso','INSXNS','nsou','ianc','insoucianc'),
 (185141,'insouciant',' i|in|ns|so|ou|uc|ci|ia|an|nt|t','inso','INSXNT','nsou','cian','insouciant'),
 (185142,'insozalin',' i|in|ns|so|oz|za|al|li|in|n','inso','INSSLN','nsoz','zali','insozalin'),
 (185143,'InsP3',' I|In|ns|sP|P3|3','InsP','INSP','nsP3','InsP','InsP3'),
 (185144,'inspect',' i|in|ns|sp|pe|ec|ct|t','insp','INSPKT','nspe','spec','inspect'),
 (185145,'inspected',' i|in|ns|sp|pe|ec|ct|te|ed|d','insp','INSPKTT','nspe','ecte','inspected'),
 (185146,'inspecting',' i|in|ns|sp|pe|ec|ct|ti|in|ng|g','insp','INSPKTNK','nspe','ctin','inspecting');
INSERT INTO `m_spelling_dictionary` VALUES  (185147,'inspection',' i|in|ns|sp|pe|ec|ct|ti|io|on|n','insp','INSPKXN','nspe','ctio','inspection'),
 (185148,'inspections',' i|in|ns|sp|pe|ec|ct|ti|io|on|ns|s','insp','INSPKXNS','nspe','tion','inspection'),
 (185149,'inspector',' i|in|ns|sp|pe|ec|ct|to|or|r','insp','INSPKTR','nspe','ecto','inspector'),
 (185150,'inspectorate',' i|in|ns|sp|pe|ec|ct|to|or|ra|at|te|e','insp','INSPKTRT','nspe','orat','inspectora'),
 (185151,'inspectorates',' i|in|ns|sp|pe|ec|ct|to|or|ra|at|te|es|s','insp','INSPKTRTS','nspe','rate','inspectora'),
 (185152,'inspectors',' i|in|ns|sp|pe|ec|ct|to|or|rs|s','insp','INSPKTRS','nspe','ctor','inspectors'),
 (185153,'inspects',' i|in|ns|sp|pe|ec|ct|ts|s','insp','INSPKTS','nspe','pect','inspects'),
 (185154,'inspirable',' i|in|ns|sp|pi|ir|ra|ab|bl|le|e','insp','INSPRBL','nspi','rabl','inspirable'),
 (185155,'inspirate',' i|in|ns|sp|pi|ir|ra|at|te|e','insp','INSPRT','nspi','irat','inspirate'),
 (185156,'inspirates',' i|in|ns|sp|pi|ir|ra|at|te|es|s','insp','INSPRTS','nspi','rate','inspirates'),
 (185157,'inspiration',' i|in|ns|sp|pi|ir|ra|at|ti|io|on|n','insp','INSPRXN','nspi','atio','inspiratio');
INSERT INTO `m_spelling_dictionary` VALUES  (185158,'inspirational',' i|in|ns|sp|pi|ir|ra|at|ti|io|on|na|al|l','insp','INSPRXNL','nspi','iona','inspiratio'),
 (185159,'inspirations',' i|in|ns|sp|pi|ir|ra|at|ti|io|on|ns|s','insp','INSPRXNS','nspi','tion','inspiratio'),
 (185160,'inspiratory',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y','insp','INSPRTR','nspi','ator','inspirator'),
 (185161,'inspiratory capacities',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','insp','INSPRTRKPSTS','nspi','itie','inspirator'),
 (185162,'inspiratory capacity',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | c|ca|ap|pa|ac|ci|it|ty|y','insp','INSPRTRKPST','nspi','acit','inspirator'),
 (185163,'inspiratory dyspnea',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | d|dy|ys|sp|pn|ne|ea|a','insp','INSPRTRTSPN','nspi','spne','inspirator'),
 (185164,'inspiratory reserve volume',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | r|re|es|se|er|rv|ve|e | v|vo|ol|lu|um|me|e','insp','INSPRTRRSRFFLM','nspi','olum','inspirator'),
 (185165,'inspiratory reserve volumes',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | r|re|es|se|er|rv|ve|e | v|vo|ol|lu|um|me|es|s','insp','INSPRTRRSRFFLMS','nspi','lume','inspirator'),
 (185166,'inspiratory vital capacities',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | v|vi|it|ta|al|l | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','insp','INSPRTRFTLKPSTS','nspi','itie','inspirator');
INSERT INTO `m_spelling_dictionary` VALUES  (185167,'inspiratory vital capacity',' i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | v|vi|it|ta|al|l | c|ca|ap|pa|ac|ci|it|ty|y','insp','INSPRTRFTLKPST','nspi','acit','inspirator'),
 (185168,'inspire',' i|in|ns|sp|pi|ir|re|e','insp','INSPR','nspi','spir','inspire'),
 (185169,'inspired',' i|in|ns|sp|pi|ir|re|ed|d','insp','INSPRT','nspi','pire','inspired'),
 (185170,'inspires',' i|in|ns|sp|pi|ir|re|es|s','insp','INSPRS','nspi','pire','inspires'),
 (185171,'inspiring',' i|in|ns|sp|pi|ir|ri|in|ng|g','insp','INSPRNK','nspi','irin','inspiring'),
 (185172,'inspirometer',' i|in|ns|sp|pi|ir|ro|om|me|et|te|er|r','insp','INSPRMTR','nspi','mete','inspiromet'),
 (185173,'inspirometers',' i|in|ns|sp|pi|ir|ro|om|me|et|te|er|rs|s','insp','INSPRMTRS','nspi','eter','inspiromet'),
 (185174,'inspirometry',' i|in|ns|sp|pi|ir|ro|om|me|et|tr|ry|y','insp','INSPRMTR','nspi','metr','inspiromet'),
 (185175,'inspissate',' i|in|ns|sp|pi|is|ss|sa|at|te|e','insp','INSPST','nspi','ssat','inspissate'),
 (185176,'inspissated',' i|in|ns|sp|pi|is|ss|sa|at|te|ed|d','insp','INSPSTT','nspi','sate','inspissate');
INSERT INTO `m_spelling_dictionary` VALUES  (185177,'inspissated bile syndrome',' i|in|ns|sp|pi|is|ss|sa|at|te|ed|d | b|bi|il|le|e | s|sy|yn|nd|dr|ro|om|me|e','insp','INSPSTTBLSNTRM','nspi','drom','inspissate'),
 (185178,'inspissated cerumen',' i|in|ns|sp|pi|is|ss|sa|at|te|ed|d | c|ce|er|ru|um|me|en|n','insp','INSPSTTSRMN','nspi','rume','inspissate'),
 (185179,'inspissates',' i|in|ns|sp|pi|is|ss|sa|at|te|es|s','insp','INSPSTS','nspi','sate','inspissate'),
 (185180,'inspissating',' i|in|ns|sp|pi|is|ss|sa|at|ti|in|ng|g','insp','INSPSTNK','nspi','atin','inspissati'),
 (185181,'inspissation',' i|in|ns|sp|pi|is|ss|sa|at|ti|io|on|n','insp','INSPSXN','nspi','atio','inspissati'),
 (185182,'inspissations',' i|in|ns|sp|pi|is|ss|sa|at|ti|io|on|ns|s','insp','INSPSXNS','nspi','tion','inspissati'),
 (185183,'INSRR',' I|IN|NS|SR|RR|R','INSR','INSR','NSRR','INSR','INSRR'),
 (185184,'INSRR\'s','','','',NULL,NULL,''),
 (185185,'INSRRs',' I|IN|NS|SR|RR|Rs|s','INSR','INSRS','NSRR','NSRR','INSRRs'),
 (185186,'INSs',' I|IN|NS|Ss|s','INSs','INS','NSs','INSs','INSs'),
 (185187,'Insta-Glucose',' I|In|ns|st|ta|a-|-G|Gl|lu|uc|co|os|se|e','Inst','INSTKLKS','nsta','ucos','Insta-Gluc');
INSERT INTO `m_spelling_dictionary` VALUES  (185188,'instabilities',' i|in|ns|st|ta|ab|bi|il|li|it|ti|ie|es|s','inst','INSTBLTS','nsta','itie','instabilit'),
 (185189,'instability',' i|in|ns|st|ta|ab|bi|il|li|it|ty|y','inst','INSTBLT','nsta','ilit','instabilit'),
 (185190,'instable',' i|in|ns|st|ta|ab|bl|le|e','inst','INSTBL','nsta','tabl','instable'),
 (185191,'instal',' i|in|ns|st|ta|al|l','inst','INSTL','nsta','nsta','instal'),
 (185192,'install',' i|in|ns|st|ta|al|ll|l','inst','INSTL','nsta','stal','install'),
 (185193,'installation',' i|in|ns|st|ta|al|ll|la|at|ti|io|on|n','inst','INSTLXN','nsta','atio','installati'),
 (185194,'installations',' i|in|ns|st|ta|al|ll|la|at|ti|io|on|ns|s','inst','INSTLXNS','nsta','tion','installati'),
 (185195,'installed',' i|in|ns|st|ta|al|ll|le|ed|d','inst','INSTLT','nsta','alle','installed'),
 (185196,'installer',' i|in|ns|st|ta|al|ll|le|er|r','inst','INSTLR','nsta','alle','installer'),
 (185197,'installers',' i|in|ns|st|ta|al|ll|le|er|rs|s','inst','INSTLRS','nsta','ller','installers'),
 (185198,'installment',' i|in|ns|st|ta|al|ll|lm|me|en|nt|t','inst','INSTLMNT','nsta','lmen','installmen');
INSERT INTO `m_spelling_dictionary` VALUES  (185199,'installments',' i|in|ns|st|ta|al|ll|lm|me|en|nt|ts|s','inst','INSTLMNTS','nsta','ment','installmen'),
 (185200,'installs',' i|in|ns|st|ta|al|ll|ls|s','inst','INSTLS','nsta','tall','installs'),
 (185201,'instalment',' i|in|ns|st|ta|al|lm|me|en|nt|t','inst','INSTLMNT','nsta','lmen','instalment'),
 (185202,'instalments',' i|in|ns|st|ta|al|lm|me|en|nt|ts|s','inst','INSTLMNTS','nsta','ment','instalment'),
 (185203,'instance',' i|in|ns|st|ta|an|nc|ce|e','inst','INSTNS','nsta','tanc','instance'),
 (185204,'instanced',' i|in|ns|st|ta|an|nc|ce|ed|d','inst','INSTNST','nsta','ance','instanced'),
 (185205,'instances',' i|in|ns|st|ta|an|nc|ce|es|s','inst','INSTNSS','nsta','ance','instances'),
 (185206,'instancing',' i|in|ns|st|ta|an|nc|ci|in|ng|g','inst','INSTNSNK','nsta','ncin','instancing'),
 (185207,'instant',' i|in|ns|st|ta|an|nt|t','inst','INSTNT','nsta','stan','instant'),
 (185208,'instantaneous',' i|in|ns|st|ta|an|nt|ta|an|ne|eo|ou|us|s','inst','INSTNTNS','nsta','neou','instantane'),
 (185209,'instantaneously',' i|in|ns|st|ta|an|nt|ta|an|ne|eo|ou|us|sl|ly|y','inst','INSTNTNSL','nsta','ousl','instantane');
INSERT INTO `m_spelling_dictionary` VALUES  (185210,'instantaneousness',' i|in|ns|st|ta|an|nt|ta|an|ne|eo|ou|us|sn|ne|es|ss|s','inst','INSTNTNSNS','nsta','snes','instantane'),
 (185211,'instantiate',' i|in|ns|st|ta|an|nt|ti|ia|at|te|e','inst','INSTNXT','nsta','tiat','instantiat'),
 (185212,'instantiated',' i|in|ns|st|ta|an|nt|ti|ia|at|te|ed|d','inst','INSTNXTT','nsta','iate','instantiat'),
 (185213,'instantiates',' i|in|ns|st|ta|an|nt|ti|ia|at|te|es|s','inst','INSTNXTS','nsta','iate','instantiat'),
 (185214,'instantiating',' i|in|ns|st|ta|an|nt|ti|ia|at|ti|in|ng|g','inst','INSTNXTNK','nsta','atin','instantiat'),
 (185215,'instantiation',' i|in|ns|st|ta|an|nt|ti|ia|at|ti|io|on|n','inst','INSTNXXN','nsta','atio','instantiat'),
 (185216,'instantly',' i|in|ns|st|ta|an|nt|tl|ly|y','inst','INSTNTL','nsta','antl','instantly'),
 (185217,'instants',' i|in|ns|st|ta|an|nt|ts|s','inst','INSTNTS','nsta','tant','instants'),
 (185218,'instar',' i|in|ns|st|ta|ar|r','inst','INSTR','nsta','nsta','instar'),
 (185219,'instars',' i|in|ns|st|ta|ar|rs|s','inst','INSTRS','nsta','star','instars');
INSERT INTO `m_spelling_dictionary` VALUES  (185220,'instate',' i|in|ns|st|ta|at|te|e','inst','INSTT','nsta','stat','instate'),
 (185221,'instated',' i|in|ns|st|ta|at|te|ed|d','inst','INSTTT','nsta','tate','instated'),
 (185222,'instates',' i|in|ns|st|ta|at|te|es|s','inst','INSTTS','nsta','tate','instates'),
 (185223,'instating',' i|in|ns|st|ta|at|ti|in|ng|g','inst','INSTTNK','nsta','atin','instating'),
 (185224,'instaurate',' i|in|ns|st|ta|au|ur|ra|at|te|e','inst','INSTRT','nsta','urat','instaurate'),
 (185225,'instaurated',' i|in|ns|st|ta|au|ur|ra|at|te|ed|d','inst','INSTRTT','nsta','rate','instaurate'),
 (185226,'instaurates',' i|in|ns|st|ta|au|ur|ra|at|te|es|s','inst','INSTRTS','nsta','rate','instaurate'),
 (185227,'instaurating',' i|in|ns|st|ta|au|ur|ra|at|ti|in|ng|g','inst','INSTRTNK','nsta','atin','instaurati'),
 (185228,'instauration',' i|in|ns|st|ta|au|ur|ra|at|ti|io|on|n','inst','INSTRXN','nsta','atio','instaurati'),
 (185229,'instead',' i|in|ns|st|te|ea|ad|d','inst','INSTT','nste','stea','instead'),
 (185230,'instead of',' i|in|ns|st|te|ea|ad|d | o|of|f','inst','INSTTF','nste','ad o','instead of');
INSERT INTO `m_spelling_dictionary` VALUES  (185231,'instenon',' i|in|ns|st|te|en|no|on|n','inst','INSTNN','nste','teno','instenon'),
 (185232,'instep',' i|in|ns|st|te|ep|p','inst','INSTP','nste','nste','instep'),
 (185233,'insteps',' i|in|ns|st|te|ep|ps|s','inst','INSTPS','nste','step','insteps'),
 (185234,'instigate',' i|in|ns|st|ti|ig|ga|at|te|e','inst','INSTKT','nsti','igat','instigate'),
 (185235,'instigated',' i|in|ns|st|ti|ig|ga|at|te|ed|d','inst','INSTKTT','nsti','gate','instigated'),
 (185236,'instigates',' i|in|ns|st|ti|ig|ga|at|te|es|s','inst','INSTKTS','nsti','gate','instigates'),
 (185237,'instigating',' i|in|ns|st|ti|ig|ga|at|ti|in|ng|g','inst','INSTKTNK','nsti','atin','instigatin'),
 (185238,'instigation',' i|in|ns|st|ti|ig|ga|at|ti|io|on|n','inst','INSTKXN','nsti','atio','instigatio'),
 (185239,'instigator',' i|in|ns|st|ti|ig|ga|at|to|or|r','inst','INSTKTR','nsti','gato','instigator'),
 (185240,'instigators',' i|in|ns|st|ti|ig|ga|at|to|or|rs|s','inst','INSTKTRS','nsti','ator','instigator'),
 (185241,'instil',' i|in|ns|st|ti|il|l','inst','INSTL','nsti','nsti','instil');
INSERT INTO `m_spelling_dictionary` VALUES  (185242,'instilation',' i|in|ns|st|ti|il|la|at|ti|io|on|n','inst','INSTLXN','nsti','atio','instilatio'),
 (185243,'instilations',' i|in|ns|st|ti|il|la|at|ti|io|on|ns|s','inst','INSTLXNS','nsti','tion','instilatio'),
 (185244,'instill',' i|in|ns|st|ti|il|ll|l','inst','INSTL','nsti','stil','instill'),
 (185245,'instillagel',' i|in|ns|st|ti|il|ll|la|ag|ge|el|l','inst','INSTLJL','nsti','lage','instillage'),
 (185246,'instillate',' i|in|ns|st|ti|il|ll|la|at|te|e','inst','INSTLT','nsti','llat','instillate'),
 (185247,'instillates',' i|in|ns|st|ti|il|ll|la|at|te|es|s','inst','INSTLTS','nsti','late','instillate'),
 (185248,'instillation',' i|in|ns|st|ti|il|ll|la|at|ti|io|on|n','inst','INSTLXN','nsti','atio','instillati'),
 (185249,'instillations',' i|in|ns|st|ti|il|ll|la|at|ti|io|on|ns|s','inst','INSTLXNS','nsti','tion','instillati'),
 (185250,'instilled',' i|in|ns|st|ti|il|ll|le|ed|d','inst','INSTLT','nsti','ille','instilled'),
 (185251,'instillment',' i|in|ns|st|ti|il|ll|lm|me|en|nt|t','inst','INSTLMNT','nsti','lmen','instillmen'),
 (185252,'instills',' i|in|ns|st|ti|il|ll|ls|s','inst','INSTLS','nsti','till','instills');
INSERT INTO `m_spelling_dictionary` VALUES  (185253,'instils',' i|in|ns|st|ti|il|ls|s','inst','INSTLS','nsti','stil','instils'),
 (185254,'instinct',' i|in|ns|st|ti|in|nc|ct|t','inst','INSTNKT','nsti','tinc','instinct'),
 (185255,'instinctive',' i|in|ns|st|ti|in|nc|ct|ti|iv|ve|e','inst','INSTNKTF','nsti','ctiv','instinctiv'),
 (185256,'instinctively',' i|in|ns|st|ti|in|nc|ct|ti|iv|ve|el|ly|y','inst','INSTNKTFL','nsti','ivel','instinctiv'),
 (185257,'instincts',' i|in|ns|st|ti|in|nc|ct|ts|s','inst','INSTNKTS','nsti','inct','instincts'),
 (185258,'instinctual',' i|in|ns|st|ti|in|nc|ct|tu|ua|al|l','inst','INSTNKTL','nsti','ctua','instinctua'),
 (185259,'instinctualer',' i|in|ns|st|ti|in|nc|ct|tu|ua|al|le|er|r','inst','INSTNKTLR','nsti','uale','instinctua'),
 (185260,'instinctualest',' i|in|ns|st|ti|in|nc|ct|tu|ua|al|le|es|st|t','inst','INSTNKTLST','nsti','ales','instinctua'),
 (185261,'institute',' i|in|ns|st|ti|it|tu|ut|te|e','inst','INSTTT','nsti','itut','institute'),
 (185262,'instituted',' i|in|ns|st|ti|it|tu|ut|te|ed|d','inst','INSTTTT','nsti','tute','instituted'),
 (185263,'institutes',' i|in|ns|st|ti|it|tu|ut|te|es|s','inst','INSTTTS','nsti','tute','institutes');
INSERT INTO `m_spelling_dictionary` VALUES  (185264,'instituting',' i|in|ns|st|ti|it|tu|ut|ti|in|ng|g','inst','INSTTTNK','nsti','utin','institutin'),
 (185265,'institution',' i|in|ns|st|ti|it|tu|ut|ti|io|on|n','inst','INSTTXN','nsti','utio','institutio'),
 (185266,'institutional',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','inst','INSTTXNL','nsti','iona','institutio'),
 (185267,'Institutional Review Board',' I|In|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | R|Re|ev|vi|ie|ew|w | B|Bo|oa|ar|rd|d','Inst','INSTTXNLRFBRT','nsti','Boar','Institutio'),
 (185268,'Institutional Review Boards',' I|In|ns|st|ti|it|tu|ut|ti|io|on|na|al|l | R|Re|ev|vi|ie|ew|w | B|Bo|oa|ar|rd|ds|s','Inst','INSTTXNLRFBRTS','nsti','oard','Institutio'),
 (185269,'institutionalisation',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','inst','INSTTXNLSXN','nsti','atio','institutio'),
 (185270,'institutionalise',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|se|e','inst','INSTTXNLS','nsti','alis','institutio'),
 (185271,'institutionalised',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|se|ed|d','inst','INSTTXNLST','nsti','lise','institutio'),
 (185272,'institutionalises',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|se|es|s','inst','INSTTXNLSS','nsti','lise','institutio');
INSERT INTO `m_spelling_dictionary` VALUES  (185273,'institutionalising',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|si|in|ng|g','inst','INSTTXNLSNK','nsti','isin','institutio'),
 (185274,'institutionalist',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|st|t','inst','INSTTXNLST','nsti','alis','institutio'),
 (185275,'institutionalists',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|is|st|ts|s','inst','INSTTXNLSTS','nsti','list','institutio'),
 (185276,'institutionalization',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','inst','INSTTXNLSXN','nsti','atio','institutio'),
 (185277,'institutionalize',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|e','inst','INSTTXNLS','nsti','aliz','institutio'),
 (185278,'institutionalized',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d','inst','INSTTXNLST','nsti','lize','institutio'),
 (185279,'institutionalized adolescent',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d | a|ad|do|ol|le|es|sc|ce|en|nt|t','inst','INSTTXNLSTTLSNT','nsti','scen','institutio'),
 (185280,'institutionalized adolescents',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d | a|ad|do|ol|le|es|sc|ce|en|nt|ts|s','inst','INSTTXNLSTTLSNTS','nsti','cent','institutio');
INSERT INTO `m_spelling_dictionary` VALUES  (185281,'institutionalizes',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|es|s','inst','INSTTXNLSS','nsti','lize','institutio'),
 (185282,'institutionalizing',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|zi|in|ng|g','inst','INSTTXNLSNK','nsti','izin','institutio'),
 (185283,'institutionally',' i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|ll|ly|y','inst','INSTTXNL','nsti','nall','institutio'),
 (185284,'institutions',' i|in|ns|st|ti|it|tu|ut|ti|io|on|ns|s','inst','INSTTXNS','nsti','tion','institutio'),
 (185285,'instruct',' i|in|ns|st|tr|ru|uc|ct|t','inst','INSTRKT','nstr','truc','instruct'),
 (185286,'instructed',' i|in|ns|st|tr|ru|uc|ct|te|ed|d','inst','INSTRKTT','nstr','ucte','instructed'),
 (185287,'instructing',' i|in|ns|st|tr|ru|uc|ct|ti|in|ng|g','inst','INSTRKTNK','nstr','ctin','instructin'),
 (185288,'instruction',' i|in|ns|st|tr|ru|uc|ct|ti|io|on|n','inst','INSTRKXN','nstr','ctio','instructio'),
 (185289,'instructional',' i|in|ns|st|tr|ru|uc|ct|ti|io|on|na|al|l','inst','INSTRKXNL','nstr','iona','instructio'),
 (185290,'instructions',' i|in|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','inst','INSTRKXNS','nstr','tion','instructio');
INSERT INTO `m_spelling_dictionary` VALUES  (185291,'instructive',' i|in|ns|st|tr|ru|uc|ct|ti|iv|ve|e','inst','INSTRKTF','nstr','ctiv','instructiv'),
 (185292,'instructor',' i|in|ns|st|tr|ru|uc|ct|to|or|r','inst','INSTRKTR','nstr','ucto','instructor'),
 (185293,'instructors',' i|in|ns|st|tr|ru|uc|ct|to|or|rs|s','inst','INSTRKTRS','nstr','ctor','instructor'),
 (185294,'instructorship',' i|in|ns|st|tr|ru|uc|ct|to|or|rs|sh|hi|ip|p','inst','INSTRKTRXP','nstr','rshi','instructor'),
 (185295,'instructorships',' i|in|ns|st|tr|ru|uc|ct|to|or|rs|sh|hi|ip|ps|s','inst','INSTRKTRXPS','nstr','ship','instructor'),
 (185296,'instructs',' i|in|ns|st|tr|ru|uc|ct|ts|s','inst','INSTRKTS','nstr','ruct','instructs'),
 (185297,'instrument',' i|in|ns|st|tr|ru|um|me|en|nt|t','inst','INSTRMNT','nstr','umen','instrument'),
 (185298,'Instrument Society of America',' I|In|ns|st|tr|ru|um|me|en|nt|t | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Am|me|er|ri|ic|ca|a','Inst','INSTRMNTSSTFMRK','nstr','eric','Instrument'),
 (185299,'instrumental',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|l','inst','INSTRMNTL','nstr','enta','instrument'),
 (185300,'instrumental activities',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|l | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','inst','INSTRMNTLKTFTS','nstr','itie','instrument');
INSERT INTO `m_spelling_dictionary` VALUES  (185301,'instrumental activity',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|l | a|ac|ct|ti|iv|vi|it|ty|y','inst','INSTRMNTLKTFT','nstr','ivit','instrument'),
 (185302,'instrumental amusia',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|l | a|am|mu|us|si|ia|a','inst','INSTRMNTLMX','nstr','musi','instrument'),
 (185303,'instrumental conditioning',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|l | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','inst','INSTRMNTLKNTXNNK','nstr','onin','instrument'),
 (185304,'instrumentalist',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|li|is|st|t','inst','INSTRMNTLST','nstr','alis','instrument'),
 (185305,'instrumentalists',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|li|is|st|ts|s','inst','INSTRMNTLSTS','nstr','list','instrument'),
 (185306,'instrumentalities',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|li|it|ti|ie|es|s','inst','INSTRMNTLTS','nstr','itie','instrument'),
 (185307,'instrumentality',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|li|it|ty|y','inst','INSTRMNTLT','nstr','alit','instrument'),
 (185308,'instrumentally',' i|in|ns|st|tr|ru|um|me|en|nt|ta|al|ll|ly|y','inst','INSTRMNTL','nstr','tall','instrument');
INSERT INTO `m_spelling_dictionary` VALUES  (185309,'instrumentaria',' i|in|ns|st|tr|ru|um|me|en|nt|ta|ar|ri|ia|a','inst','INSTRMNTR','nstr','tari','instrument'),
 (185310,'instrumentarium',' i|in|ns|st|tr|ru|um|me|en|nt|ta|ar|ri|iu|um|m','inst','INSTRMNTRM','nstr','ariu','instrument'),
 (185311,'instrumentation',' i|in|ns|st|tr|ru|um|me|en|nt|ta|at|ti|io|on|n','inst','INSTRMNTXN','nstr','atio','instrument'),
 (185312,'instrumentations',' i|in|ns|st|tr|ru|um|me|en|nt|ta|at|ti|io|on|ns|s','inst','INSTRMNTXNS','nstr','tion','instrument'),
 (185313,'instrumented',' i|in|ns|st|tr|ru|um|me|en|nt|te|ed|d','inst','INSTRMNTT','nstr','ente','instrument'),
 (185314,'instrumenting',' i|in|ns|st|tr|ru|um|me|en|nt|ti|in|ng|g','inst','INSTRMNTNK','nstr','ntin','instrument'),
 (185315,'instruments',' i|in|ns|st|tr|ru|um|me|en|nt|ts|s','inst','INSTRMNTS','nstr','ment','instrument'),
 (185316,'instrunet',' i|in|ns|st|tr|ru|un|ne|et|t','inst','INSTRNT','nstr','rune','instrunet'),
 (185317,'insubordinate',' i|in|ns|su|ub|bo|or|rd|di|in|na|at|te|e','insu','INSBRTNT','nsub','inat','insubordin'),
 (185318,'insubordination',' i|in|ns|su|ub|bo|or|rd|di|in|na|at|ti|io|on|n','insu','INSBRTNXN','nsub','atio','insubordin');
INSERT INTO `m_spelling_dictionary` VALUES  (185319,'insubordinations',' i|in|ns|su|ub|bo|or|rd|di|in|na|at|ti|io|on|ns|s','insu','INSBRTNXNS','nsub','tion','insubordin'),
 (185320,'insubstantial',' i|in|ns|su|ub|bs|st|ta|an|nt|ti|ia|al|l','insu','INSBSTNXL','nsub','ntia','insubstant'),
 (185321,'insubstantiality',' i|in|ns|su|ub|bs|st|ta|an|nt|ti|ia|al|li|it|ty|y','insu','INSBSTNXLT','nsub','alit','insubstant'),
 (185322,'insudation',' i|in|ns|su|ud|da|at|ti|io|on|n','insu','INSTXN','nsud','atio','insudation'),
 (185323,'insufferability',' i|in|ns|su|uf|ff|fe|er|ra|ab|bi|il|li|it|ty|y','insu','INSFRBLT','nsuf','ilit','insufferab'),
 (185324,'insufferable',' i|in|ns|su|uf|ff|fe|er|ra|ab|bl|le|e','insu','INSFRBL','nsuf','rabl','insufferab'),
 (185325,'insufficiencies',' i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','insu','INSFSNSS','nsuf','ncie','insufficie'),
 (185326,'insufficiency',' i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','insu','INSFSNS','nsuf','ienc','insufficie'),
 (185327,'insufficient',' i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nt|t','insu','INSFSNT','nsuf','cien','insufficie'),
 (185328,'insufficient therapeutic effect',' i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nt|t | t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | e|ef|ff|fe|ec|ct|t','insu','INSFSNT0RPTKFKT','nsuf','ffec','insufficie');
INSERT INTO `m_spelling_dictionary` VALUES  (185329,'insufficient therapeutic effects',' i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nt|t | t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | e|ef|ff|fe|ec|ct|ts|s','insu','INSFSNT0RPTKFKTS','nsuf','fect','insufficie'),
 (185330,'insufficiently',' i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nt|tl|ly|y','insu','INSFSNTL','nsuf','entl','insufficie'),
 (185331,'insufflate',' i|in|ns|su|uf|ff|fl|la|at|te|e','insu','INSFLT','nsuf','flat','insufflate'),
 (185332,'insufflated',' i|in|ns|su|uf|ff|fl|la|at|te|ed|d','insu','INSFLTT','nsuf','late','insufflate'),
 (185333,'insufflates',' i|in|ns|su|uf|ff|fl|la|at|te|es|s','insu','INSFLTS','nsuf','late','insufflate'),
 (185334,'insufflating',' i|in|ns|su|uf|ff|fl|la|at|ti|in|ng|g','insu','INSFLTNK','nsuf','atin','insufflati'),
 (185335,'insufflation',' i|in|ns|su|uf|ff|fl|la|at|ti|io|on|n','insu','INSFLXN','nsuf','atio','insufflati'),
 (185336,'insufflation anaesthesia',' i|in|ns|su|uf|ff|fl|la|at|ti|io|on|n | a|an|na|ae|es|st|th|he|es|si|ia|a','insu','INSFLXNNS0X','nsuf','hesi','insufflati'),
 (185337,'insufflation anesthesia',' i|in|ns|su|uf|ff|fl|la|at|ti|io|on|n | a|an|ne|es|st|th|he|es|si|ia|a','insu','INSFLXNNS0X','nsuf','hesi','insufflati');
INSERT INTO `m_spelling_dictionary` VALUES  (185338,'insufflations',' i|in|ns|su|uf|ff|fl|la|at|ti|io|on|ns|s','insu','INSFLXNS','nsuf','tion','insufflati'),
 (185339,'insufflator',' i|in|ns|su|uf|ff|fl|la|at|to|or|r','insu','INSFLTR','nsuf','lato','insufflato'),
 (185340,'insufflators',' i|in|ns|su|uf|ff|fl|la|at|to|or|rs|s','insu','INSFLTRS','nsuf','ator','insufflato'),
 (185341,'insula',' i|in|ns|su|ul|la|a','insu','INSL','nsul','nsul','insula'),
 (185342,'insulae',' i|in|ns|su|ul|la|ae|e','insu','INSL','nsul','sula','insulae'),
 (185343,'insular',' i|in|ns|su|ul|la|ar|r','insu','INSLR','nsul','sula','insular'),
 (185344,'insular cortex',' i|in|ns|su|ul|la|ar|r | c|co|or|rt|te|ex|x','insu','INSLRKRTKS','nsul','orte','insular co'),
 (185345,'insular cortexes',' i|in|ns|su|ul|la|ar|r | c|co|or|rt|te|ex|xe|es|s','insu','INSLRKRTKSS','nsul','texe','insular co'),
 (185346,'insular cortices',' i|in|ns|su|ul|la|ar|r | c|co|or|rt|ti|ic|ce|es|s','insu','INSLRKRTSS','nsul','tice','insular co'),
 (185347,'insular pipefish',' i|in|ns|su|ul|la|ar|r | p|pi|ip|pe|ef|fi|is|sh|h','insu','INSLRPPFX','nsul','efis','insular pi');
INSERT INTO `m_spelling_dictionary` VALUES  (185348,'insular pipefishes',' i|in|ns|su|ul|la|ar|r | p|pi|ip|pe|ef|fi|is|sh|he|es|s','insu','INSLRPPFXS','nsul','ishe','insular pi'),
 (185349,'insular scleroses',' i|in|ns|su|ul|la|ar|r | s|sc|cl|le|er|ro|os|se|es|s','insu','INSLRSKLRSS','nsul','rose','insular sc'),
 (185350,'insular sclerosis',' i|in|ns|su|ul|la|ar|r | s|sc|cl|le|er|ro|os|si|is|s','insu','INSLRSKLRSS','nsul','rosi','insular sc'),
 (185351,'insular scotoma',' i|in|ns|su|ul|la|ar|r | s|sc|co|ot|to|om|ma|a','insu','INSLRSKTM','nsul','otom','insular sc'),
 (185352,'insular scotomas',' i|in|ns|su|ul|la|ar|r | s|sc|co|ot|to|om|ma|as|s','insu','INSLRSKTMS','nsul','toma','insular sc'),
 (185353,'insular scotomata',' i|in|ns|su|ul|la|ar|r | s|sc|co|ot|to|om|ma|at|ta|a','insu','INSLRSKTMT','nsul','omat','insular sc'),
 (185354,'insular vein',' i|in|ns|su|ul|la|ar|r | v|ve|ei|in|n','insu','INSLRFN','nsul',' vei','insular ve'),
 (185355,'insular veins',' i|in|ns|su|ul|la|ar|r | v|ve|ei|in|ns|s','insu','INSLRFNS','nsul','vein','insular ve'),
 (185356,'insular-pancreatotropic',' i|in|ns|su|ul|la|ar|r-|-p|pa|an|nc|cr|re|ea|at|to|ot|tr|ro|op|pi|ic|c','insu','INSLRPNKRTTRPK','nsul','ropi','insular-pa');
INSERT INTO `m_spelling_dictionary` VALUES  (185357,'insularity',' i|in|ns|su|ul|la|ar|ri|it|ty|y','insu','INSLRT','nsul','arit','insularity'),
 (185358,'Insulatard NPH',' I|In|ns|su|ul|la|at|ta|ar|rd|d | N|NP|PH|H','Insu','INSLTRTNF','nsul','d NP','Insulatard'),
 (185359,'insulate',' i|in|ns|su|ul|la|at|te|e','insu','INSLT','nsul','ulat','insulate'),
 (185360,'insulated',' i|in|ns|su|ul|la|at|te|ed|d','insu','INSLTT','nsul','late','insulated'),
 (185361,'insulates',' i|in|ns|su|ul|la|at|te|es|s','insu','INSLTS','nsul','late','insulates'),
 (185362,'insulating',' i|in|ns|su|ul|la|at|ti|in|ng|g','insu','INSLTNK','nsul','atin','insulating'),
 (185363,'insulation',' i|in|ns|su|ul|la|at|ti|io|on|n','insu','INSLXN','nsul','atio','insulation'),
 (185364,'insulations',' i|in|ns|su|ul|la|at|ti|io|on|ns|s','insu','INSLXNS','nsul','tion','insulation'),
 (185365,'insulator',' i|in|ns|su|ul|la|at|to|or|r','insu','INSLTR','nsul','lato','insulator'),
 (185366,'insulators',' i|in|ns|su|ul|la|at|to|or|rs|s','insu','INSLTRS','nsul','ator','insulators'),
 (185367,'insulin',' i|in|ns|su|ul|li|in|n','insu','INSLN','nsul','suli','insulin');
INSERT INTO `m_spelling_dictionary` VALUES  (185368,'insulin autoantibodies',' i|in|ns|su|ul|li|in|n | a|au|ut|to|oa|an|nt|ti|ib|bo|od|di|ie|es|s','insu','INSLNTNTBTS','nsul','odie','insulin au'),
 (185369,'insulin autoantibody',' i|in|ns|su|ul|li|in|n | a|au|ut|to|oa|an|nt|ti|ib|bo|od|dy|y','insu','INSLNTNTBT','nsul','ibod','insulin au'),
 (185370,'insulin coma therapy',' i|in|ns|su|ul|li|in|n | c|co|om|ma|a | t|th|he|er|ra|ap|py|y','insu','INSLNKM0RP','nsul','erap','insulin co'),
 (185371,'insulin degrading activities',' i|in|ns|su|ul|li|in|n | d|de|eg|gr|ra|ad|di|in|ng|g | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','insu','INSLNTKRTNKKTFTS','nsul','itie','insulin de'),
 (185372,'insulin degrading activity',' i|in|ns|su|ul|li|in|n | d|de|eg|gr|ra|ad|di|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','insu','INSLNTKRTNKKTFT','nsul','ivit','insulin de'),
 (185373,'insulin dependency',' i|in|ns|su|ul|li|in|n | d|de|ep|pe|en|nd|de|en|nc|cy|y','insu','INSLNTPNTNS','nsul','denc','insulin de'),
 (185374,'insulin dependent',' i|in|ns|su|ul|li|in|n | d|de|ep|pe|en|nd|de|en|nt|t','insu','INSLNTPNTNT','nsul','nden','insulin de'),
 (185375,'insulin dependent diabetes',' i|in|ns|su|ul|li|in|n | d|de|ep|pe|en|nd|de|en|nt|t | d|di|ia|ab|be|et|te|es|s','insu','INSLNTPNTNTTBTS','nsul','bete','insulin de');
INSERT INTO `m_spelling_dictionary` VALUES  (185376,'insulin dependent diabetes mellitus',' i|in|ns|su|ul|li|in|n | d|de|ep|pe|en|nd|de|en|nt|t | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','insu','INSLNTPNTNTTBTSMLTS','nsul','litu','insulin de'),
 (185377,'insulin edema',' i|in|ns|su|ul|li|in|n | e|ed|de|em|ma|a','insu','INSLNTM','nsul','edem','insulin ed'),
 (185378,'insulin injection',' i|in|ns|su|ul|li|in|n | i|in|nj|je|ec|ct|ti|io|on|n','insu','INSLNNJKXN','nsul','ctio','insulin in'),
 (185379,'insulin injections',' i|in|ns|su|ul|li|in|n | i|in|nj|je|ec|ct|ti|io|on|ns|s','insu','INSLNNJKXNS','nsul','tion','insulin in'),
 (185380,'insulin like growth factor',' i|in|ns|su|ul|li|in|n | l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','insu','INSLNLKKR0FKTR','nsul','acto','insulin li'),
 (185381,'insulin like growth factors',' i|in|ns|su|ul|li|in|n | l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','insu','INSLNLKKR0FKTRS','nsul','ctor','insulin li'),
 (185382,'insulin lipoatrophy',' i|in|ns|su|ul|li|in|n | l|li|ip|po|oa|at|tr|ro|op|ph|hy|y','insu','INSLNLPTRF','nsul','roph','insulin li'),
 (185383,'insulin lipodystrophy',' i|in|ns|su|ul|li|in|n | l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hy|y','insu','INSLNLPTSTRF','nsul','roph','insulin li');
INSERT INTO `m_spelling_dictionary` VALUES  (185384,'insulin lipohypertrophy',' i|in|ns|su|ul|li|in|n | l|li|ip|po|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','insu','INSLNLPPRTRF','nsul','roph','insulin li'),
 (185385,'insulin lispro',' i|in|ns|su|ul|li|in|n | l|li|is|sp|pr|ro|o','insu','INSLNLSPR','nsul','ispr','insulin li'),
 (185386,'insulin mimetic',' i|in|ns|su|ul|li|in|n | m|mi|im|me|et|ti|ic|c','insu','INSLNMMTK','nsul','meti','insulin mi'),
 (185387,'insulin provocation test',' i|in|ns|su|ul|li|in|n | p|pr|ro|ov|vo|oc|ca|at|ti|io|on|n | t|te|es|st|t','insu','INSLNPRFKXNTST','nsul',' tes','insulin pr'),
 (185388,'insulin provocation tests',' i|in|ns|su|ul|li|in|n | p|pr|ro|ov|vo|oc|ca|at|ti|io|on|n | t|te|es|st|ts|s','insu','INSLNPRFKXNTSTS','nsul','test','insulin pr'),
 (185389,'insulin receptor',' i|in|ns|su|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','insu','INSLNRSPTR','nsul','epto','insulin re'),
 (185390,'insulin receptor-related receptor',' i|in|ns|su|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-r|re|el|la|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|r','insu','INSLNRSPTRRLTTRSPTR','nsul','epto','insulin re'),
 (185391,'insulin receptor-related receptors',' i|in|ns|su|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r-|-r|re|el|la|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|rs|s','insu','INSLNRSPTRRLTTRSPTRS','nsul','ptor','insulin re');
INSERT INTO `m_spelling_dictionary` VALUES  (185392,'insulin receptors',' i|in|ns|su|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','insu','INSLNRSPTRS','nsul','ptor','insulin re'),
 (185393,'insulin resistance',' i|in|ns|su|ul|li|in|n | r|re|es|si|is|st|ta|an|nc|ce|e','insu','INSLNRSSTNS','nsul','tanc','insulin re'),
 (185394,'insulin secretion',' i|in|ns|su|ul|li|in|n | s|se|ec|cr|re|et|ti|io|on|n','insu','INSLNSKRXN','nsul','etio','insulin se'),
 (185395,'insulin secretions',' i|in|ns|su|ul|li|in|n | s|se|ec|cr|re|et|ti|io|on|ns|s','insu','INSLNSKRXNS','nsul','tion','insulin se'),
 (185396,'insulin sensitivity index',' i|in|ns|su|ul|li|in|n | s|se|en|ns|si|it|ti|iv|vi|it|ty|y | i|in|nd|de|ex|x','insu','INSLNSNSTFTNTKS','nsul','inde','insulin se'),
 (185397,'insulin sensitivity indexes',' i|in|ns|su|ul|li|in|n | s|se|en|ns|si|it|ti|iv|vi|it|ty|y | i|in|nd|de|ex|xe|es|s','insu','INSLNSNSTFTNTKSS','nsul','dexe','insulin se'),
 (185398,'insulin sensitivity indices',' i|in|ns|su|ul|li|in|n | s|se|en|ns|si|it|ti|iv|vi|it|ty|y | i|in|nd|di|ic|ce|es|s','insu','INSLNSNSTFTNTSS','nsul','dice','insulin se'),
 (185399,'insulin sensitivity test',' i|in|ns|su|ul|li|in|n | s|se|en|ns|si|it|ti|iv|vi|it|ty|y | t|te|es|st|t','insu','INSLNSNSTFTTST','nsul',' tes','insulin se');
INSERT INTO `m_spelling_dictionary` VALUES  (185400,'insulin sensitivity tests',' i|in|ns|su|ul|li|in|n | s|se|en|ns|si|it|ti|iv|vi|it|ty|y | t|te|es|st|ts|s','insu','INSLNSNSTFTTSTS','nsul','test','insulin se'),
 (185401,'insulin shock',' i|in|ns|su|ul|li|in|n | s|sh|ho|oc|ck|k','insu','INSLNXK','nsul','shoc','insulin sh'),
 (185402,'insulin shock therapy',' i|in|ns|su|ul|li|in|n | s|sh|ho|oc|ck|k | t|th|he|er|ra|ap|py|y','insu','INSLNXK0RP','nsul','erap','insulin sh'),
 (185403,'insulin suppression test',' i|in|ns|su|ul|li|in|n | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|t','insu','INSLNSPRSNTST','nsul',' tes','insulin su'),
 (185404,'insulin suppression tests',' i|in|ns|su|ul|li|in|n | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|ts|s','insu','INSLNSPRSNTSTS','nsul','test','insulin su'),
 (185405,'insulin Tochigi',' i|in|ns|su|ul|li|in|n | T|To|oc|ch|hi|ig|gi|i','insu','INSLNTXJ','nsul','chig','insulin To'),
 (185406,'insulin Wakayama',' i|in|ns|su|ul|li|in|n | W|Wa|ak|ka|ay|ya|am|ma|a','insu','INSLNWKYM','nsul','ayam','insulin Wa'),
 (185407,'insulin-binding antibodies',' i|in|ns|su|ul|li|in|n-|-b|bi|in|nd|di|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','insu','INSLNBNTNKNTBTS','nsul','odie','insulin-bi');
INSERT INTO `m_spelling_dictionary` VALUES  (185408,'insulin-binding antibody',' i|in|ns|su|ul|li|in|n-|-b|bi|in|nd|di|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','insu','INSLNBNTNKNTBT','nsul','ibod','insulin-bi'),
 (185409,'insulin-degrading activities',' i|in|ns|su|ul|li|in|n-|-d|de|eg|gr|ra|ad|di|in|ng|g | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','insu','INSLNTKRTNKKTFTS','nsul','itie','insulin-de'),
 (185410,'insulin-degrading activity',' i|in|ns|su|ul|li|in|n-|-d|de|eg|gr|ra|ad|di|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','insu','INSLNTKRTNKKTFT','nsul','ivit','insulin-de'),
 (185411,'insulin-dependent',' i|in|ns|su|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t','insu','INSLNTPNTNT','nsul','nden','insulin-de'),
 (185412,'insulin-dependent diabetes',' i|in|ns|su|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | d|di|ia|ab|be|et|te|es|s','insu','INSLNTPNTNTTBTS','nsul','bete','insulin-de'),
 (185413,'insulin-dependent diabetes mellitus',' i|in|ns|su|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','insu','INSLNTPNTNTTBTSMLTS','nsul','litu','insulin-de'),
 (185414,'insulin-like',' i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e','insu','INSLNLK','nsul','-lik','insulin-li');
INSERT INTO `m_spelling_dictionary` VALUES  (185415,'insulin-like growth factor',' i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','insu','INSLNLKKR0FKTR','nsul','acto','insulin-li'),
 (185416,'insulin-like growth factor 1',' i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | 1|1','insu','INSLNLKKR0FKTR','nsul','tor','insulin-li'),
 (185417,'insulin-like growth factor 2',' i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | 2|2','insu','INSLNLKKR0FKTR','nsul','tor','insulin-li'),
 (185418,'insulin-like growth factor I',' i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | I|I','insu','INSLNLKKR0FKTR','nsul','tor','insulin-li'),
 (185419,'insulin-like growth factor II',' i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | I|II|I','insu','INSLNLKKR0FKTR','nsul','or I','insulin-li'),
 (185420,'insulin-like growth factors',' i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','insu','INSLNLKKR0FKTRS','nsul','ctor','insulin-li'),
 (185421,'insulin-mimetic',' i|in|ns|su|ul|li|in|n-|-m|mi|im|me|et|ti|ic|c','insu','INSLNMMTK','nsul','meti','insulin-mi');
INSERT INTO `m_spelling_dictionary` VALUES  (185422,'insulin-resistance',' i|in|ns|su|ul|li|in|n-|-r|re|es|si|is|st|ta|an|nc|ce|e','insu','INSLNRSSTNS','nsul','tanc','insulin-re'),
 (185423,'insulin-secreting',' i|in|ns|su|ul|li|in|n-|-s|se|ec|cr|re|et|ti|in|ng|g','insu','INSLNSKRTNK','nsul','etin','insulin-se'),
 (185424,'insulin-secretion',' i|in|ns|su|ul|li|in|n-|-s|se|ec|cr|re|et|ti|io|on|n','insu','INSLNSKRXN','nsul','etio','insulin-se'),
 (185425,'insulin-secretions',' i|in|ns|su|ul|li|in|n-|-s|se|ec|cr|re|et|ti|io|on|ns|s','insu','INSLNSKRXNS','nsul','tion','insulin-se'),
 (185426,'insulinaemia',' i|in|ns|su|ul|li|in|na|ae|em|mi|ia|a','insu','INSLNM','nsul','aemi','insulinaem'),
 (185427,'insulinaemias',' i|in|ns|su|ul|li|in|na|ae|em|mi|ia|as|s','insu','INSLNMS','nsul','emia','insulinaem'),
 (185428,'insulinaemic',' i|in|ns|su|ul|li|in|na|ae|em|mi|ic|c','insu','INSLNMK','nsul','aemi','insulinaem'),
 (185429,'insulinase',' i|in|ns|su|ul|li|in|na|as|se|e','insu','INSLNS','nsul','inas','insulinase'),
 (185430,'insulinases',' i|in|ns|su|ul|li|in|na|as|se|es|s','insu','INSLNSS','nsul','nase','insulinase');
INSERT INTO `m_spelling_dictionary` VALUES  (185431,'insulinemia',' i|in|ns|su|ul|li|in|ne|em|mi|ia|a','insu','INSLNM','nsul','nemi','insulinemi'),
 (185432,'insulinemias',' i|in|ns|su|ul|li|in|ne|em|mi|ia|as|s','insu','INSLNMS','nsul','emia','insulinemi'),
 (185433,'insulinemic',' i|in|ns|su|ul|li|in|ne|em|mi|ic|c','insu','INSLNMK','nsul','nemi','insulinemi'),
 (185434,'insulinisation',' i|in|ns|su|ul|li|in|ni|is|sa|at|ti|io|on|n','insu','INSLNSXN','nsul','atio','insulinisa'),
 (185435,'insulinise',' i|in|ns|su|ul|li|in|ni|is|se|e','insu','INSLNS','nsul','inis','insulinise'),
 (185436,'insulinised',' i|in|ns|su|ul|li|in|ni|is|se|ed|d','insu','INSLNST','nsul','nise','insulinise'),
 (185437,'insulinises',' i|in|ns|su|ul|li|in|ni|is|se|es|s','insu','INSLNSS','nsul','nise','insulinise'),
 (185438,'insulinising',' i|in|ns|su|ul|li|in|ni|is|si|in|ng|g','insu','INSLNSNK','nsul','isin','insulinisi'),
 (185439,'insulinization',' i|in|ns|su|ul|li|in|ni|iz|za|at|ti|io|on|n','insu','INSLNSXN','nsul','atio','insuliniza'),
 (185440,'insulinize',' i|in|ns|su|ul|li|in|ni|iz|ze|e','insu','INSLNS','nsul','iniz','insulinize');
INSERT INTO `m_spelling_dictionary` VALUES  (185441,'insulinized',' i|in|ns|su|ul|li|in|ni|iz|ze|ed|d','insu','INSLNST','nsul','nize','insulinize'),
 (185442,'insulinizes',' i|in|ns|su|ul|li|in|ni|iz|ze|es|s','insu','INSLNSS','nsul','nize','insulinize'),
 (185443,'insulinizing',' i|in|ns|su|ul|li|in|ni|iz|zi|in|ng|g','insu','INSLNSNK','nsul','izin','insulinizi'),
 (185444,'insulinlike',' i|in|ns|su|ul|li|in|nl|li|ik|ke|e','insu','INSLNLK','nsul','nlik','insulinlik'),
 (185445,'insulinlike growth factor 1',' i|in|ns|su|ul|li|in|nl|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | 1|1','insu','INSLNLKKR0FKTR','nsul','tor','insulinlik'),
 (185446,'insulinlike growth factor 2',' i|in|ns|su|ul|li|in|nl|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | 2|2','insu','INSLNLKKR0FKTR','nsul','tor','insulinlik'),
 (185447,'insulinlike growth factor I',' i|in|ns|su|ul|li|in|nl|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | I|I','insu','INSLNLKKR0FKTR','nsul','tor','insulinlik'),
 (185448,'insulinlike growth factor II',' i|in|ns|su|ul|li|in|nl|li|ik|ke|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | I|II|I','insu','INSLNLKKR0FKTR','nsul','or I','insulinlik');
INSERT INTO `m_spelling_dictionary` VALUES  (185449,'insulinmimetic',' i|in|ns|su|ul|li|in|nm|mi|im|me|et|ti|ic|c','insu','INSLNMMTK','nsul','meti','insulinmim'),
 (185450,'insulinogenic',' i|in|ns|su|ul|li|in|no|og|ge|en|ni|ic|c','insu','INSLNJNK','nsul','geni','insulinoge'),
 (185451,'insulinoid',' i|in|ns|su|ul|li|in|no|oi|id|d','insu','INSLNT','nsul','inoi','insulinoid'),
 (185452,'insulinoids',' i|in|ns|su|ul|li|in|no|oi|id|ds|s','insu','INSLNTS','nsul','noid','insulinoid'),
 (185453,'insulinoma',' i|in|ns|su|ul|li|in|no|om|ma|a','insu','INSLNM','nsul','inom','insulinoma'),
 (185454,'insulinomas',' i|in|ns|su|ul|li|in|no|om|ma|as|s','insu','INSLNMS','nsul','noma','insulinoma'),
 (185455,'insulinomata',' i|in|ns|su|ul|li|in|no|om|ma|at|ta|a','insu','INSLNMT','nsul','omat','insulinoma'),
 (185456,'insulinopaenia',' i|in|ns|su|ul|li|in|no|op|pa|ae|en|ni|ia|a','insu','INSLNPN','nsul','aeni','insulinopa'),
 (185457,'insulinopenia',' i|in|ns|su|ul|li|in|no|op|pe|en|ni|ia|a','insu','INSLNPN','nsul','peni','insulinope'),
 (185458,'insulinopenic',' i|in|ns|su|ul|li|in|no|op|pe|en|ni|ic|c','insu','INSLNPNK','nsul','peni','insulinope');
INSERT INTO `m_spelling_dictionary` VALUES  (185459,'insulinoresistance',' i|in|ns|su|ul|li|in|no|or|re|es|si|is|st|ta|an|nc|ce|e','insu','INSLNRSSTNS','nsul','tanc','insulinore'),
 (185460,'insulinotrophin',' i|in|ns|su|ul|li|in|no|ot|tr|ro|op|ph|hi|in|n','insu','INSLNTRFN','nsul','ophi','insulinotr'),
 (185461,'insulinotrophins',' i|in|ns|su|ul|li|in|no|ot|tr|ro|op|ph|hi|in|ns|s','insu','INSLNTRFNS','nsul','phin','insulinotr'),
 (185462,'insulinotropic',' i|in|ns|su|ul|li|in|no|ot|tr|ro|op|pi|ic|c','insu','INSLNTRPK','nsul','ropi','insulinotr'),
 (185463,'insulinotropin',' i|in|ns|su|ul|li|in|no|ot|tr|ro|op|pi|in|n','insu','INSLNTRPN','nsul','ropi','insulinotr'),
 (185464,'insulinotropins',' i|in|ns|su|ul|li|in|no|ot|tr|ro|op|pi|in|ns|s','insu','INSLNTRPNS','nsul','opin','insulinotr'),
 (185465,'insulins',' i|in|ns|su|ul|li|in|ns|s','insu','INSLNS','nsul','ulin','insulins'),
 (185466,'insulitides',' i|in|ns|su|ul|li|it|ti|id|de|es|s','insu','INSLTTS','nsul','tide','insulitide'),
 (185467,'insulitis',' i|in|ns|su|ul|li|it|ti|is|s','insu','INSLTS','nsul','liti','insulitis'),
 (185468,'insulogenic',' i|in|ns|su|ul|lo|og|ge|en|ni|ic|c','insu','INSLJNK','nsul','geni','insulogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (185469,'insuloma',' i|in|ns|su|ul|lo|om|ma|a','insu','INSLM','nsul','ulom','insuloma'),
 (185470,'insulomas',' i|in|ns|su|ul|lo|om|ma|as|s','insu','INSLMS','nsul','loma','insulomas'),
 (185471,'insulomata',' i|in|ns|su|ul|lo|om|ma|at|ta|a','insu','INSLMT','nsul','omat','insulomata'),
 (185472,'insulopathic',' i|in|ns|su|ul|lo|op|pa|at|th|hi|ic|c','insu','INSLP0K','nsul','athi','insulopath'),
 (185473,'insult',' i|in|ns|su|ul|lt|t','insu','INSLT','nsul','nsul','insult'),
 (185474,'insulted',' i|in|ns|su|ul|lt|te|ed|d','insu','INSLTT','nsul','ulte','insulted'),
 (185475,'insulting',' i|in|ns|su|ul|lt|ti|in|ng|g','insu','INSLTNK','nsul','ltin','insulting'),
 (185476,'insults',' i|in|ns|su|ul|lt|ts|s','insu','INSLTS','nsul','sult','insults'),
 (185477,'insuperable',' i|in|ns|su|up|pe|er|ra|ab|bl|le|e','insu','INSPRBL','nsup','rabl','insuperabl'),
 (185478,'insupportability',' i|in|ns|su|up|pp|po|or|rt|ta|ab|bi|il|li|it|ty|y','insu','INSPRTBLT','nsup','ilit','insupporta'),
 (185479,'insupportable',' i|in|ns|su|up|pp|po|or|rt|ta|ab|bl|le|e','insu','INSPRTBL','nsup','tabl','insupporta');
INSERT INTO `m_spelling_dictionary` VALUES  (185480,'insurability',' i|in|ns|su|ur|ra|ab|bi|il|li|it|ty|y','insu','INSRBLT','nsur','ilit','insurabili'),
 (185481,'insurable',' i|in|ns|su|ur|ra|ab|bl|le|e','insu','INSRBL','nsur','rabl','insurable'),
 (185482,'insurance',' i|in|ns|su|ur|ra|an|nc|ce|e','insu','INSRNS','nsur','ranc','insurance'),
 (185483,'insurance broker',' i|in|ns|su|ur|ra|an|nc|ce|e | b|br|ro|ok|ke|er|r','insu','INSRNSBRKR','nsur','roke','insurance'),
 (185484,'insurance brokers',' i|in|ns|su|ur|ra|an|nc|ce|e | b|br|ro|ok|ke|er|rs|s','insu','INSRNSBRKRS','nsur','oker','insurance'),
 (185485,'insurance clerk',' i|in|ns|su|ur|ra|an|nc|ce|e | c|cl|le|er|rk|k','insu','INSRNSKLRK','nsur','cler','insurance'),
 (185486,'insurance clerks',' i|in|ns|su|ur|ra|an|nc|ce|e | c|cl|le|er|rk|ks|s','insu','INSRNSKLRKS','nsur','lerk','insurance'),
 (185487,'insurance salesman',' i|in|ns|su|ur|ra|an|nc|ce|e | s|sa|al|le|es|sm|ma|an|n','insu','INSRNSSLSMN','nsur','esma','insurance'),
 (185488,'insurance underwriter',' i|in|ns|su|ur|ra|an|nc|ce|e | u|un|nd|de|er|rw|wr|ri|it|te|er|r','insu','INSRNSNTRRTR','nsur','rite','insurance'),
 (185489,'insurance underwriters',' i|in|ns|su|ur|ra|an|nc|ce|e | u|un|nd|de|er|rw|wr|ri|it|te|er|rs|s','insu','INSRNSNTRRTRS','nsur','iter','insurance');
INSERT INTO `m_spelling_dictionary` VALUES  (185490,'insurances',' i|in|ns|su|ur|ra|an|nc|ce|es|s','insu','INSRNSS','nsur','ance','insurances'),
 (185491,'insure',' i|in|ns|su|ur|re|e','insu','INSR','nsur','nsur','insure'),
 (185492,'insured',' i|in|ns|su|ur|re|ed|d','insu','INSRT','nsur','sure','insured'),
 (185493,'insurer',' i|in|ns|su|ur|re|er|r','insu','INSRR','nsur','sure','insurer'),
 (185494,'insurers',' i|in|ns|su|ur|re|er|rs|s','insu','INSRRS','nsur','urer','insurers'),
 (185495,'insures',' i|in|ns|su|ur|re|es|s','insu','INSRS','nsur','sure','insures'),
 (185496,'insurgence',' i|in|ns|su|ur|rg|ge|en|nc|ce|e','insu','INSRJNS','nsur','genc','insurgence'),
 (185497,'insurgences',' i|in|ns|su|ur|rg|ge|en|nc|ce|es|s','insu','INSRJNSS','nsur','ence','insurgence'),
 (185498,'insurgencies',' i|in|ns|su|ur|rg|ge|en|nc|ci|ie|es|s','insu','INSRJNSS','nsur','ncie','insurgenci'),
 (185499,'insurgency',' i|in|ns|su|ur|rg|ge|en|nc|cy|y','insu','INSRJNS','nsur','genc','insurgency'),
 (185500,'insurgent',' i|in|ns|su|ur|rg|ge|en|nt|t','insu','INSRJNT','nsur','rgen','insurgent'),
 (185501,'insuring',' i|in|ns|su|ur|ri|in|ng|g','insu','INSRNK','nsur','urin','insuring');
INSERT INTO `m_spelling_dictionary` VALUES  (185502,'insurmountable',' i|in|ns|su|ur|rm|mo|ou|un|nt|ta|ab|bl|le|e','insu','INSRMNTBL','nsur','tabl','insurmount'),
 (185503,'insurrection',' i|in|ns|su|ur|rr|re|ec|ct|ti|io|on|n','insu','INSRKXN','nsur','ctio','insurrecti'),
 (185504,'insurrections',' i|in|ns|su|ur|rr|re|ec|ct|ti|io|on|ns|s','insu','INSRKXNS','nsur','tion','insurrecti'),
 (185505,'insusceptability',' i|in|ns|su|us|sc|ce|ep|pt|ta|ab|bi|il|li|it|ty|y','insu','INSSPTBLT','nsus','ilit','insuscepta'),
 (185506,'insusceptable',' i|in|ns|su|us|sc|ce|ep|pt|ta|ab|bl|le|e','insu','INSSPTBL','nsus','tabl','insuscepta'),
 (185507,'insusceptibility',' i|in|ns|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','insu','INSSPTBLT','nsus','ilit','insuscepti'),
 (185508,'insusceptible',' i|in|ns|su|us|sc|ce|ep|pt|ti|ib|bl|le|e','insu','INSSPTBL','nsus','tibl','insuscepti'),
 (185509,'INT',' I|IN|NT|T','INT','INT','NT','INT','INT'),
 (185510,'intacellin',' i|in|nt|ta|ac|ce|el|ll|li|in|n','inta','INTSLN','ntac','elli','intacellin'),
 (185511,'intact',' i|in|nt|ta|ac|ct|t','inta','INTKT','ntac','ntac','intact');
INSERT INTO `m_spelling_dictionary` VALUES  (185512,'intactness',' i|in|nt|ta|ac|ct|tn|ne|es|ss|s','inta','INTKTNS','ntac','tnes','intactness'),
 (185513,'intaglio',' i|in|nt|ta|ag|gl|li|io|o','inta','INTKL','ntag','agli','intaglio'),
 (185514,'intaglios',' i|in|nt|ta|ag|gl|li|io|os|s','inta','INTKLS','ntag','glio','intaglios'),
 (185515,'intake',' i|in|nt|ta|ak|ke|e','inta','INTK','ntak','ntak','intake'),
 (185516,'intake energy',' i|in|nt|ta|ak|ke|e | e|en|ne|er|rg|gy|y','inta','INTKNRJ','ntak','nerg','intake ene'),
 (185517,'intakes',' i|in|nt|ta|ak|ke|es|s','inta','INTKS','ntak','take','intakes'),
 (185518,'Intal',' I|In|nt|ta|al|l','Inta','INTL','ntal','Inta','Intal'),
 (185519,'intangibility',' i|in|nt|ta|an|ng|gi|ib|bi|il|li|it|ty|y','inta','INTNJBLT','ntan','ilit','intangibil'),
 (185520,'intangible',' i|in|nt|ta|an|ng|gi|ib|bl|le|e','inta','INTNJBL','ntan','gibl','intangible'),
 (185521,'intangibles',' i|in|nt|ta|an|ng|gi|ib|bl|le|es|s','inta','INTNJBLS','ntan','ible','intangible'),
 (185522,'integer',' i|in|nt|te|eg|ge|er|r','inte','INTJR','nteg','tege','integer');
INSERT INTO `m_spelling_dictionary` VALUES  (185523,'integerrimine',' i|in|nt|te|eg|ge|er|rr|ri|im|mi|in|ne|e','inte','INTJRMN','nteg','imin','integerrim'),
 (185524,'integers',' i|in|nt|te|eg|ge|er|rs|s','inte','INTJRS','nteg','eger','integers'),
 (185525,'integrable',' i|in|nt|te|eg|gr|ra|ab|bl|le|e','inte','INTKRBL','nteg','rabl','integrable'),
 (185526,'integral',' i|in|nt|te|eg|gr|ra|al|l','inte','INTKRL','nteg','egra','integral'),
 (185527,'integrality',' i|in|nt|te|eg|gr|ra|al|li|it|ty|y','inte','INTKRLT','nteg','alit','integralit'),
 (185528,'integrally',' i|in|nt|te|eg|gr|ra|al|ll|ly|y','inte','INTKRL','nteg','rall','integrally'),
 (185529,'integrals',' i|in|nt|te|eg|gr|ra|al|ls|s','inte','INTKRLS','nteg','gral','integrals'),
 (185530,'integrant',' i|in|nt|te|eg|gr|ra|an|nt|t','inte','INTKRNT','nteg','gran','integrant'),
 (185531,'integrants',' i|in|nt|te|eg|gr|ra|an|nt|ts|s','inte','INTKRNTS','nteg','rant','integrants'),
 (185532,'integrase',' i|in|nt|te|eg|gr|ra|as|se|e','inte','INTKRS','nteg','gras','integrase'),
 (185533,'integrases',' i|in|nt|te|eg|gr|ra|as|se|es|s','inte','INTKRSS','nteg','rase','integrases');
INSERT INTO `m_spelling_dictionary` VALUES  (185534,'integrate',' i|in|nt|te|eg|gr|ra|at|te|e','inte','INTKRT','nteg','grat','integrate'),
 (185535,'integrated',' i|in|nt|te|eg|gr|ra|at|te|ed|d','inte','INTKRTT','nteg','rate','integrated'),
 (185536,'Integrated Advanced Information Management System',' I|In|nt|te|eg|gr|ra|at|te|ed|d | A|Ad|dv|va|an|nc|ce|ed|d | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | M|Ma|an|na|ag|ge|em|me|en|nt|t | S|Sy|ys|st|te|em|m','Inte','INTKRTTTFNSTNFRMXNMNJMNTS','nteg','yste','Integrated'),
 (185537,'Integrated Advanced Information Management Systems',' I|In|nt|te|eg|gr|ra|at|te|ed|d | A|Ad|dv|va|an|nc|ce|ed|d | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | M|Ma|an|na|ag|ge|em|me|en|nt|t | S|Sy|ys|st|te|em|ms|s','Inte','INTKRTTTFNSTNFRMXNMNJMNTS','nteg','stem','Integrated'),
 (185538,'integrated circuit',' i|in|nt|te|eg|gr|ra|at|te|ed|d | c|ci|ir|rc|cu|ui|it|t','inte','INTKRTTSRKT','nteg','rcui','integrated'),
 (185539,'integrated circuits',' i|in|nt|te|eg|gr|ra|at|te|ed|d | c|ci|ir|rc|cu|ui|it|ts|s','inte','INTKRTTSRKTS','nteg','cuit','integrated'),
 (185540,'integrated concentration',' i|in|nt|te|eg|gr|ra|at|te|ed|d | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','inte','INTKRTTKNSNTRXN','nteg','atio','integrated');
INSERT INTO `m_spelling_dictionary` VALUES  (185541,'integrated concentrations',' i|in|nt|te|eg|gr|ra|at|te|ed|d | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','inte','INTKRTTKNSNTRXNS','nteg','tion','integrated'),
 (185542,'integrated vector control',' i|in|nt|te|eg|gr|ra|at|te|ed|d | v|ve|ec|ct|to|or|r | c|co|on|nt|tr|ro|ol|l','inte','INTKRTTFKTRKNTRL','nteg','ntro','integrated'),
 (185543,'integrated vector controls',' i|in|nt|te|eg|gr|ra|at|te|ed|d | v|ve|ec|ct|to|or|r | c|co|on|nt|tr|ro|ol|ls|s','inte','INTKRTTFKTRKNTRLS','nteg','trol','integrated'),
 (185544,'integrates',' i|in|nt|te|eg|gr|ra|at|te|es|s','inte','INTKRTS','nteg','rate','integrates'),
 (185545,'integrating',' i|in|nt|te|eg|gr|ra|at|ti|in|ng|g','inte','INTKRTNK','nteg','atin','integratin'),
 (185546,'integration',' i|in|nt|te|eg|gr|ra|at|ti|io|on|n','inte','INTKRXN','nteg','atio','integratio'),
 (185547,'integration host factor',' i|in|nt|te|eg|gr|ra|at|ti|io|on|n | h|ho|os|st|t | f|fa|ac|ct|to|or|r','inte','INTKRXNHSTFKTR','nteg','acto','integratio'),
 (185548,'integrations',' i|in|nt|te|eg|gr|ra|at|ti|io|on|ns|s','inte','INTKRXNS','nteg','tion','integratio');
INSERT INTO `m_spelling_dictionary` VALUES  (185549,'integrative',' i|in|nt|te|eg|gr|ra|at|ti|iv|ve|e','inte','INTKRTF','nteg','ativ','integrativ'),
 (185550,'integrator',' i|in|nt|te|eg|gr|ra|at|to|or|r','inte','INTKRTR','nteg','rato','integrator'),
 (185551,'integrators',' i|in|nt|te|eg|gr|ra|at|to|or|rs|s','inte','INTKRTRS','nteg','ator','integrator'),
 (185552,'integrelin',' i|in|nt|te|eg|gr|re|el|li|in|n','inte','INTKRLN','nteg','reli','integrelin'),
 (185553,'integrilin',' i|in|nt|te|eg|gr|ri|il|li|in|n','inte','INTKRLN','nteg','rili','integrilin'),
 (185554,'integrin',' i|in|nt|te|eg|gr|ri|in|n','inte','INTKRN','nteg','egri','integrin'),
 (185555,'integrin-linked kinase',' i|in|nt|te|eg|gr|ri|in|n-|-l|li|in|nk|ke|ed|d | k|ki|in|na|as|se|e','inte','INTKRNLNKTKNS','nteg','inas','integrin-l'),
 (185556,'integrins',' i|in|nt|te|eg|gr|ri|in|ns|s','inte','INTKRNS','nteg','grin','integrins'),
 (185557,'Integritetradites',' I|In|nt|te|eg|gr|ri|it|te|et|tr|ra|ad|di|it|te|es|s','Inte','INTKRTTRTTS','nteg','dite','Integritet'),
 (185558,'Integritetradites porosus',' I|In|nt|te|eg|gr|ri|it|te|et|tr|ra|ad|di|it|te|es|s | p|po|or|ro|os|su|us|s','Inte','INTKRTTRTTSPRSS','nteg','rosu','Integritet');
INSERT INTO `m_spelling_dictionary` VALUES  (185559,'integrities',' i|in|nt|te|eg|gr|ri|it|ti|ie|es|s','inte','INTKRTS','nteg','itie','integritie'),
 (185560,'integrity',' i|in|nt|te|eg|gr|ri|it|ty|y','inte','INTKRT','nteg','grit','integrity'),
 (185561,'integron',' i|in|nt|te|eg|gr|ro|on|n','inte','INTKRN','nteg','egro','integron'),
 (185562,'integrons',' i|in|nt|te|eg|gr|ro|on|ns|s','inte','INTKRNS','nteg','gron','integrons'),
 (185563,'integument',' i|in|nt|te|eg|gu|um|me|en|nt|t','inte','INTKMNT','nteg','umen','integument'),
 (185564,'integumental',' i|in|nt|te|eg|gu|um|me|en|nt|ta|al|l','inte','INTKMNTL','nteg','enta','integument'),
 (185565,'integumentary',' i|in|nt|te|eg|gu|um|me|en|nt|ta|ar|ry|y','inte','INTKMNTR','nteg','ntar','integument'),
 (185566,'integuments',' i|in|nt|te|eg|gu|um|me|en|nt|ts|s','inte','INTKMNTS','nteg','ment','integument'),
 (185567,'integumentum',' i|in|nt|te|eg|gu|um|me|en|nt|tu|um|m','inte','INTKMNTM','nteg','entu','integument'),
 (185568,'integumentum commune',' i|in|nt|te|eg|gu|um|me|en|nt|tu|um|m | c|co|om|mm|mu|un|ne|e','inte','INTKMNTMKMN','nteg','mmun','integument'),
 (185569,'intein',' i|in|nt|te|ei|in|n','inte','INTN','ntei','ntei','intein');
INSERT INTO `m_spelling_dictionary` VALUES  (185570,'inteins',' i|in|nt|te|ei|in|ns|s','inte','INTNS','ntei','tein','inteins'),
 (185571,'intellect',' i|in|nt|te|el|ll|le|ec|ct|t','inte','INTLKT','ntel','llec','intellect'),
 (185572,'intellective',' i|in|nt|te|el|ll|le|ec|ct|ti|iv|ve|e','inte','INTLKTF','ntel','ctiv','intellecti'),
 (185573,'intellects',' i|in|nt|te|el|ll|le|ec|ct|ts|s','inte','INTLKTS','ntel','lect','intellects'),
 (185574,'intellectual',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|l','inte','INTLKTL','ntel','ctua','intellectu'),
 (185575,'intellectual aphasia',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|l | a|ap|ph|ha|as|si|ia|a','inte','INTLKTLFX','ntel','hasi','intellectu'),
 (185576,'intellectualisation',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|is|sa|at|ti|io|on|n','inte','INTLKTLSXN','ntel','atio','intellectu'),
 (185577,'intellectualise',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|is|se|e','inte','INTLKTLS','ntel','alis','intellectu'),
 (185578,'intellectualised',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|is|se|ed|d','inte','INTLKTLST','ntel','lise','intellectu'),
 (185579,'intellectualises',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|is|se|es|s','inte','INTLKTLSS','ntel','lise','intellectu');
INSERT INTO `m_spelling_dictionary` VALUES  (185580,'intellectualising',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|is|si|in|ng|g','inte','INTLKTLSNK','ntel','isin','intellectu'),
 (185581,'intellectualism',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|is|sm|m','inte','INTLKTLSM','ntel','alis','intellectu'),
 (185582,'intellectualisms',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|is|sm|ms|s','inte','INTLKTLSMS','ntel','lism','intellectu'),
 (185583,'intellectuality',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|it|ty|y','inte','INTLKTLT','ntel','alit','intellectu'),
 (185584,'intellectualization',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|iz|za|at|ti|io|on|n','inte','INTLKTLSXN','ntel','atio','intellectu'),
 (185585,'intellectualize',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|iz|ze|e','inte','INTLKTLS','ntel','aliz','intellectu'),
 (185586,'intellectualized',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|iz|ze|ed|d','inte','INTLKTLST','ntel','lize','intellectu'),
 (185587,'intellectualizes',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|iz|ze|es|s','inte','INTLKTLSS','ntel','lize','intellectu'),
 (185588,'intellectualizing',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|li|iz|zi|in|ng|g','inte','INTLKTLSNK','ntel','izin','intellectu');
INSERT INTO `m_spelling_dictionary` VALUES  (185589,'intellectually',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|ll|ly|y','inte','INTLKTL','ntel','uall','intellectu'),
 (185590,'intellectuals',' i|in|nt|te|el|ll|le|ec|ct|tu|ua|al|ls|s','inte','INTLKTLS','ntel','tual','intellectu'),
 (185591,'intelligence',' i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e','inte','INTLJNS','ntel','genc','intelligen'),
 (185592,'intelligence officer',' i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e | o|of|ff|fi|ic|ce|er|r','inte','INTLJNSFSR','ntel','fice','intelligen'),
 (185593,'intelligence officers',' i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e | o|of|ff|fi|ic|ce|er|rs|s','inte','INTLJNSFSRS','ntel','icer','intelligen'),
 (185594,'intelligence quotient',' i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e | q|qu|uo|ot|ti|ie|en|nt|t','inte','INTLJNSKTNT','ntel','tien','intelligen'),
 (185595,'intelligence quotients',' i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e | q|qu|uo|ot|ti|ie|en|nt|ts|s','inte','INTLJNSKTNTS','ntel','ient','intelligen'),
 (185596,'intelligence test',' i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e | t|te|es|st|t','inte','INTLJNSTST','ntel',' tes','intelligen'),
 (185597,'intelligence tests',' i|in|nt|te|el|ll|li|ig|ge|en|nc|ce|e | t|te|es|st|ts|s','inte','INTLJNSTSTS','ntel','test','intelligen');
INSERT INTO `m_spelling_dictionary` VALUES  (185598,'intelligent',' i|in|nt|te|el|ll|li|ig|ge|en|nt|t','inte','INTLJNT','ntel','igen','intelligen'),
 (185599,'intelligently',' i|in|nt|te|el|ll|li|ig|ge|en|nt|tl|ly|y','inte','INTLJNTL','ntel','entl','intelligen'),
 (185600,'intelligibility',' i|in|nt|te|el|ll|li|ig|gi|ib|bi|il|li|it|ty|y','inte','INTLJBLT','ntel','ilit','intelligib'),
 (185601,'intelligible',' i|in|nt|te|el|ll|li|ig|gi|ib|bl|le|e','inte','INTLJBL','ntel','gibl','intelligib'),
 (185602,'intelligibly',' i|in|nt|te|el|ll|li|ig|gi|ib|bl|ly|y','inte','INTLJBL','ntel','gibl','intelligib'),
 (185603,'intemperance',' i|in|nt|te|em|mp|pe|er|ra|an|nc|ce|e','inte','INTMPRNS','ntem','ranc','intemperan'),
 (185604,'intemperate',' i|in|nt|te|em|mp|pe|er|ra|at|te|e','inte','INTMPRT','ntem','erat','intemperat'),
 (185605,'intemperateness',' i|in|nt|te|em|mp|pe|er|ra|at|te|en|ne|es|ss|s','inte','INTMPRTNS','ntem','enes','intemperat'),
 (185606,'intend',' i|in|nt|te|en|nd|d','inte','INTNT','nten','nten','intend'),
 (185607,'intended',' i|in|nt|te|en|nd|de|ed|d','inte','INTNTT','nten','ende','intended');
INSERT INTO `m_spelling_dictionary` VALUES  (185608,'intendedness',' i|in|nt|te|en|nd|de|ed|dn|ne|es|ss|s','inte','INTNTTNS','nten','dnes','intendedne'),
 (185609,'intending',' i|in|nt|te|en|nd|di|in|ng|g','inte','INTNTNK','nten','ndin','intending'),
 (185610,'intends',' i|in|nt|te|en|nd|ds|s','inte','INTNTS','nten','tend','intends'),
 (185611,'Intensain',' I|In|nt|te|en|ns|sa|ai|in|n','Inte','INTNSN','nten','nsai','Intensain'),
 (185612,'Intensains',' I|In|nt|te|en|ns|sa|ai|in|ns|s','Inte','INTNSNS','nten','sain','Intensains'),
 (185613,'intense',' i|in|nt|te|en|ns|se|e','inte','INTNS','nten','tens','intense'),
 (185614,'intensely',' i|in|nt|te|en|ns|se|el|ly|y','inte','INTNSL','nten','nsel','intensely'),
 (185615,'intensification',' i|in|nt|te|en|ns|si|if|fi|ic|ca|at|ti|io|on|n','inte','INTNSFKXN','nten','atio','intensific'),
 (185616,'intensifications',' i|in|nt|te|en|ns|si|if|fi|ic|ca|at|ti|io|on|ns|s','inte','INTNSFKXNS','nten','tion','intensific'),
 (185617,'intensified',' i|in|nt|te|en|ns|si|if|fi|ie|ed|d','inte','INTNSFT','nten','ifie','intensifie'),
 (185618,'intensifier',' i|in|nt|te|en|ns|si|if|fi|ie|er|r','inte','INTNSFR','nten','ifie','intensifie');
INSERT INTO `m_spelling_dictionary` VALUES  (185619,'intensifiers',' i|in|nt|te|en|ns|si|if|fi|ie|er|rs|s','inte','INTNSFRS','nten','fier','intensifie'),
 (185620,'intensifies',' i|in|nt|te|en|ns|si|if|fi|ie|es|s','inte','INTNSFS','nten','ifie','intensifie'),
 (185621,'intensify',' i|in|nt|te|en|ns|si|if|fy|y','inte','INTNSF','nten','nsif','intensify'),
 (185622,'intensifying',' i|in|nt|te|en|ns|si|if|fy|yi|in|ng|g','inte','INTNSFYNK','nten','fyin','intensifyi'),
 (185623,'intensifying screen',' i|in|nt|te|en|ns|si|if|fy|yi|in|ng|g | s|sc|cr|re|ee|en|n','inte','INTNSFYNKSKRN','nten','cree','intensifyi'),
 (185624,'intensifying screens',' i|in|nt|te|en|ns|si|if|fy|yi|in|ng|g | s|sc|cr|re|ee|en|ns|s','inte','INTNSFYNKSKRNS','nten','reen','intensifyi'),
 (185625,'intension',' i|in|nt|te|en|ns|si|io|on|n','inte','INTNXN','nten','nsio','intension'),
 (185626,'intensions',' i|in|nt|te|en|ns|si|io|on|ns|s','inte','INTNXNS','nten','sion','intensions'),
 (185627,'intensities',' i|in|nt|te|en|ns|si|it|ti|ie|es|s','inte','INTNSTS','nten','itie','intensitie'),
 (185628,'intensity',' i|in|nt|te|en|ns|si|it|ty|y','inte','INTNST','nten','nsit','intensity');
INSERT INTO `m_spelling_dictionary` VALUES  (185629,'intensive',' i|in|nt|te|en|ns|si|iv|ve|e','inte','INTNSF','nten','nsiv','intensive'),
 (185630,'intensive care',' i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e','inte','INTNSFKR','nten',' car','intensive'),
 (185631,'intensive care unit',' i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|t','inte','INTNSFKRNT','nten',' uni','intensive'),
 (185632,'intensive care units',' i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|ts|s','inte','INTNSFKRNTS','nten','unit','intensive'),
 (185633,'intensive medicine unit',' i|in|nt|te|en|ns|si|iv|ve|e | m|me|ed|di|ic|ci|in|ne|e | u|un|ni|it|t','inte','INTNSFMTSNNT','nten',' uni','intensive'),
 (185634,'intensive medicine units',' i|in|nt|te|en|ns|si|iv|ve|e | m|me|ed|di|ic|ci|in|ne|e | u|un|ni|it|ts|s','inte','INTNSFMTSNNTS','nten','unit','intensive'),
 (185635,'intensively',' i|in|nt|te|en|ns|si|iv|ve|el|ly|y','inte','INTNSFL','nten','ivel','intensivel'),
 (185636,'intensiveness',' i|in|nt|te|en|ns|si|iv|ve|en|ne|es|ss|s','inte','INTNSFNS','nten','enes','intensiven'),
 (185637,'intensivist',' i|in|nt|te|en|ns|si|iv|vi|is|st|t','inte','INTNSFST','nten','ivis','intensivis');
INSERT INTO `m_spelling_dictionary` VALUES  (185638,'intensivists',' i|in|nt|te|en|ns|si|iv|vi|is|st|ts|s','inte','INTNSFSTS','nten','vist','intensivis'),
 (185639,'intent',' i|in|nt|te|en|nt|t','inte','INTNT','nten','nten','intent'),
 (185640,'intention',' i|in|nt|te|en|nt|ti|io|on|n','inte','INTNXN','nten','ntio','intention'),
 (185641,'intention tremor',' i|in|nt|te|en|nt|ti|io|on|n | t|tr|re|em|mo|or|r','inte','INTNXNTRMR','nten','remo','intention'),
 (185642,'intention tremors',' i|in|nt|te|en|nt|ti|io|on|n | t|tr|re|em|mo|or|rs|s','inte','INTNXNTRMRS','nten','emor','intention'),
 (185643,'intentional',' i|in|nt|te|en|nt|ti|io|on|na|al|l','inte','INTNXNL','nten','iona','intentiona'),
 (185644,'intentionality',' i|in|nt|te|en|nt|ti|io|on|na|al|li|it|ty|y','inte','INTNXNLT','nten','alit','intentiona'),
 (185645,'intentionally',' i|in|nt|te|en|nt|ti|io|on|na|al|ll|ly|y','inte','INTNXNL','nten','nall','intentiona'),
 (185646,'intentioned',' i|in|nt|te|en|nt|ti|io|on|ne|ed|d','inte','INTNXNT','nten','ione','intentione'),
 (185647,'intentions',' i|in|nt|te|en|nt|ti|io|on|ns|s','inte','INTNXNS','nten','tion','intentions');
INSERT INTO `m_spelling_dictionary` VALUES  (185648,'intently',' i|in|nt|te|en|nt|tl|ly|y','inte','INTNTL','nten','entl','intently'),
 (185649,'intentness',' i|in|nt|te|en|nt|tn|ne|es|ss|s','inte','INTNTNS','nten','tnes','intentness'),
 (185650,'intents',' i|in|nt|te|en|nt|ts|s','inte','INTNTS','nten','tent','intents'),
 (185651,'inter',' i|in|nt|te|er|r','inte','INTR','nter','inte','inter'),
 (185652,'inter alia',' i|in|nt|te|er|r | a|al|li|ia|a','inte','INTRL','nter',' ali','inter alia'),
 (185653,'inter conversion',' i|in|nt|te|er|r | c|co|on|nv|ve|er|rs|si|io|on|n','inte','INTRKNFRXN','nter','rsio','inter conv'),
 (185654,'inter conversions',' i|in|nt|te|er|r | c|co|on|nv|ve|er|rs|si|io|on|ns|s','inte','INTRKNFRXNS','nter','sion','inter conv'),
 (185655,'inter membrane',' i|in|nt|te|er|r | m|me|em|mb|br|ra|an|ne|e','inte','INTRMMRN','nter','bran','inter memb'),
 (185656,'inter population',' i|in|nt|te|er|r | p|po|op|pu|ul|la|at|ti|io|on|n','inte','INTRPPLXN','nter','atio','inter popu'),
 (185657,'inter-action',' i|in|nt|te|er|r-|-a|ac|ct|ti|io|on|n','inte','INTRKXN','nter','ctio','inter-acti');
INSERT INTO `m_spelling_dictionary` VALUES  (185658,'inter-actions',' i|in|nt|te|er|r-|-a|ac|ct|ti|io|on|ns|s','inte','INTRKXNS','nter','tion','inter-acti'),
 (185659,'inter-agency',' i|in|nt|te|er|r-|-a|ag|ge|en|nc|cy|y','inte','INTRJNS','nter','genc','inter-agen'),
 (185660,'inter-allelic',' i|in|nt|te|er|r-|-a|al|ll|le|el|li|ic|c','inte','INTRLLK','nter','leli','inter-alle'),
 (185661,'inter-alveolar septa',' i|in|nt|te|er|r-|-a|al|lv|ve|eo|ol|la|ar|r | s|se|ep|pt|ta|a','inte','INTRLFLRSPT','nter','sept','inter-alve'),
 (185662,'inter-alveolar septum',' i|in|nt|te|er|r-|-a|al|lv|ve|eo|ol|la|ar|r | s|se|ep|pt|tu|um|m','inte','INTRLFLRSPTM','nter','eptu','inter-alve'),
 (185663,'inter-animal',' i|in|nt|te|er|r-|-a|an|ni|im|ma|al|l','inte','INTRNML','nter','nima','inter-anim'),
 (185664,'inter-arch',' i|in|nt|te|er|r-|-a|ar|rc|ch|h','inte','INTRRX','nter','-arc','inter-arch'),
 (185665,'inter-articular',' i|in|nt|te|er|r-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','inte','INTRRTKLR','nter','cula','inter-arti'),
 (185666,'inter-articular disc prostheses',' i|in|nt|te|er|r-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | d|di|is|sc|c | p|pr|ro|os|st|th|he|es|se|es|s','inte','INTRRTKLRTSKPRS0SS','nter','hese','inter-arti');
INSERT INTO `m_spelling_dictionary` VALUES  (185667,'inter-articular disc prosthesis',' i|in|nt|te|er|r-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | d|di|is|sc|c | p|pr|ro|os|st|th|he|es|si|is|s','inte','INTRRTKLRTSKPRS0SS','nter','hesi','inter-arti'),
 (185668,'inter-arytenoid',' i|in|nt|te|er|r-|-a|ar|ry|yt|te|en|no|oi|id|d','inte','INTRRTNT','nter','enoi','inter-aryt'),
 (185669,'inter-assay',' i|in|nt|te|er|r-|-a|as|ss|sa|ay|y','inte','INTRS','nter','assa','inter-assa'),
 (185670,'inter-atomic',' i|in|nt|te|er|r-|-a|at|to|om|mi|ic|c','inte','INTRTMK','nter','tomi','inter-atom'),
 (185671,'inter-atrial',' i|in|nt|te|er|r-|-a|at|tr|ri|ia|al|l','inte','INTRTRL','nter','tria','inter-atri'),
 (185672,'inter-atrial groove',' i|in|nt|te|er|r-|-a|at|tr|ri|ia|al|l | g|gr|ro|oo|ov|ve|e','inte','INTRTRLKRF','nter','roov','inter-atri'),
 (185673,'inter-atrial grooves',' i|in|nt|te|er|r-|-a|at|tr|ri|ia|al|l | g|gr|ro|oo|ov|ve|es|s','inte','INTRTRLKRFS','nter','oove','inter-atri'),
 (185674,'inter-aural',' i|in|nt|te|er|r-|-a|au|ur|ra|al|l','inte','INTRRL','nter','aura','inter-aura'),
 (185675,'inter-axial',' i|in|nt|te|er|r-|-a|ax|xi|ia|al|l','inte','INTRKSL','nter','axia','inter-axia');
INSERT INTO `m_spelling_dictionary` VALUES  (185676,'inter-bacterial',' i|in|nt|te|er|r-|-b|ba|ac|ct|te|er|ri|ia|al|l','inte','INTRBKTRL','nter','eria','inter-bact'),
 (185677,'inter-band',' i|in|nt|te|er|r-|-b|ba|an|nd|d','inte','INTRBNT','nter','-ban','inter-band'),
 (185678,'inter-bands',' i|in|nt|te|er|r-|-b|ba|an|nd|ds|s','inte','INTRBNTS','nter','band','inter-band'),
 (185679,'inter-birth interval',' i|in|nt|te|er|r-|-b|bi|ir|rt|th|h | i|in|nt|te|er|rv|va|al|l','inte','INTRBR0NTRFL','nter','erva','inter-birt'),
 (185680,'inter-birth intervals',' i|in|nt|te|er|r-|-b|bi|ir|rt|th|h | i|in|nt|te|er|rv|va|al|ls|s','inte','INTRBR0NTRFLS','nter','rval','inter-birt'),
 (185681,'inter-bodies',' i|in|nt|te|er|r-|-b|bo|od|di|ie|es|s','inte','INTRBTS','nter','odie','inter-bodi'),
 (185682,'inter-body',' i|in|nt|te|er|r-|-b|bo|od|dy|y','inte','INTRBT','nter','-bod','inter-body'),
 (185683,'inter-burst',' i|in|nt|te|er|r-|-b|bu|ur|rs|st|t','inte','INTRBRST','nter','burs','inter-burs'),
 (185684,'inter-bursts',' i|in|nt|te|er|r-|-b|bu|ur|rs|st|ts|s','inte','INTRBRSTS','nter','urst','inter-burs'),
 (185685,'inter-canthal',' i|in|nt|te|er|r-|-c|ca|an|nt|th|ha|al|l','inte','INTRKN0L','nter','ntha','inter-cant');
INSERT INTO `m_spelling_dictionary` VALUES  (185686,'inter-canthal distance',' i|in|nt|te|er|r-|-c|ca|an|nt|th|ha|al|l | d|di|is|st|ta|an|nc|ce|e','inte','INTRKN0LTSTNS','nter','tanc','inter-cant'),
 (185687,'inter-canthal distances',' i|in|nt|te|er|r-|-c|ca|an|nt|th|ha|al|l | d|di|is|st|ta|an|nc|ce|es|s','inte','INTRKN0LTSTNSS','nter','ance','inter-cant'),
 (185688,'inter-capillary',' i|in|nt|te|er|r-|-c|ca|ap|pi|il|ll|la|ar|ry|y','inte','INTRKPLR','nter','llar','inter-capi'),
 (185689,'inter-censal',' i|in|nt|te|er|r-|-c|ce|en|ns|sa|al|l','inte','INTRSNSL','nter','ensa','inter-cens'),
 (185690,'inter-center',' i|in|nt|te|er|r-|-c|ce|en|nt|te|er|r','inte','INTRSNTR','nter','ente','inter-cent'),
 (185691,'inter-chain',' i|in|nt|te|er|r-|-c|ch|ha|ai|in|n','inte','INTRXN','nter','chai','inter-chai'),
 (185692,'inter-chromosomal',' i|in|nt|te|er|r-|-c|ch|hr|ro|om|mo|os|so|om|ma|al|l','inte','INTRXRMSML','nter','soma','inter-chro'),
 (185693,'inter-collicular',' i|in|nt|te|er|r-|-c|co|ol|ll|li|ic|cu|ul|la|ar|r','inte','INTRKLKLR','nter','cula','inter-coll'),
 (185694,'inter-collicular nuclei',' i|in|nt|te|er|r-|-c|co|ol|ll|li|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','inte','INTRKLKLRNKL','nter','ucle','inter-coll');
INSERT INTO `m_spelling_dictionary` VALUES  (185695,'inter-collicular nucleus',' i|in|nt|te|er|r-|-c|co|ol|ll|li|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','inte','INTRKLKLRNKLS','nter','cleu','inter-coll'),
 (185696,'inter-collicular vein',' i|in|nt|te|er|r-|-c|co|ol|ll|li|ic|cu|ul|la|ar|r | v|ve|ei|in|n','inte','INTRKLKLRFN','nter',' vei','inter-coll'),
 (185697,'inter-collicular veins',' i|in|nt|te|er|r-|-c|co|ol|ll|li|ic|cu|ul|la|ar|r | v|ve|ei|in|ns|s','inte','INTRKLKLRFNS','nter','vein','inter-coll'),
 (185698,'inter-comparison',' i|in|nt|te|er|r-|-c|co|om|mp|pa|ar|ri|is|so|on|n','inte','INTRKMPRSN','nter','riso','inter-comp'),
 (185699,'inter-comparisons',' i|in|nt|te|er|r-|-c|co|om|mp|pa|ar|ri|is|so|on|ns|s','inte','INTRKMPRSNS','nter','ison','inter-comp'),
 (185700,'inter-compartmental',' i|in|nt|te|er|r-|-c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','inte','INTRKMPRTMNTL','nter','enta','inter-comp'),
 (185701,'inter-connected',' i|in|nt|te|er|r-|-c|co|on|nn|ne|ec|ct|te|ed|d','inte','INTRKNKTT','nter','ecte','inter-conn'),
 (185702,'inter-connection',' i|in|nt|te|er|r-|-c|co|on|nn|ne|ec|ct|ti|io|on|n','inte','INTRKNKXN','nter','ctio','inter-conn');
INSERT INTO `m_spelling_dictionary` VALUES  (185703,'inter-connections',' i|in|nt|te|er|r-|-c|co|on|nn|ne|ec|ct|ti|io|on|ns|s','inte','INTRKNKXNS','nter','tion','inter-conn'),
 (185704,'inter-conversion',' i|in|nt|te|er|r-|-c|co|on|nv|ve|er|rs|si|io|on|n','inte','INTRKNFRXN','nter','rsio','inter-conv'),
 (185705,'inter-conversions',' i|in|nt|te|er|r-|-c|co|on|nv|ve|er|rs|si|io|on|ns|s','inte','INTRKNFRXNS','nter','sion','inter-conv'),
 (185706,'inter-convertible',' i|in|nt|te|er|r-|-c|co|on|nv|ve|er|rt|ti|ib|bl|le|e','inte','INTRKNFRTBL','nter','tibl','inter-conv'),
 (185707,'inter-correlation',' i|in|nt|te|er|r-|-c|co|or|rr|re|el|la|at|ti|io|on|n','inte','INTRKRLXN','nter','atio','inter-corr'),
 (185708,'inter-correlations',' i|in|nt|te|er|r-|-c|co|or|rr|re|el|la|at|ti|io|on|ns|s','inte','INTRKRLXNS','nter','tion','inter-corr'),
 (185709,'inter-cortical',' i|in|nt|te|er|r-|-c|co|or|rt|ti|ic|ca|al|l','inte','INTRKRTKL','nter','tica','inter-cort'),
 (185710,'inter-country',' i|in|nt|te|er|r-|-c|co|ou|un|nt|tr|ry|y','inte','INTRKNTR','nter','untr','inter-coun'),
 (185711,'inter-critical',' i|in|nt|te|er|r-|-c|cr|ri|it|ti|ic|ca|al|l','inte','INTRKRTKL','nter','tica','inter-crit');
INSERT INTO `m_spelling_dictionary` VALUES  (185712,'inter-cultural',' i|in|nt|te|er|r-|-c|cu|ul|lt|tu|ur|ra|al|l','inte','INTRKLTRL','nter','tura','inter-cult'),
 (185713,'inter-cuspal',' i|in|nt|te|er|r-|-c|cu|us|sp|pa|al|l','inte','INTRKSPL','nter','uspa','inter-cusp'),
 (185714,'inter-departmental',' i|in|nt|te|er|r-|-d|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|l','inte','INTRTPRTMNTL','nter','enta','inter-depa'),
 (185715,'inter-dependence',' i|in|nt|te|er|r-|-d|de|ep|pe|en|nd|de|en|nc|ce|e','inte','INTRTPNTNS','nter','denc','inter-depe'),
 (185716,'inter-dependences',' i|in|nt|te|er|r-|-d|de|ep|pe|en|nd|de|en|nc|ce|es|s','inte','INTRTPNTNSS','nter','ence','inter-depe'),
 (185717,'inter-dependent',' i|in|nt|te|er|r-|-d|de|ep|pe|en|nd|de|en|nt|t','inte','INTRTPNTNT','nter','nden','inter-depe'),
 (185718,'inter-dialysis',' i|in|nt|te|er|r-|-d|di|ia|al|ly|ys|si|is|s','inte','INTRTLSS','nter','lysi','inter-dial'),
 (185719,'inter-diffusion',' i|in|nt|te|er|r-|-d|di|if|ff|fu|us|si|io|on|n','inte','INTRTFXN','nter','usio','inter-diff'),
 (185720,'inter-digestive',' i|in|nt|te|er|r-|-d|di|ig|ge|es|st|ti|iv|ve|e','inte','INTRTJSTF','nter','stiv','inter-dige');
INSERT INTO `m_spelling_dictionary` VALUES  (185721,'inter-digestive migrating motor complex',' i|in|nt|te|er|r-|-d|di|ig|ge|es|st|ti|iv|ve|e | m|mi|ig|gr|ra|at|ti|in|ng|g | m|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|x','inte','INTRTJSTFMKRTNKMTRKMPLKS','nter','mple','inter-dige'),
 (185722,'inter-digestive migrating motor complexes',' i|in|nt|te|er|r-|-d|di|ig|ge|es|st|ti|iv|ve|e | m|mi|ig|gr|ra|at|ti|in|ng|g | m|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|xe|es|s','inte','INTRTJSTFMKRTNKMTRKMPLKSS','nter','lexe','inter-dige'),
 (185723,'inter-digit',' i|in|nt|te|er|r-|-d|di|ig|gi|it|t','inte','INTRTJT','nter','digi','inter-digi'),
 (185724,'inter-disciplinary',' i|in|nt|te|er|r-|-d|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','inte','INTRTSPLNR','nter','inar','inter-disc'),
 (185725,'inter-division',' i|in|nt|te|er|r-|-d|di|iv|vi|is|si|io|on|n','inte','INTRTFXN','nter','isio','inter-divi'),
 (185726,'inter-domain',' i|in|nt|te|er|r-|-d|do|om|ma|ai|in|n','inte','INTRTMN','nter','omai','inter-doma'),
 (185727,'inter-electrode',' i|in|nt|te|er|r-|-e|el|le|ec|ct|tr|ro|od|de|e','inte','INTRLKTRT','nter','trod','inter-elec'),
 (185728,'inter-endothelial',' i|in|nt|te|er|r-|-e|en|nd|do|ot|th|he|el|li|ia|al|l','inte','INTRNT0LL','nter','elia','inter-endo');
INSERT INTO `m_spelling_dictionary` VALUES  (185729,'inter-epidemic',' i|in|nt|te|er|r-|-e|ep|pi|id|de|em|mi|ic|c','inte','INTRPTMK','nter','demi','inter-epid'),
 (185730,'inter-episode',' i|in|nt|te|er|r-|-e|ep|pi|is|so|od|de|e','inte','INTRPST','nter','isod','inter-epis'),
 (185731,'inter-epithelial',' i|in|nt|te|er|r-|-e|ep|pi|it|th|he|el|li|ia|al|l','inte','INTRP0LL','nter','elia','inter-epit'),
 (185732,'inter-equipment',' i|in|nt|te|er|r-|-e|eq|qu|ui|ip|pm|me|en|nt|t','inte','INTRKPMNT','nter','pmen','inter-equi'),
 (185733,'inter-esterified',' i|in|nt|te|er|r-|-e|es|st|te|er|ri|if|fi|ie|ed|d','inte','INTRSTRFT','nter','ifie','inter-este'),
 (185734,'inter-examiner',' i|in|nt|te|er|r-|-e|ex|xa|am|mi|in|ne|er|r','inte','INTRKSMNR','nter','mine','inter-exam'),
 (185735,'inter-eye',' i|in|nt|te|er|r-|-e|ey|ye|e','inte','INTRY','nter','r-ey','inter-eye'),
 (185736,'inter-facility',' i|in|nt|te|er|r-|-f|fa|ac|ci|il|li|it|ty|y','inte','INTRFSLT','nter','ilit','inter-faci'),
 (185737,'inter-family',' i|in|nt|te|er|r-|-f|fa|am|mi|il|ly|y','inte','INTRFML','nter','amil','inter-fami'),
 (185738,'inter-fertile',' i|in|nt|te|er|r-|-f|fe|er|rt|ti|il|le|e','inte','INTRFRTL','nter','rtil','inter-fert');
INSERT INTO `m_spelling_dictionary` VALUES  (185739,'inter-filament',' i|in|nt|te|er|r-|-f|fi|il|la|am|me|en|nt|t','inte','INTRFLMNT','nter','amen','inter-fila'),
 (185740,'inter-follicular',' i|in|nt|te|er|r-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','inte','INTRFLKLR','nter','cula','inter-foll'),
 (185741,'inter-fraction',' i|in|nt|te|er|r-|-f|fr|ra|ac|ct|ti|io|on|n','inte','INTRFRKXN','nter','ctio','inter-frac'),
 (185742,'inter-fraction interval',' i|in|nt|te|er|r-|-f|fr|ra|ac|ct|ti|io|on|n | i|in|nt|te|er|rv|va|al|l','inte','INTRFRKXNNTRFL','nter','erva','inter-frac'),
 (185743,'inter-fraction intervals',' i|in|nt|te|er|r-|-f|fr|ra|ac|ct|ti|io|on|n | i|in|nt|te|er|rv|va|al|ls|s','inte','INTRFRKXNNTRFLS','nter','rval','inter-frac'),
 (185744,'inter-fragmentary',' i|in|nt|te|er|r-|-f|fr|ra|ag|gm|me|en|nt|ta|ar|ry|y','inte','INTRFRKMNTR','nter','ntar','inter-frag'),
 (185745,'inter-generational',' i|in|nt|te|er|r-|-g|ge|en|ne|er|ra|at|ti|io|on|na|al|l','inte','INTRJNRXNL','nter','iona','inter-gene'),
 (185746,'inter-genic',' i|in|nt|te|er|r-|-g|ge|en|ni|ic|c','inte','INTRJNK','nter','geni','inter-geni');
INSERT INTO `m_spelling_dictionary` VALUES  (185747,'inter-governmental',' i|in|nt|te|er|r-|-g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l','inte','INTRKFRNMNTL','nter','enta','inter-gove'),
 (185748,'inter-group',' i|in|nt|te|er|r-|-g|gr|ro|ou|up|p','inte','INTRKRP','nter','grou','inter-grou'),
 (185749,'inter-helical',' i|in|nt|te|er|r-|-h|he|el|li|ic|ca|al|l','inte','INTRHLKL','nter','lica','inter-heli'),
 (185750,'inter-hemisphere',' i|in|nt|te|er|r-|-h|he|em|mi|is|sp|ph|he|er|re|e','inte','INTRHMSFR','nter','pher','inter-hemi'),
 (185751,'inter-hemispheric',' i|in|nt|te|er|r-|-h|he|em|mi|is|sp|ph|he|er|ri|ic|c','inte','INTRHMSFRK','nter','heri','inter-hemi'),
 (185752,'inter-hospital',' i|in|nt|te|er|r-|-h|ho|os|sp|pi|it|ta|al|l','inte','INTRHSPTL','nter','pita','inter-hosp'),
 (185753,'inter-human',' i|in|nt|te|er|r-|-h|hu|um|ma|an|n','inte','INTRHMN','nter','huma','inter-huma'),
 (185754,'inter-ictal',' i|in|nt|te|er|r-|-i|ic|ct|ta|al|l','inte','INTRKTL','nter','icta','inter-icta'),
 (185755,'inter-incisal',' i|in|nt|te|er|r-|-i|in|nc|ci|is|sa|al|l','inte','INTRNSSL','nter','cisa','inter-inci'),
 (185756,'inter-individual',' i|in|nt|te|er|r-|-i|in|nd|di|iv|vi|id|du|ua|al|l','inte','INTRNTFTL','nter','idua','inter-indi');
INSERT INTO `m_spelling_dictionary` VALUES  (185757,'inter-individually',' i|in|nt|te|er|r-|-i|in|nd|di|iv|vi|id|du|ua|al|ll|ly|y','inte','INTRNTFTL','nter','uall','inter-indi'),
 (185758,'inter-ionic',' i|in|nt|te|er|r-|-i|io|on|ni|ic|c','inte','INTRNK','nter','ioni','inter-ioni'),
 (185759,'inter-island',' i|in|nt|te|er|r-|-i|is|sl|la|an|nd|d','inte','INTRSLNT','nter','slan','inter-isla'),
 (185760,'inter-joint',' i|in|nt|te|er|r-|-j|jo|oi|in|nt|t','inte','INTRJNT','nter','join','inter-join'),
 (185761,'inter-kinetic',' i|in|nt|te|er|r-|-k|ki|in|ne|et|ti|ic|c','inte','INTRKNTK','nter','neti','inter-kine'),
 (185762,'inter-laboratory',' i|in|nt|te|er|r-|-l|la|ab|bo|or|ra|at|to|or|ry|y','inte','INTRLBRTR','nter','ator','inter-labo'),
 (185763,'inter-laminar',' i|in|nt|te|er|r-|-l|la|am|mi|in|na|ar|r','inte','INTRLMNR','nter','mina','inter-lami'),
 (185764,'inter-layer',' i|in|nt|te|er|r-|-l|la|ay|ye|er|r','inte','INTRLYR','nter','laye','inter-laye'),
 (185765,'inter-layers',' i|in|nt|te|er|r-|-l|la|ay|ye|er|rs|s','inte','INTRLYRS','nter','ayer','inter-laye'),
 (185766,'inter-library',' i|in|nt|te|er|r-|-l|li|ib|br|ra|ar|ry|y','inte','INTRLBRR','nter','brar','inter-libr');
INSERT INTO `m_spelling_dictionary` VALUES  (185767,'inter-loop',' i|in|nt|te|er|r-|-l|lo|oo|op|p','inte','INTRLP','nter','-loo','inter-loop'),
 (185768,'inter-mandibular',' i|in|nt|te|er|r-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','inte','INTRMNTBLR','nter','bula','inter-mand'),
 (185769,'inter-maxillary',' i|in|nt|te|er|r-|-m|ma|ax|xi|il|ll|la|ar|ry|y','inte','INTRMKSLR','nter','llar','inter-maxi'),
 (185770,'inter-meal',' i|in|nt|te|er|r-|-m|me|ea|al|l','inte','INTRML','nter','-mea','inter-meal'),
 (185771,'inter-membrane',' i|in|nt|te|er|r-|-m|me|em|mb|br|ra|an|ne|e','inte','INTRMMRN','nter','bran','inter-memb'),
 (185772,'inter-menstrual',' i|in|nt|te|er|r-|-m|me|en|ns|st|tr|ru|ua|al|l','inte','INTRMNSTRL','nter','trua','inter-mens'),
 (185773,'inter-method',' i|in|nt|te|er|r-|-m|me|et|th|ho|od|d','inte','INTRM0T','nter','etho','inter-meth'),
 (185774,'inter-mix',' i|in|nt|te|er|r-|-m|mi|ix|x','inte','INTRMKS','nter','r-mi','inter-mix'),
 (185775,'inter-mixed',' i|in|nt|te|er|r-|-m|mi|ix|xe|ed|d','inte','INTRMKST','nter','mixe','inter-mixe'),
 (185776,'inter-mixes',' i|in|nt|te|er|r-|-m|mi|ix|xe|es|s','inte','INTRMKSS','nter','mixe','inter-mixe');
INSERT INTO `m_spelling_dictionary` VALUES  (185777,'inter-mixing',' i|in|nt|te|er|r-|-m|mi|ix|xi|in|ng|g','inte','INTRMKSNK','nter','ixin','inter-mixi'),
 (185778,'inter-modal',' i|in|nt|te|er|r-|-m|mo|od|da|al|l','inte','INTRMTL','nter','moda','inter-moda'),
 (185779,'inter-modality',' i|in|nt|te|er|r-|-m|mo|od|da|al|li|it|ty|y','inte','INTRMTLT','nter','alit','inter-moda'),
 (185780,'inter-molar',' i|in|nt|te|er|r-|-m|mo|ol|la|ar|r','inte','INTRMLR','nter','mola','inter-mola'),
 (185781,'inter-molar width',' i|in|nt|te|er|r-|-m|mo|ol|la|ar|r | w|wi|id|dt|th|h','inte','INTRMLRWT0','nter','widt','inter-mola'),
 (185782,'inter-molecular',' i|in|nt|te|er|r-|-m|mo|ol|le|ec|cu|ul|la|ar|r','inte','INTRMLKLR','nter','cula','inter-mole'),
 (185783,'inter-neuronal',' i|in|nt|te|er|r-|-n|ne|eu|ur|ro|on|na|al|l','inte','INTRNRNL','nter','rona','inter-neur'),
 (185784,'inter-nucleotide',' i|in|nt|te|er|r-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e','inte','INTRNKLTT','nter','otid','inter-nucl'),
 (185785,'inter-observer',' i|in|nt|te|er|r-|-o|ob|bs|se|er|rv|ve|er|r','inte','INTRBSRFR','nter','erve','inter-obse'),
 (185786,'inter-occlusal',' i|in|nt|te|er|r-|-o|oc|cc|cl|lu|us|sa|al|l','inte','INTRKKLSL','nter','lusa','inter-occl');
INSERT INTO `m_spelling_dictionary` VALUES  (185787,'inter-oceanic',' i|in|nt|te|er|r-|-o|oc|ce|ea|an|ni|ic|c','inte','INTRSNK','nter','eani','inter-ocea'),
 (185788,'inter-ocular',' i|in|nt|te|er|r-|-o|oc|cu|ul|la|ar|r','inte','INTRKLR','nter','cula','inter-ocul'),
 (185789,'inter-operate',' i|in|nt|te|er|r-|-o|op|pe|er|ra|at|te|e','inte','INTRPRT','nter','erat','inter-oper'),
 (185790,'inter-operated',' i|in|nt|te|er|r-|-o|op|pe|er|ra|at|te|ed|d','inte','INTRPRTT','nter','rate','inter-oper'),
 (185791,'inter-operates',' i|in|nt|te|er|r-|-o|op|pe|er|ra|at|te|es|s','inte','INTRPRTS','nter','rate','inter-oper'),
 (185792,'inter-operating',' i|in|nt|te|er|r-|-o|op|pe|er|ra|at|ti|in|ng|g','inte','INTRPRTNK','nter','atin','inter-oper'),
 (185793,'inter-operation',' i|in|nt|te|er|r-|-o|op|pe|er|ra|at|ti|io|on|n','inte','INTRPRXN','nter','atio','inter-oper'),
 (185794,'inter-organ',' i|in|nt|te|er|r-|-o|or|rg|ga|an|n','inte','INTRRKN','nter','orga','inter-orga'),
 (185795,'inter-parental',' i|in|nt|te|er|r-|-p|pa|ar|re|en|nt|ta|al|l','inte','INTRPRNTL','nter','enta','inter-pare'),
 (185796,'inter-patient',' i|in|nt|te|er|r-|-p|pa|at|ti|ie|en|nt|t','inte','INTRPTNT','nter','tien','inter-pati');
INSERT INTO `m_spelling_dictionary` VALUES  (185797,'inter-phalangeal',' i|in|nt|te|er|r-|-p|ph|ha|al|la|an|ng|ge|ea|al|l','inte','INTRFLNJL','nter','ngea','inter-phal'),
 (185798,'inter-phase',' i|in|nt|te|er|r-|-p|ph|ha|as|se|e','inte','INTRFS','nter','phas','inter-phas'),
 (185799,'inter-phases',' i|in|nt|te|er|r-|-p|ph|ha|as|se|es|s','inte','INTRFSS','nter','hase','inter-phas'),
 (185800,'inter-population',' i|in|nt|te|er|r-|-p|po|op|pu|ul|la|at|ti|io|on|n','inte','INTRPPLXN','nter','atio','inter-popu'),
 (185801,'inter-pore',' i|in|nt|te|er|r-|-p|po|or|re|e','inte','INTRPR','nter','-por','inter-pore'),
 (185802,'inter-pregnancy',' i|in|nt|te|er|r-|-p|pr|re|eg|gn|na|an|nc|cy|y','inte','INTRPRKNNS','nter','nanc','inter-preg'),
 (185803,'inter-premolar distance',' i|in|nt|te|er|r-|-p|pr|re|em|mo|ol|la|ar|r | d|di|is|st|ta|an|nc|ce|e','inte','INTRPRMLRTSTNS','nter','tanc','inter-prem'),
 (185804,'inter-premolar distances',' i|in|nt|te|er|r-|-p|pr|re|em|mo|ol|la|ar|r | d|di|is|st|ta|an|nc|ce|es|s','inte','INTRPRMLRTSTNSS','nter','ance','inter-prem'),
 (185805,'inter-prismatic',' i|in|nt|te|er|r-|-p|pr|ri|is|sm|ma|at|ti|ic|c','inte','INTRPRSMTK','nter','mati','inter-pris');
INSERT INTO `m_spelling_dictionary` VALUES  (185806,'inter-professional',' i|in|nt|te|er|r-|-p|pr|ro|of|fe|es|ss|si|io|on|na|al|l','inte','INTRPRFSNL','nter','iona','inter-prof'),
 (185807,'inter-proton',' i|in|nt|te|er|r-|-p|pr|ro|ot|to|on|n','inte','INTRPRTN','nter','roto','inter-prot'),
 (185808,'inter-provincial',' i|in|nt|te|er|r-|-p|pr|ro|ov|vi|in|nc|ci|ia|al|l','inte','INTRPRFNXL','nter','ncia','inter-prov'),
 (185809,'inter-pulse',' i|in|nt|te|er|r-|-p|pu|ul|ls|se|e','inte','INTRPLS','nter','puls','inter-puls'),
 (185810,'inter-quartile',' i|in|nt|te|er|r-|-q|qu|ua|ar|rt|ti|il|le|e','inte','INTRKRTL','nter','rtil','inter-quar'),
 (185811,'inter-racial',' i|in|nt|te|er|r-|-r|ra|ac|ci|ia|al|l','inte','INTRRXL','nter','acia','inter-raci'),
 (185812,'inter-radicular',' i|in|nt|te|er|r-|-r|ra|ad|di|ic|cu|ul|la|ar|r','inte','INTRRTKLR','nter','cula','inter-radi'),
 (185813,'inter-rater',' i|in|nt|te|er|r-|-r|ra|at|te|er|r','inte','INTRRTR','nter','rate','inter-rate'),
 (185814,'inter-regional',' i|in|nt|te|er|r-|-r|re|eg|gi|io|on|na|al|l','inte','INTRRJNL','nter','iona','inter-regi'),
 (185815,'inter-relate',' i|in|nt|te|er|r-|-r|re|el|la|at|te|e','inte','INTRRLT','nter','elat','inter-rela');
INSERT INTO `m_spelling_dictionary` VALUES  (185816,'inter-related',' i|in|nt|te|er|r-|-r|re|el|la|at|te|ed|d','inte','INTRRLTT','nter','late','inter-rela'),
 (185817,'inter-relatedness',' i|in|nt|te|er|r-|-r|re|el|la|at|te|ed|dn|ne|es|ss|s','inte','INTRRLTTNS','nter','dnes','inter-rela'),
 (185818,'inter-relates',' i|in|nt|te|er|r-|-r|re|el|la|at|te|es|s','inte','INTRRLTS','nter','late','inter-rela'),
 (185819,'inter-relating',' i|in|nt|te|er|r-|-r|re|el|la|at|ti|in|ng|g','inte','INTRRLTNK','nter','atin','inter-rela'),
 (185820,'inter-relationship',' i|in|nt|te|er|r-|-r|re|el|la|at|ti|io|on|ns|sh|hi|ip|p','inte','INTRRLXNXP','nter','nshi','inter-rela'),
 (185821,'inter-relationships',' i|in|nt|te|er|r-|-r|re|el|la|at|ti|io|on|ns|sh|hi|ip|ps|s','inte','INTRRLXNXPS','nter','ship','inter-rela'),
 (185822,'inter-renal',' i|in|nt|te|er|r-|-r|re|en|na|al|l','inte','INTRRNL','nter','rena','inter-rena'),
 (185823,'inter-renals',' i|in|nt|te|er|r-|-r|re|en|na|al|ls|s','inte','INTRRNLS','nter','enal','inter-rena'),
 (185824,'inter-ring',' i|in|nt|te|er|r-|-r|ri|in|ng|g','inte','INTRRNK','nter','-rin','inter-ring');
INSERT INTO `m_spelling_dictionary` VALUES  (185825,'inter-run',' i|in|nt|te|er|r-|-r|ru|un|n','inte','INTRRN','nter','r-ru','inter-run'),
 (185826,'inter-segmental',' i|in|nt|te|er|r-|-s|se|eg|gm|me|en|nt|ta|al|l','inte','INTRSKMNTL','nter','enta','inter-segm'),
 (185827,'inter-sensory',' i|in|nt|te|er|r-|-s|se|en|ns|so|or|ry|y','inte','INTRSNSR','nter','nsor','inter-sens'),
 (185828,'inter-session',' i|in|nt|te|er|r-|-s|se|es|ss|si|io|on|n','inte','INTRSSN','nter','ssio','inter-sess'),
 (185829,'inter-species',' i|in|nt|te|er|r-|-s|sp|pe|ec|ci|ie|es|s','inte','INTRSPSS','nter','ecie','inter-spec'),
 (185830,'inter-specific',' i|in|nt|te|er|r-|-s|sp|pe|ec|ci|if|fi|ic|c','inte','INTRSPSFK','nter','cifi','inter-spec'),
 (185831,'inter-sphincteric',' i|in|nt|te|er|r-|-s|sp|ph|hi|in|nc|ct|te|er|ri|ic|c','inte','INTRSFNKTRK','nter','teri','inter-sphi'),
 (185832,'inter-sphincteric fistula',' i|in|nt|te|er|r-|-s|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','inte','INTRSFNKTRKFSTL','nter','stul','inter-sphi'),
 (185833,'inter-sphincteric fistulae',' i|in|nt|te|er|r-|-s|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','inte','INTRSFNKTRKFSTL','nter','tula','inter-sphi');
INSERT INTO `m_spelling_dictionary` VALUES  (185834,'inter-sphincteric fistulas',' i|in|nt|te|er|r-|-s|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','inte','INTRSFNKTRKFSTLS','nter','tula','inter-sphi'),
 (185835,'inter-sporal',' i|in|nt|te|er|r-|-s|sp|po|or|ra|al|l','inte','INTRSPRL','nter','pora','inter-spor'),
 (185836,'inter-stadial',' i|in|nt|te|er|r-|-s|st|ta|ad|di|ia|al|l','inte','INTRSTTL','nter','adia','inter-stad'),
 (185837,'inter-state',' i|in|nt|te|er|r-|-s|st|ta|at|te|e','inte','INTRSTT','nter','stat','inter-stat'),
 (185838,'inter-station',' i|in|nt|te|er|r-|-s|st|ta|at|ti|io|on|n','inte','INTRSTXN','nter','atio','inter-stat'),
 (185839,'inter-stimulus',' i|in|nt|te|er|r-|-s|st|ti|im|mu|ul|lu|us|s','inte','INTRSTMLS','nter','mulu','inter-stim'),
 (185840,'inter-strain',' i|in|nt|te|er|r-|-s|st|tr|ra|ai|in|n','inte','INTRSTRN','nter','trai','inter-stra'),
 (185841,'inter-subject',' i|in|nt|te|er|r-|-s|su|ub|bj|je|ec|ct|t','inte','INTRSBJKT','nter','bjec','inter-subj'),
 (185842,'inter-subjective',' i|in|nt|te|er|r-|-s|su|ub|bj|je|ec|ct|ti|iv|ve|e','inte','INTRSBJKTF','nter','ctiv','inter-subj');
INSERT INTO `m_spelling_dictionary` VALUES  (185843,'inter-subunit',' i|in|nt|te|er|r-|-s|su|ub|bu|un|ni|it|t','inte','INTRSBNT','nter','buni','inter-subu'),
 (185844,'inter-system',' i|in|nt|te|er|r-|-s|sy|ys|st|te|em|m','inte','INTRSSTM','nter','yste','inter-syst'),
 (185845,'inter-temporal',' i|in|nt|te|er|r-|-t|te|em|mp|po|or|ra|al|l','inte','INTRTMPRL','nter','pora','inter-temp'),
 (185846,'inter-tendinous',' i|in|nt|te|er|r-|-t|te|en|nd|di|in|no|ou|us|s','inte','INTRTNTNS','nter','inou','inter-tend'),
 (185847,'inter-territorial',' i|in|nt|te|er|r-|-t|te|er|rr|ri|it|to|or|ri|ia|al|l','inte','INTRTRTRL','nter','oria','inter-terr'),
 (185848,'inter-thalamic',' i|in|nt|te|er|r-|-t|th|ha|al|la|am|mi|ic|c','inte','INTR0LMK','nter','lami','inter-thal'),
 (185849,'inter-thalamic adhesion',' i|in|nt|te|er|r-|-t|th|ha|al|la|am|mi|ic|c | a|ad|dh|he|es|si|io|on|n','inte','INTR0LMKTHXN','nter','esio','inter-thal'),
 (185850,'inter-thalamic adhesions',' i|in|nt|te|er|r-|-t|th|ha|al|la|am|mi|ic|c | a|ad|dh|he|es|si|io|on|ns|s','inte','INTR0LMKTHXNS','nter','sion','inter-thal'),
 (185851,'inter-thalamic connection',' i|in|nt|te|er|r-|-t|th|ha|al|la|am|mi|ic|c | c|co|on|nn|ne|ec|ct|ti|io|on|n','inte','INTR0LMKKNKXN','nter','ctio','inter-thal');
INSERT INTO `m_spelling_dictionary` VALUES  (185852,'inter-thalamic connections',' i|in|nt|te|er|r-|-t|th|ha|al|la|am|mi|ic|c | c|co|on|nn|ne|ec|ct|ti|io|on|ns|s','inte','INTR0LMKKNKXNS','nter','tion','inter-thal'),
 (185853,'inter-tidal',' i|in|nt|te|er|r-|-t|ti|id|da|al|l','inte','INTRTTL','nter','tida','inter-tida'),
 (185854,'inter-trial',' i|in|nt|te|er|r-|-t|tr|ri|ia|al|l','inte','INTRTRL','nter','tria','inter-tria'),
 (185855,'inter-tribal',' i|in|nt|te|er|r-|-t|tr|ri|ib|ba|al|l','inte','INTRTRBL','nter','riba','inter-trib'),
 (185856,'inter-trochanteric',' i|in|nt|te|er|r-|-t|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','inte','INTRTRXNTRK','nter','teri','inter-troc'),
 (185857,'inter-tropical',' i|in|nt|te|er|r-|-t|tr|ro|op|pi|ic|ca|al|l','inte','INTRTRPKL','nter','pica','inter-trop'),
 (185858,'inter-tropical anaemia',' i|in|nt|te|er|r-|-t|tr|ro|op|pi|ic|ca|al|l | a|an|na|ae|em|mi|ia|a','inte','INTRTRPKLNM','nter','aemi','inter-trop'),
 (185859,'inter-tropical anemia',' i|in|nt|te|er|r-|-t|tr|ro|op|pi|ic|ca|al|l | a|an|ne|em|mi|ia|a','inte','INTRTRPKLNM','nter','nemi','inter-trop'),
 (185860,'inter-tumor',' i|in|nt|te|er|r-|-t|tu|um|mo|or|r','inte','INTRTMR','nter','tumo','inter-tumo');
INSERT INTO `m_spelling_dictionary` VALUES  (185861,'inter-tumour',' i|in|nt|te|er|r-|-t|tu|um|mo|ou|ur|r','inte','INTRTMR','nter','umou','inter-tumo'),
 (185862,'inter-twin',' i|in|nt|te|er|r-|-t|tw|wi|in|n','inte','INTRTWN','nter','-twi','inter-twin'),
 (185863,'inter-universities',' i|in|nt|te|er|r-|-u|un|ni|iv|ve|er|rs|si|it|ti|ie|es|s','inte','INTRNFRSTS','nter','itie','inter-univ'),
 (185864,'inter-university',' i|in|nt|te|er|r-|-u|un|ni|iv|ve|er|rs|si|it|ty|y','inte','INTRNFRST','nter','rsit','inter-univ'),
 (185865,'inter-urban',' i|in|nt|te|er|r-|-u|ur|rb|ba|an|n','inte','INTRRBN','nter','urba','inter-urba'),
 (185866,'inter-ureteric fold',' i|in|nt|te|er|r-|-u|ur|re|et|te|er|ri|ic|c | f|fo|ol|ld|d','inte','INTRRTRKFLT','nter',' fol','inter-uret'),
 (185867,'inter-ureteric folds',' i|in|nt|te|er|r-|-u|ur|re|et|te|er|ri|ic|c | f|fo|ol|ld|ds|s','inte','INTRRTRKFLTS','nter','fold','inter-uret'),
 (185868,'inter-vein',' i|in|nt|te|er|r-|-v|ve|ei|in|n','inte','INTRFN','nter','-vei','inter-vein'),
 (185869,'inter-veins',' i|in|nt|te|er|r-|-v|ve|ei|in|ns|s','inte','INTRFNS','nter','vein','inter-vein');
INSERT INTO `m_spelling_dictionary` VALUES  (185870,'inter-version',' i|in|nt|te|er|r-|-v|ve|er|rs|si|io|on|n','inte','INTRFRXN','nter','rsio','inter-vers'),
 (185871,'inter-vertebral',' i|in|nt|te|er|r-|-v|ve|er|rt|te|eb|br|ra|al|l','inte','INTRFRTBRL','nter','ebra','inter-vert'),
 (185872,'inter-war',' i|in|nt|te|er|r-|-w|wa|ar|r','inte','INTRWR','nter','r-wa','inter-war'),
 (185873,'interaccessory',' i|in|nt|te|er|ra|ac|cc|ce|es|ss|so|or|ry|y','inte','INTRKSSR','nter','ssor','interacces'),
 (185874,'interacinar',' i|in|nt|te|er|ra|ac|ci|in|na|ar|r','inte','INTRSNR','nter','cina','interacina'),
 (185875,'interacinous',' i|in|nt|te|er|ra|ac|ci|in|no|ou|us|s','inte','INTRSNS','nter','inou','interacino'),
 (185876,'interact',' i|in|nt|te|er|ra|ac|ct|t','inte','INTRKT','nter','erac','interact'),
 (185877,'interactance',' i|in|nt|te|er|ra|ac|ct|ta|an|nc|ce|e','inte','INTRKTNS','nter','tanc','interactan'),
 (185878,'interactant',' i|in|nt|te|er|ra|ac|ct|ta|an|nt|t','inte','INTRKTNT','nter','ctan','interactan'),
 (185879,'interactants',' i|in|nt|te|er|ra|ac|ct|ta|an|nt|ts|s','inte','INTRKTNTS','nter','tant','interactan');
INSERT INTO `m_spelling_dictionary` VALUES  (185880,'interacted',' i|in|nt|te|er|ra|ac|ct|te|ed|d','inte','INTRKTT','nter','acte','interacted'),
 (185881,'interacting',' i|in|nt|te|er|ra|ac|ct|ti|in|ng|g','inte','INTRKTNK','nter','ctin','interactin'),
 (185882,'interaction',' i|in|nt|te|er|ra|ac|ct|ti|io|on|n','inte','INTRKXN','nter','ctio','interactio'),
 (185883,'interactional',' i|in|nt|te|er|ra|ac|ct|ti|io|on|na|al|l','inte','INTRKXNL','nter','iona','interactio'),
 (185884,'interactionism',' i|in|nt|te|er|ra|ac|ct|ti|io|on|ni|is|sm|m','inte','INTRKXNSM','nter','onis','interactio'),
 (185885,'interactionist',' i|in|nt|te|er|ra|ac|ct|ti|io|on|ni|is|st|t','inte','INTRKXNST','nter','onis','interactio'),
 (185886,'interactionists',' i|in|nt|te|er|ra|ac|ct|ti|io|on|ni|is|st|ts|s','inte','INTRKXNSTS','nter','nist','interactio'),
 (185887,'interactions',' i|in|nt|te|er|ra|ac|ct|ti|io|on|ns|s','inte','INTRKXNS','nter','tion','interactio'),
 (185888,'interactive',' i|in|nt|te|er|ra|ac|ct|ti|iv|ve|e','inte','INTRKTF','nter','ctiv','interactiv'),
 (185889,'interactively',' i|in|nt|te|er|ra|ac|ct|ti|iv|ve|el|ly|y','inte','INTRKTFL','nter','ivel','interactiv');
INSERT INTO `m_spelling_dictionary` VALUES  (185890,'interactiveness',' i|in|nt|te|er|ra|ac|ct|ti|iv|ve|en|ne|es|ss|s','inte','INTRKTFNS','nter','enes','interactiv'),
 (185891,'interactivity',' i|in|nt|te|er|ra|ac|ct|ti|iv|vi|it|ty|y','inte','INTRKTFT','nter','ivit','interactiv'),
 (185892,'interactor',' i|in|nt|te|er|ra|ac|ct|to|or|r','inte','INTRKTR','nter','acto','interactor'),
 (185893,'interactors',' i|in|nt|te|er|ra|ac|ct|to|or|rs|s','inte','INTRKTRS','nter','ctor','interactor'),
 (185894,'interacts',' i|in|nt|te|er|ra|ac|ct|ts|s','inte','INTRKTS','nter','ract','interacts'),
 (185895,'interagency',' i|in|nt|te|er|ra|ag|ge|en|nc|cy|y','inte','INTRJNS','nter','genc','interagenc'),
 (185896,'interalar',' i|in|nt|te|er|ra|al|la|ar|r','inte','INTRLR','nter','rala','interalar'),
 (185897,'interallelic',' i|in|nt|te|er|ra|al|ll|le|el|li|ic|c','inte','INTRLLK','nter','leli','interallel'),
 (185898,'interalveolar',' i|in|nt|te|er|ra|al|lv|ve|eo|ol|la|ar|r','inte','INTRLFLR','nter','eola','interalveo'),
 (185899,'interalveolar septa',' i|in|nt|te|er|ra|al|lv|ve|eo|ol|la|ar|r | s|se|ep|pt|ta|a','inte','INTRLFLRSPT','nter','sept','interalveo');
INSERT INTO `m_spelling_dictionary` VALUES  (185900,'interalveolar septum',' i|in|nt|te|er|ra|al|lv|ve|eo|ol|la|ar|r | s|se|ep|pt|tu|um|m','inte','INTRLFLRSPTM','nter','eptu','interalveo'),
 (185901,'interangular',' i|in|nt|te|er|ra|an|ng|gu|ul|la|ar|r','inte','INTRNKLR','nter','gula','interangul'),
 (185902,'interanimal',' i|in|nt|te|er|ra|an|ni|im|ma|al|l','inte','INTRNML','nter','nima','interanima'),
 (185903,'interannual',' i|in|nt|te|er|ra|an|nn|nu|ua|al|l','inte','INTRNL','nter','nnua','interannua'),
 (185904,'interannular',' i|in|nt|te|er|ra|an|nn|nu|ul|la|ar|r','inte','INTRNLR','nter','nula','interannul'),
 (185905,'interarch',' i|in|nt|te|er|ra|ar|rc|ch|h','inte','INTRRX','nter','rarc','interarch'),
 (185906,'interarterial',' i|in|nt|te|er|ra|ar|rt|te|er|ri|ia|al|l','inte','INTRRTRL','nter','eria','interarter'),
 (185907,'interarticular',' i|in|nt|te|er|ra|ar|rt|ti|ic|cu|ul|la|ar|r','inte','INTRRTKLR','nter','cula','interartic'),
 (185908,'interarticular disc prostheses',' i|in|nt|te|er|ra|ar|rt|ti|ic|cu|ul|la|ar|r | d|di|is|sc|c | p|pr|ro|os|st|th|he|es|se|es|s','inte','INTRRTKLRTSKPRS0SS','nter','hese','interartic'),
 (185909,'interarticular disc prosthesis',' i|in|nt|te|er|ra|ar|rt|ti|ic|cu|ul|la|ar|r | d|di|is|sc|c | p|pr|ro|os|st|th|he|es|si|is|s','inte','INTRRTKLRTSKPRS0SS','nter','hesi','interartic');
INSERT INTO `m_spelling_dictionary` VALUES  (185910,'interarytenoid',' i|in|nt|te|er|ra|ar|ry|yt|te|en|no|oi|id|d','inte','INTRRTNT','nter','enoi','interaryte'),
 (185911,'interarytenoid fold',' i|in|nt|te|er|ra|ar|ry|yt|te|en|no|oi|id|d | f|fo|ol|ld|d','inte','INTRRTNTFLT','nter',' fol','interaryte'),
 (185912,'interarytenoid folds',' i|in|nt|te|er|ra|ar|ry|yt|te|en|no|oi|id|d | f|fo|ol|ld|ds|s','inte','INTRRTNTFLTS','nter','fold','interaryte'),
 (185913,'interarytenoid notch',' i|in|nt|te|er|ra|ar|ry|yt|te|en|no|oi|id|d | n|no|ot|tc|ch|h','inte','INTRRTNTNTX','nter','notc','interaryte'),
 (185914,'interarytenoid notches',' i|in|nt|te|er|ra|ar|ry|yt|te|en|no|oi|id|d | n|no|ot|tc|ch|he|es|s','inte','INTRRTNTNTXS','nter','tche','interaryte'),
 (185915,'interassay',' i|in|nt|te|er|ra|as|ss|sa|ay|y','inte','INTRS','nter','assa','interassay'),
 (185916,'interatomic',' i|in|nt|te|er|ra|at|to|om|mi|ic|c','inte','INTRTMK','nter','tomi','interatomi'),
 (185917,'interatomically',' i|in|nt|te|er|ra|at|to|om|mi|ic|ca|al|ll|ly|y','inte','INTRTMKL','nter','call','interatomi'),
 (185918,'interatrial',' i|in|nt|te|er|ra|at|tr|ri|ia|al|l','inte','INTRTRL','nter','tria','interatria');
INSERT INTO `m_spelling_dictionary` VALUES  (185919,'interatrial groove',' i|in|nt|te|er|ra|at|tr|ri|ia|al|l | g|gr|ro|oo|ov|ve|e','inte','INTRTRLKRF','nter','roov','interatria'),
 (185920,'interatrial grooves',' i|in|nt|te|er|ra|at|tr|ri|ia|al|l | g|gr|ro|oo|ov|ve|es|s','inte','INTRTRLKRFS','nter','oove','interatria'),
 (185921,'interatrial septal defect',' i|in|nt|te|er|ra|at|tr|ri|ia|al|l | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|t','inte','INTRTRLSPTLTFKT','nter','efec','interatria'),
 (185922,'interatrial septal defects',' i|in|nt|te|er|ra|at|tr|ri|ia|al|l | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|ts|s','inte','INTRTRLSPTLTFKTS','nter','fect','interatria'),
 (185923,'interaural',' i|in|nt|te|er|ra|au|ur|ra|al|l','inte','INTRRL','nter','aura','interaural'),
 (185924,'interaurally',' i|in|nt|te|er|ra|au|ur|ra|al|ll|ly|y','inte','INTRRL','nter','rall','interaural'),
 (185925,'interauricular',' i|in|nt|te|er|ra|au|ur|ri|ic|cu|ul|la|ar|r','inte','INTRRKLR','nter','cula','interauric'),
 (185926,'interaxial',' i|in|nt|te|er|ra|ax|xi|ia|al|l','inte','INTRKSL','nter','axia','interaxial'),
 (185927,'interaxonal',' i|in|nt|te|er|ra|ax|xo|on|na|al|l','inte','INTRKSNL','nter','xona','interaxona');
INSERT INTO `m_spelling_dictionary` VALUES  (185928,'interbacterial',' i|in|nt|te|er|rb|ba|ac|ct|te|er|ri|ia|al|l','inte','INTRBKTRL','nter','eria','interbacte'),
 (185929,'interband',' i|in|nt|te|er|rb|ba|an|nd|d','inte','INTRBNT','nter','rban','interband'),
 (185930,'interbands',' i|in|nt|te|er|rb|ba|an|nd|ds|s','inte','INTRBNTS','nter','band','interbands'),
 (185931,'interbank',' i|in|nt|te|er|rb|ba|an|nk|k','inte','INTRBNK','nter','rban','interbank'),
 (185932,'interbead',' i|in|nt|te|er|rb|be|ea|ad|d','inte','INTRBT','nter','rbea','interbead'),
 (185933,'interbilayer',' i|in|nt|te|er|rb|bi|il|la|ay|ye|er|r','inte','INTRBLYR','nter','laye','interbilay'),
 (185934,'interbirth interval',' i|in|nt|te|er|rb|bi|ir|rt|th|h | i|in|nt|te|er|rv|va|al|l','inte','INTRBR0NTRFL','nter','erva','interbirth'),
 (185935,'interbirth intervals',' i|in|nt|te|er|rb|bi|ir|rt|th|h | i|in|nt|te|er|rv|va|al|ls|s','inte','INTRBR0NTRFLS','nter','rval','interbirth'),
 (185936,'interbodies',' i|in|nt|te|er|rb|bo|od|di|ie|es|s','inte','INTRBTS','nter','odie','interbodie'),
 (185937,'interbody',' i|in|nt|te|er|rb|bo|od|dy|y','inte','INTRBT','nter','rbod','interbody');
INSERT INTO `m_spelling_dictionary` VALUES  (185938,'interbracket',' i|in|nt|te|er|rb|br|ra|ac|ck|ke|et|t','inte','INTRBRKT','nter','acke','interbrack'),
 (185939,'interbrain',' i|in|nt|te|er|rb|br|ra|ai|in|n','inte','INTRBRN','nter','brai','interbrain'),
 (185940,'interbrains',' i|in|nt|te|er|rb|br|ra|ai|in|ns|s','inte','INTRBRNS','nter','rain','interbrain'),
 (185941,'interbred',' i|in|nt|te|er|rb|br|re|ed|d','inte','INTRBRT','nter','rbre','interbred'),
 (185942,'interbreed',' i|in|nt|te|er|rb|br|re|ee|ed|d','inte','INTRBRT','nter','bree','interbreed'),
 (185943,'interbreeds',' i|in|nt|te|er|rb|br|re|ee|ed|ds|s','inte','INTRBRTS','nter','reed','interbreed'),
 (185944,'interburst',' i|in|nt|te|er|rb|bu|ur|rs|st|t','inte','INTRBRST','nter','burs','interburst'),
 (185945,'interbursts',' i|in|nt|te|er|rb|bu|ur|rs|st|ts|s','inte','INTRBRSTS','nter','urst','interburst'),
 (185946,'intercalary',' i|in|nt|te|er|rc|ca|al|la|ar|ry|y','inte','INTRKLR','nter','alar','intercalar'),
 (185947,'intercalary neuron',' i|in|nt|te|er|rc|ca|al|la|ar|ry|y | n|ne|eu|ur|ro|on|n','inte','INTRKLRNRN','nter','euro','intercalar'),
 (185948,'intercalary neurons',' i|in|nt|te|er|rc|ca|al|la|ar|ry|y | n|ne|eu|ur|ro|on|ns|s','inte','INTRKLRNRNS','nter','uron','intercalar');
INSERT INTO `m_spelling_dictionary` VALUES  (185949,'intercalary staphyloma',' i|in|nt|te|er|rc|ca|al|la|ar|ry|y | s|st|ta|ap|ph|hy|yl|lo|om|ma|a','inte','INTRKLRSTFLM','nter','ylom','intercalar'),
 (185950,'intercalary staphylomas',' i|in|nt|te|er|rc|ca|al|la|ar|ry|y | s|st|ta|ap|ph|hy|yl|lo|om|ma|as|s','inte','INTRKLRSTFLMS','nter','loma','intercalar'),
 (185951,'intercalary staphylomata',' i|in|nt|te|er|rc|ca|al|la|ar|ry|y | s|st|ta|ap|ph|hy|yl|lo|om|ma|at|ta|a','inte','INTRKLRSTFLMT','nter','omat','intercalar'),
 (185952,'intercalate',' i|in|nt|te|er|rc|ca|al|la|at|te|e','inte','INTRKLT','nter','alat','intercalat'),
 (185953,'intercalated',' i|in|nt|te|er|rc|ca|al|la|at|te|ed|d','inte','INTRKLTT','nter','late','intercalat'),
 (185954,'intercalated duct',' i|in|nt|te|er|rc|ca|al|la|at|te|ed|d | d|du|uc|ct|t','inte','INTRKLTTTKT','nter',' duc','intercalat'),
 (185955,'intercalated ducts',' i|in|nt|te|er|rc|ca|al|la|at|te|ed|d | d|du|uc|ct|ts|s','inte','INTRKLTTTKTS','nter','duct','intercalat'),
 (185956,'intercalates',' i|in|nt|te|er|rc|ca|al|la|at|te|es|s','inte','INTRKLTS','nter','late','intercalat');
INSERT INTO `m_spelling_dictionary` VALUES  (185957,'intercalating',' i|in|nt|te|er|rc|ca|al|la|at|ti|in|ng|g','inte','INTRKLTNK','nter','atin','intercalat'),
 (185958,'intercalating nucleic acid',' i|in|nt|te|er|rc|ca|al|la|at|ti|in|ng|g | n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','inte','INTRKLTNKNKLKST','nter',' aci','intercalat'),
 (185959,'intercalating nucleic acids',' i|in|nt|te|er|rc|ca|al|la|at|ti|in|ng|g | n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','inte','INTRKLTNKNKLKSTS','nter','acid','intercalat'),
 (185960,'intercalation',' i|in|nt|te|er|rc|ca|al|la|at|ti|io|on|n','inte','INTRKLXN','nter','atio','intercalat'),
 (185961,'intercalations',' i|in|nt|te|er|rc|ca|al|la|at|ti|io|on|ns|s','inte','INTRKLXNS','nter','tion','intercalat'),
 (185962,'intercalative',' i|in|nt|te|er|rc|ca|al|la|at|ti|iv|ve|e','inte','INTRKLTF','nter','ativ','intercalat'),
 (185963,'intercalator',' i|in|nt|te|er|rc|ca|al|la|at|to|or|r','inte','INTRKLTR','nter','lato','intercalat'),
 (185964,'intercalators',' i|in|nt|te|er|rc|ca|al|la|at|to|or|rs|s','inte','INTRKLTRS','nter','ator','intercalat'),
 (185965,'intercanalicular',' i|in|nt|te|er|rc|ca|an|na|al|li|ic|cu|ul|la|ar|r','inte','INTRKNLKLR','nter','cula','intercanal');
INSERT INTO `m_spelling_dictionary` VALUES  (185966,'intercanthal',' i|in|nt|te|er|rc|ca|an|nt|th|ha|al|l','inte','INTRKN0L','nter','ntha','intercanth'),
 (185967,'intercanthal distance',' i|in|nt|te|er|rc|ca|an|nt|th|ha|al|l | d|di|is|st|ta|an|nc|ce|e','inte','INTRKN0LTSTNS','nter','tanc','intercanth'),
 (185968,'intercanthal distances',' i|in|nt|te|er|rc|ca|an|nt|th|ha|al|l | d|di|is|st|ta|an|nc|ce|es|s','inte','INTRKN0LTSTNSS','nter','ance','intercanth'),
 (185969,'intercapillary',' i|in|nt|te|er|rc|ca|ap|pi|il|ll|la|ar|ry|y','inte','INTRKPLR','nter','llar','intercapil'),
 (185970,'intercapillary glomeruloscleroses',' i|in|nt|te|er|rc|ca|ap|pi|il|ll|la|ar|ry|y | g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|se|es|s','inte','INTRKPLRKLMRLSKLRSS','nter','rose','intercapil'),
 (185971,'intercapillary glomerulosclerosis',' i|in|nt|te|er|rc|ca|ap|pi|il|ll|la|ar|ry|y | g|gl|lo|om|me|er|ru|ul|lo|os|sc|cl|le|er|ro|os|si|is|s','inte','INTRKPLRKLMRLSKLRSS','nter','rosi','intercapil'),
 (185972,'intercapillary nephroscleroses',' i|in|nt|te|er|rc|ca|ap|pi|il|ll|la|ar|ry|y | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','inte','INTRKPLRNFRSKLRSS','nter','rose','intercapil'),
 (185973,'intercapillary nephrosclerosis',' i|in|nt|te|er|rc|ca|ap|pi|il|ll|la|ar|ry|y | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','inte','INTRKPLRNFRSKLRSS','nter','rosi','intercapil');
INSERT INTO `m_spelling_dictionary` VALUES  (185974,'intercarotic',' i|in|nt|te|er|rc|ca|ar|ro|ot|ti|ic|c','inte','INTRKRTK','nter','roti','intercarot'),
 (185975,'intercarotid',' i|in|nt|te|er|rc|ca|ar|ro|ot|ti|id|d','inte','INTRKRTT','nter','roti','intercarot'),
 (185976,'intercarpal',' i|in|nt|te|er|rc|ca|ar|rp|pa|al|l','inte','INTRKRPL','nter','arpa','intercarpa'),
 (185977,'intercarpal joint',' i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|t','inte','INTRKRPLJNT','nter','join','intercarpa'),
 (185978,'intercarpal joints',' i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|ts|s','inte','INTRKRPLJNTS','nter','oint','intercarpa'),
 (185979,'intercartilaginous',' i|in|nt|te|er|rc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','inte','INTRKRTLJNS','nter','inou','intercarti'),
 (185980,'intercaval',' i|in|nt|te|er|rc|ca|av|va|al|l','inte','INTRKFL','nter','cava','intercaval'),
 (185981,'intercavernous',' i|in|nt|te|er|rc|ca|av|ve|er|rn|no|ou|us|s','inte','INTRKFRNS','nter','rnou','intercaver'),
 (185982,'intercavernous plexus',' i|in|nt|te|er|rc|ca|av|ve|er|rn|no|ou|us|s | p|pl|le|ex|xu|us|s','inte','INTRKFRNSPLKSS','nter','lexu','intercaver');
INSERT INTO `m_spelling_dictionary` VALUES  (185983,'intercavernous plexuses',' i|in|nt|te|er|rc|ca|av|ve|er|rn|no|ou|us|s | p|pl|le|ex|xu|us|se|es|s','inte','INTRKFRNSPLKSSS','nter','xuse','intercaver'),
 (185984,'intercede',' i|in|nt|te|er|rc|ce|ed|de|e','inte','INTRST','nter','rced','intercede'),
 (185985,'interceded',' i|in|nt|te|er|rc|ce|ed|de|ed|d','inte','INTRSTT','nter','cede','interceded'),
 (185986,'intercedes',' i|in|nt|te|er|rc|ce|ed|de|es|s','inte','INTRSTS','nter','cede','intercedes'),
 (185987,'interceding',' i|in|nt|te|er|rc|ce|ed|di|in|ng|g','inte','INTRSTNK','nter','edin','intercedin'),
 (185988,'INTERCEED',' I|IN|NT|TE|ER|RC|CE|EE|ED|D','INTE','INTRST','NTER','RCEE','INTERCEED'),
 (185989,'intercellular',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r','inte','INTRSLLR','nter','lula','intercellu'),
 (185990,'intercellular adhesion molecule',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','inte','INTRSLLRTHXNMLKL','nter','ecul','intercellu'),
 (185991,'intercellular adhesion molecules',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','inte','INTRSLLRTHXNMLKLS','nter','cule','intercellu');
INSERT INTO `m_spelling_dictionary` VALUES  (185992,'intercellular canaliculi',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r | c|ca|an|na|al|li|ic|cu|ul|li|i','inte','INTRSLLRKNLKL','nter','icul','intercellu'),
 (185993,'intercellular canaliculus',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r | c|ca|an|na|al|li|ic|cu|ul|lu|us|s','inte','INTRSLLRKNLKLS','nter','culu','intercellu'),
 (185994,'intercellular communication',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','inte','INTRSLLRKMNKXN','nter','atio','intercellu'),
 (185995,'intercellular communications',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|r | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|ns|s','inte','INTRSLLRKMNKXNS','nter','tion','intercellu'),
 (185996,'intercellularly',' i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|rl|ly|y','inte','INTRSLLRL','nter','larl','intercellu'),
 (185997,'intercensal',' i|in|nt|te|er|rc|ce|en|ns|sa|al|l','inte','INTRSNSL','nter','ensa','intercensa'),
 (185998,'intercenter',' i|in|nt|te|er|rc|ce|en|nt|te|er|r','inte','INTRSNTR','nter','ente','intercente'),
 (185999,'intercentral',' i|in|nt|te|er|rc|ce|en|nt|tr|ra|al|l','inte','INTRSNTRL','nter','ntra','intercentr');
INSERT INTO `m_spelling_dictionary` VALUES  (186000,'intercentromeric',' i|in|nt|te|er|rc|ce|en|nt|tr|ro|om|me|er|ri|ic|c','inte','INTRSNTRMRK','nter','meri','intercentr'),
 (186001,'intercept',' i|in|nt|te|er|rc|ce|ep|pt|t','inte','INTRSPT','nter','rcep','intercept'),
 (186002,'intercepted',' i|in|nt|te|er|rc|ce|ep|pt|te|ed|d','inte','INTRSPTT','nter','epte','intercepte'),
 (186003,'intercepting',' i|in|nt|te|er|rc|ce|ep|pt|ti|in|ng|g','inte','INTRSPTNK','nter','ptin','intercepti'),
 (186004,'interception',' i|in|nt|te|er|rc|ce|ep|pt|ti|io|on|n','inte','INTRSPXN','nter','ptio','intercepti'),
 (186005,'interceptions',' i|in|nt|te|er|rc|ce|ep|pt|ti|io|on|ns|s','inte','INTRSPXNS','nter','tion','intercepti'),
 (186006,'interceptive',' i|in|nt|te|er|rc|ce|ep|pt|ti|iv|ve|e','inte','INTRSPTF','nter','ptiv','intercepti'),
 (186007,'interceptive orthodontics',' i|in|nt|te|er|rc|ce|ep|pt|ti|iv|ve|e | o|or|rt|th|ho|od|do|on|nt|ti|ic|cs|s','inte','INTRSPTFR0TNTKS','nter','ntic','intercepti'),
 (186008,'interceptor',' i|in|nt|te|er|rc|ce|ep|pt|to|or|r','inte','INTRSPTR','nter','epto','intercepto'),
 (186009,'interceptors',' i|in|nt|te|er|rc|ce|ep|pt|to|or|rs|s','inte','INTRSPTRS','nter','ptor','intercepto');
INSERT INTO `m_spelling_dictionary` VALUES  (186010,'intercepts',' i|in|nt|te|er|rc|ce|ep|pt|ts|s','inte','INTRSPTS','nter','cept','intercepts'),
 (186011,'intercerebral',' i|in|nt|te|er|rc|ce|er|re|eb|br|ra|al|l','inte','INTRSRBRL','nter','ebra','intercereb'),
 (186012,'intercession',' i|in|nt|te|er|rc|ce|es|ss|si|io|on|n','inte','INTRSSN','nter','ssio','intercessi'),
 (186013,'intercessions',' i|in|nt|te|er|rc|ce|es|ss|si|io|on|ns|s','inte','INTRSSNS','nter','sion','intercessi'),
 (186014,'intercessor',' i|in|nt|te|er|rc|ce|es|ss|so|or|r','inte','INTRSSR','nter','esso','intercesso'),
 (186015,'intercessors',' i|in|nt|te|er|rc|ce|es|ss|so|or|rs|s','inte','INTRSSRS','nter','ssor','intercesso'),
 (186016,'intercessory',' i|in|nt|te|er|rc|ce|es|ss|so|or|ry|y','inte','INTRSSR','nter','ssor','intercesso'),
 (186017,'interchain',' i|in|nt|te|er|rc|ch|ha|ai|in|n','inte','INTRXN','nter','chai','interchain'),
 (186018,'interchange',' i|in|nt|te|er|rc|ch|ha|an|ng|ge|e','inte','INTRXNJ','nter','hang','interchang'),
 (186019,'interchangeability',' i|in|nt|te|er|rc|ch|ha|an|ng|ge|ea|ab|bi|il|li|it|ty|y','inte','INTRXNJBLT','nter','ilit','interchang');
INSERT INTO `m_spelling_dictionary` VALUES  (186020,'interchangeable',' i|in|nt|te|er|rc|ch|ha|an|ng|ge|ea|ab|bl|le|e','inte','INTRXNJBL','nter','eabl','interchang'),
 (186021,'interchangeableness',' i|in|nt|te|er|rc|ch|ha|an|ng|ge|ea|ab|bl|le|en|ne|es|ss|s','inte','INTRXNJBLNS','nter','enes','interchang'),
 (186022,'interchangeably',' i|in|nt|te|er|rc|ch|ha|an|ng|ge|ea|ab|bl|ly|y','inte','INTRXNJBL','nter','eabl','interchang'),
 (186023,'interchanged',' i|in|nt|te|er|rc|ch|ha|an|ng|ge|ed|d','inte','INTRXNJT','nter','ange','interchang'),
 (186024,'interchanges',' i|in|nt|te|er|rc|ch|ha|an|ng|ge|es|s','inte','INTRXNJS','nter','ange','interchang'),
 (186025,'interchanging',' i|in|nt|te|er|rc|ch|ha|an|ng|gi|in|ng|g','inte','INTRXNJNK','nter','ngin','interchang'),
 (186026,'interchondral',' i|in|nt|te|er|rc|ch|ho|on|nd|dr|ra|al|l','inte','INTRXNTRL','nter','ndra','interchond'),
 (186027,'interchordal',' i|in|nt|te|er|rc|ch|ho|or|rd|da|al|l','inte','INTRXRTL','nter','orda','interchord'),
 (186028,'interchromatin',' i|in|nt|te|er|rc|ch|hr|ro|om|ma|at|ti|in|n','inte','INTRXRMTN','nter','mati','interchrom'),
 (186029,'interchromatin granule',' i|in|nt|te|er|rc|ch|hr|ro|om|ma|at|ti|in|n | g|gr|ra|an|nu|ul|le|e','inte','INTRXRMTNKRNL','nter','anul','interchrom');
INSERT INTO `m_spelling_dictionary` VALUES  (186030,'interchromatin granules',' i|in|nt|te|er|rc|ch|hr|ro|om|ma|at|ti|in|n | g|gr|ra|an|nu|ul|le|es|s','inte','INTRXRMTNKRNLS','nter','nule','interchrom'),
 (186031,'interchromosomal',' i|in|nt|te|er|rc|ch|hr|ro|om|mo|os|so|om|ma|al|l','inte','INTRXRMSML','nter','soma','interchrom'),
 (186032,'intercilia',' i|in|nt|te|er|rc|ci|il|li|ia|a','inte','INTRSL','nter','cili','intercilia'),
 (186033,'intercilium',' i|in|nt|te|er|rc|ci|il|li|iu|um|m','inte','INTRSLM','nter','iliu','interciliu'),
 (186034,'intercistronic',' i|in|nt|te|er|rc|ci|is|st|tr|ro|on|ni|ic|c','inte','INTRSSTRNK','nter','roni','intercistr'),
 (186035,'interclass',' i|in|nt|te|er|rc|cl|la|as|ss|s','inte','INTRKLS','nter','clas','interclass'),
 (186036,'interclavicular',' i|in|nt|te|er|rc|cl|la|av|vi|ic|cu|ul|la|ar|r','inte','INTRKLFKLR','nter','cula','interclavi'),
 (186037,'interclavicular ligament',' i|in|nt|te|er|rc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','inte','INTRKLFKLRLKMNT','nter','amen','interclavi'),
 (186038,'interclavicular ligaments',' i|in|nt|te|er|rc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRKLFKLRLKMNTS','nter','ment','interclavi');
INSERT INTO `m_spelling_dictionary` VALUES  (186039,'interclinoid',' i|in|nt|te|er|rc|cl|li|in|no|oi|id|d','inte','INTRKLNT','nter','inoi','interclino'),
 (186040,'intercoccygeal',' i|in|nt|te|er|rc|co|oc|cc|cy|yg|ge|ea|al|l','inte','INTRKKSJL','nter','ygea','intercoccy'),
 (186041,'intercollegiate',' i|in|nt|te|er|rc|co|ol|ll|le|eg|gi|ia|at|te|e','inte','INTRKLJT','nter','giat','intercolle'),
 (186042,'intercollicular',' i|in|nt|te|er|rc|co|ol|ll|li|ic|cu|ul|la|ar|r','inte','INTRKLKLR','nter','cula','intercolli'),
 (186043,'intercollicular nuclei',' i|in|nt|te|er|rc|co|ol|ll|li|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','inte','INTRKLKLRNKL','nter','ucle','intercolli'),
 (186044,'intercollicular nucleus',' i|in|nt|te|er|rc|co|ol|ll|li|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','inte','INTRKLKLRNKLS','nter','cleu','intercolli'),
 (186045,'intercollicular vein',' i|in|nt|te|er|rc|co|ol|ll|li|ic|cu|ul|la|ar|r | v|ve|ei|in|n','inte','INTRKLKLRFN','nter',' vei','intercolli'),
 (186046,'intercollicular veins',' i|in|nt|te|er|rc|co|ol|ll|li|ic|cu|ul|la|ar|r | v|ve|ei|in|ns|s','inte','INTRKLKLRFNS','nter','vein','intercolli'),
 (186047,'intercolumnar',' i|in|nt|te|er|rc|co|ol|lu|um|mn|na|ar|r','inte','INTRKLMNR','nter','umna','intercolum');
INSERT INTO `m_spelling_dictionary` VALUES  (186048,'intercolumnar fascia',' i|in|nt|te|er|rc|co|ol|lu|um|mn|na|ar|r | f|fa|as|sc|ci|ia|a','inte','INTRKLMNRFSX','nter','asci','intercolum'),
 (186049,'intercolumnar fasciae',' i|in|nt|te|er|rc|co|ol|lu|um|mn|na|ar|r | f|fa|as|sc|ci|ia|ae|e','inte','INTRKLMNRFSX','nter','scia','intercolum'),
 (186050,'intercolumnar fascias',' i|in|nt|te|er|rc|co|ol|lu|um|mn|na|ar|r | f|fa|as|sc|ci|ia|as|s','inte','INTRKLMNRFSXS','nter','scia','intercolum'),
 (186051,'intercom',' i|in|nt|te|er|rc|co|om|m','inte','INTRKM','nter','erco','intercom'),
 (186052,'intercommunicate',' i|in|nt|te|er|rc|co|om|mm|mu|un|ni|ic|ca|at|te|e','inte','INTRKMNKT','nter','icat','intercommu'),
 (186053,'intercommunicated',' i|in|nt|te|er|rc|co|om|mm|mu|un|ni|ic|ca|at|te|ed|d','inte','INTRKMNKTT','nter','cate','intercommu'),
 (186054,'intercommunicates',' i|in|nt|te|er|rc|co|om|mm|mu|un|ni|ic|ca|at|te|es|s','inte','INTRKMNKTS','nter','cate','intercommu'),
 (186055,'intercommunicating',' i|in|nt|te|er|rc|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g','inte','INTRKMNKTNK','nter','atin','intercommu'),
 (186056,'intercommunication',' i|in|nt|te|er|rc|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','inte','INTRKMNKXN','nter','atio','intercommu');
INSERT INTO `m_spelling_dictionary` VALUES  (186057,'intercomparison',' i|in|nt|te|er|rc|co|om|mp|pa|ar|ri|is|so|on|n','inte','INTRKMPRSN','nter','riso','intercompa'),
 (186058,'intercomparisons',' i|in|nt|te|er|rc|co|om|mp|pa|ar|ri|is|so|on|ns|s','inte','INTRKMPRSNS','nter','ison','intercompa'),
 (186059,'intercompartmental',' i|in|nt|te|er|rc|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','inte','INTRKMPRTMNTL','nter','enta','intercompa'),
 (186060,'intercoms',' i|in|nt|te|er|rc|co|om|ms|s','inte','INTRKMS','nter','rcom','intercoms'),
 (186061,'intercondylar',' i|in|nt|te|er|rc|co|on|nd|dy|yl|la|ar|r','inte','INTRKNTLR','nter','dyla','intercondy'),
 (186062,'intercondylar fossa',' i|in|nt|te|er|rc|co|on|nd|dy|yl|la|ar|r | f|fo|os|ss|sa|a','inte','INTRKNTLRFS','nter','foss','intercondy'),
 (186063,'intercondylar fossae',' i|in|nt|te|er|rc|co|on|nd|dy|yl|la|ar|r | f|fo|os|ss|sa|ae|e','inte','INTRKNTLRFS','nter','ossa','intercondy'),
 (186064,'intercondylar fossas',' i|in|nt|te|er|rc|co|on|nd|dy|yl|la|ar|r | f|fo|os|ss|sa|as|s','inte','INTRKNTLRFSS','nter','ossa','intercondy'),
 (186065,'intercondylar notch',' i|in|nt|te|er|rc|co|on|nd|dy|yl|la|ar|r | n|no|ot|tc|ch|h','inte','INTRKNTLRNTX','nter','notc','intercondy');
INSERT INTO `m_spelling_dictionary` VALUES  (186066,'intercondylar notches',' i|in|nt|te|er|rc|co|on|nd|dy|yl|la|ar|r | n|no|ot|tc|ch|he|es|s','inte','INTRKNTLRNTXS','nter','tche','intercondy'),
 (186067,'intercondyloid',' i|in|nt|te|er|rc|co|on|nd|dy|yl|lo|oi|id|d','inte','INTRKNTLT','nter','yloi','intercondy'),
 (186068,'intercondyloid fossa',' i|in|nt|te|er|rc|co|on|nd|dy|yl|lo|oi|id|d | f|fo|os|ss|sa|a','inte','INTRKNTLTFS','nter','foss','intercondy'),
 (186069,'intercondyloid fossae',' i|in|nt|te|er|rc|co|on|nd|dy|yl|lo|oi|id|d | f|fo|os|ss|sa|ae|e','inte','INTRKNTLTFS','nter','ossa','intercondy'),
 (186070,'intercondylous',' i|in|nt|te|er|rc|co|on|nd|dy|yl|lo|ou|us|s','inte','INTRKNTLS','nter','ylou','intercondy'),
 (186071,'interconnect',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|t','inte','INTRKNKT','nter','nnec','interconne'),
 (186072,'interconnected',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|te|ed|d','inte','INTRKNKTT','nter','ecte','interconne'),
 (186073,'interconnectedness',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|te|ed|dn|ne|es|ss|s','inte','INTRKNKTTNS','nter','dnes','interconne'),
 (186074,'interconnecting',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|ti|in|ng|g','inte','INTRKNKTNK','nter','ctin','interconne');
INSERT INTO `m_spelling_dictionary` VALUES  (186075,'interconnection',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|ti|io|on|n','inte','INTRKNKXN','nter','ctio','interconne'),
 (186076,'interconnections',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|ti|io|on|ns|s','inte','INTRKNKXNS','nter','tion','interconne'),
 (186077,'interconnective',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|ti|iv|ve|e','inte','INTRKNKTF','nter','ctiv','interconne'),
 (186078,'interconnectivities',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|ti|iv|vi|it|ti|ie|es|s','inte','INTRKNKTFTS','nter','itie','interconne'),
 (186079,'interconnectivity',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|ti|iv|vi|it|ty|y','inte','INTRKNKTFT','nter','ivit','interconne'),
 (186080,'interconnects',' i|in|nt|te|er|rc|co|on|nn|ne|ec|ct|ts|s','inte','INTRKNKTS','nter','nect','interconne'),
 (186081,'interconsultation',' i|in|nt|te|er|rc|co|on|ns|su|ul|lt|ta|at|ti|io|on|n','inte','INTRKNSLTXN','nter','atio','interconsu'),
 (186082,'intercontinental',' i|in|nt|te|er|rc|co|on|nt|ti|in|ne|en|nt|ta|al|l','inte','INTRKNTNNTL','nter','enta','interconti'),
 (186083,'interconversion',' i|in|nt|te|er|rc|co|on|nv|ve|er|rs|si|io|on|n','inte','INTRKNFRXN','nter','rsio','interconve');
INSERT INTO `m_spelling_dictionary` VALUES  (186084,'interconversions',' i|in|nt|te|er|rc|co|on|nv|ve|er|rs|si|io|on|ns|s','inte','INTRKNFRXNS','nter','sion','interconve'),
 (186085,'interconvert',' i|in|nt|te|er|rc|co|on|nv|ve|er|rt|t','inte','INTRKNFRT','nter','nver','interconve'),
 (186086,'interconvertable',' i|in|nt|te|er|rc|co|on|nv|ve|er|rt|ta|ab|bl|le|e','inte','INTRKNFRTBL','nter','tabl','interconve'),
 (186087,'interconverted',' i|in|nt|te|er|rc|co|on|nv|ve|er|rt|te|ed|d','inte','INTRKNFRTT','nter','erte','interconve'),
 (186088,'interconvertibility',' i|in|nt|te|er|rc|co|on|nv|ve|er|rt|ti|ib|bi|il|li|it|ty|y','inte','INTRKNFRTBLT','nter','ilit','interconve'),
 (186089,'interconvertible',' i|in|nt|te|er|rc|co|on|nv|ve|er|rt|ti|ib|bl|le|e','inte','INTRKNFRTBL','nter','tibl','interconve'),
 (186090,'interconverting',' i|in|nt|te|er|rc|co|on|nv|ve|er|rt|ti|in|ng|g','inte','INTRKNFRTNK','nter','rtin','interconve'),
 (186091,'interconverts',' i|in|nt|te|er|rc|co|on|nv|ve|er|rt|ts|s','inte','INTRKNFRTS','nter','vert','interconve'),
 (186092,'intercordal',' i|in|nt|te|er|rc|co|or|rd|da|al|l','inte','INTRKRTL','nter','orda','intercorda');
INSERT INTO `m_spelling_dictionary` VALUES  (186093,'Intercordin',' I|In|nt|te|er|rc|co|or|rd|di|in|n','Inte','INTRKRTN','nter','ordi','Intercordi'),
 (186094,'Intercordins',' I|In|nt|te|er|rc|co|or|rd|di|in|ns|s','Inte','INTRKRTNS','nter','rdin','Intercordi'),
 (186095,'intercoronary',' i|in|nt|te|er|rc|co|or|ro|on|na|ar|ry|y','inte','INTRKRNR','nter','onar','intercoron'),
 (186096,'intercorrelate',' i|in|nt|te|er|rc|co|or|rr|re|el|la|at|te|e','inte','INTRKRLT','nter','elat','intercorre'),
 (186097,'intercorrelated',' i|in|nt|te|er|rc|co|or|rr|re|el|la|at|te|ed|d','inte','INTRKRLTT','nter','late','intercorre'),
 (186098,'intercorrelates',' i|in|nt|te|er|rc|co|or|rr|re|el|la|at|te|es|s','inte','INTRKRLTS','nter','late','intercorre'),
 (186099,'intercorrelating',' i|in|nt|te|er|rc|co|or|rr|re|el|la|at|ti|in|ng|g','inte','INTRKRLTNK','nter','atin','intercorre'),
 (186100,'intercorrelation',' i|in|nt|te|er|rc|co|or|rr|re|el|la|at|ti|io|on|n','inte','INTRKRLXN','nter','atio','intercorre'),
 (186101,'intercorrelations',' i|in|nt|te|er|rc|co|or|rr|re|el|la|at|ti|io|on|ns|s','inte','INTRKRLXNS','nter','tion','intercorre');
INSERT INTO `m_spelling_dictionary` VALUES  (186102,'intercortical',' i|in|nt|te|er|rc|co|or|rt|ti|ic|ca|al|l','inte','INTRKRTKL','nter','tica','intercorti'),
 (186103,'intercostal',' i|in|nt|te|er|rc|co|os|st|ta|al|l','inte','INTRKSTL','nter','osta','intercosta'),
 (186104,'intercostal arteries',' i|in|nt|te|er|rc|co|os|st|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','inte','INTRKSTLRTRS','nter','erie','intercosta'),
 (186105,'intercostal artery',' i|in|nt|te|er|rc|co|os|st|ta|al|l | a|ar|rt|te|er|ry|y','inte','INTRKSTLRTR','nter','rter','intercosta'),
 (186106,'intercostal lymph node',' i|in|nt|te|er|rc|co|os|st|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','inte','INTRKSTLLMFNT','nter',' nod','intercosta'),
 (186107,'intercostal lymph nodes',' i|in|nt|te|er|rc|co|os|st|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','inte','INTRKSTLLMFNTS','nter','node','intercosta'),
 (186108,'intercostal muscle',' i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|e','inte','INTRKSTLMSKL','nter','uscl','intercosta'),
 (186109,'intercostal muscles',' i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|es|s','inte','INTRKSTLMSKLS','nter','scle','intercosta');
INSERT INTO `m_spelling_dictionary` VALUES  (186110,'intercostal nerve',' i|in|nt|te|er|rc|co|os|st|ta|al|l | n|ne|er|rv|ve|e','inte','INTRKSTLNRF','nter','nerv','intercosta'),
 (186111,'intercostal nerve block',' i|in|nt|te|er|rc|co|os|st|ta|al|l | n|ne|er|rv|ve|e | b|bl|lo|oc|ck|k','inte','INTRKSTLNRFBLK','nter','bloc','intercosta'),
 (186112,'intercostal nerve blocks',' i|in|nt|te|er|rc|co|os|st|ta|al|l | n|ne|er|rv|ve|e | b|bl|lo|oc|ck|ks|s','inte','INTRKSTLNRFBLKS','nter','lock','intercosta'),
 (186113,'intercostal nerves',' i|in|nt|te|er|rc|co|os|st|ta|al|l | n|ne|er|rv|ve|es|s','inte','INTRKSTLNRFS','nter','erve','intercosta'),
 (186114,'intercostal neuralgia',' i|in|nt|te|er|rc|co|os|st|ta|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|a','inte','INTRKSTLNRLJ','nter','algi','intercosta'),
 (186115,'intercostal space',' i|in|nt|te|er|rc|co|os|st|ta|al|l | s|sp|pa|ac|ce|e','inte','INTRKSTLSPS','nter','spac','intercosta'),
 (186116,'intercostal spaces',' i|in|nt|te|er|rc|co|os|st|ta|al|l | s|sp|pa|ac|ce|es|s','inte','INTRKSTLSPSS','nter','pace','intercosta'),
 (186117,'intercostal vein',' i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|n','inte','INTRKSTLFN','nter',' vei','intercosta');
INSERT INTO `m_spelling_dictionary` VALUES  (186118,'intercostal veins',' i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|ns|s','inte','INTRKSTLFNS','nter','vein','intercosta'),
 (186119,'intercostalis externus',' i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | e|ex|xt|te|er|rn|nu|us|s','inte','INTRKSTLSKSTRNS','nter','ernu','intercosta'),
 (186120,'intercostalis internus',' i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | i|in|nt|te|er|rn|nu|us|s','inte','INTRKSTLSNTRNS','nter','ernu','intercosta'),
 (186121,'intercostalis intimus',' i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | i|in|nt|ti|im|mu|us|s','inte','INTRKSTLSNTMS','nter','timu','intercosta'),
 (186122,'intercostals',' i|in|nt|te|er|rc|co|os|st|ta|al|ls|s','inte','INTRKSTLS','nter','stal','intercosta'),
 (186123,'intercosto-brachial',' i|in|nt|te|er|rc|co|os|st|to|o-|-b|br|ra|ac|ch|hi|ia|al|l','inte','INTRKSTBRXL','nter','chia','intercosto'),
 (186124,'intercosto-brachial nerve',' i|in|nt|te|er|rc|co|os|st|to|o-|-b|br|ra|ac|ch|hi|ia|al|l | n|ne|er|rv|ve|e','inte','INTRKSTBRXLNRF','nter','nerv','intercosto'),
 (186125,'intercosto-brachial nerves',' i|in|nt|te|er|rc|co|os|st|to|o-|-b|br|ra|ac|ch|hi|ia|al|l | n|ne|er|rv|ve|es|s','inte','INTRKSTBRXLNRFS','nter','erve','intercosto');
INSERT INTO `m_spelling_dictionary` VALUES  (186126,'intercosto-bronchial',' i|in|nt|te|er|rc|co|os|st|to|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','inte','INTRKSTBRNXL','nter','chia','intercosto'),
 (186127,'intercosto-diaphragmatic',' i|in|nt|te|er|rc|co|os|st|to|o-|-d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','inte','INTRKSTTFRKMTK','nter','mati','intercosto'),
 (186128,'intercosto-facial',' i|in|nt|te|er|rc|co|os|st|to|o-|-f|fa|ac|ci|ia|al|l','inte','INTRKSTFXL','nter','acia','intercosto'),
 (186129,'intercostobrachial',' i|in|nt|te|er|rc|co|os|st|to|ob|br|ra|ac|ch|hi|ia|al|l','inte','INTRKSTBRXL','nter','chia','intercosto'),
 (186130,'intercostobrachial nerve',' i|in|nt|te|er|rc|co|os|st|to|ob|br|ra|ac|ch|hi|ia|al|l | n|ne|er|rv|ve|e','inte','INTRKSTBRXLNRF','nter','nerv','intercosto'),
 (186131,'intercostobrachial nerves',' i|in|nt|te|er|rc|co|os|st|to|ob|br|ra|ac|ch|hi|ia|al|l | n|ne|er|rv|ve|es|s','inte','INTRKSTBRXLNRFS','nter','erve','intercosto'),
 (186132,'intercostobronchial',' i|in|nt|te|er|rc|co|os|st|to|ob|br|ro|on|nc|ch|hi|ia|al|l','inte','INTRKSTBRNXL','nter','chia','intercosto'),
 (186133,'intercostodiaphragmatic',' i|in|nt|te|er|rc|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','inte','INTRKSTTFRKMTK','nter','mati','intercosto');
INSERT INTO `m_spelling_dictionary` VALUES  (186134,'intercostofacial',' i|in|nt|te|er|rc|co|os|st|to|of|fa|ac|ci|ia|al|l','inte','INTRKSTFXL','nter','acia','intercosto'),
 (186135,'intercostohumeral',' i|in|nt|te|er|rc|co|os|st|to|oh|hu|um|me|er|ra|al|l','inte','INTRKSTHMRL','nter','mera','intercosto'),
 (186136,'intercountry',' i|in|nt|te|er|rc|co|ou|un|nt|tr|ry|y','inte','INTRKNTR','nter','untr','intercount'),
 (186137,'intercourse',' i|in|nt|te|er|rc|co|ou|ur|rs|se|e','inte','INTRKRS','nter','ours','intercours'),
 (186138,'intercourses',' i|in|nt|te|er|rc|co|ou|ur|rs|se|es|s','inte','INTRKRSS','nter','urse','intercours'),
 (186139,'intercranial',' i|in|nt|te|er|rc|cr|ra|an|ni|ia|al|l','inte','INTRKRNL','nter','ania','intercrani'),
 (186140,'intercrine',' i|in|nt|te|er|rc|cr|ri|in|ne|e','inte','INTRKRN','nter','crin','intercrine'),
 (186141,'intercrines',' i|in|nt|te|er|rc|cr|ri|in|ne|es|s','inte','INTRKRNS','nter','rine','intercrine'),
 (186142,'intercristal',' i|in|nt|te|er|rc|cr|ri|is|st|ta|al|l','inte','INTRKRSTL','nter','ista','intercrist'),
 (186143,'intercristal diameter',' i|in|nt|te|er|rc|cr|ri|is|st|ta|al|l | d|di|ia|am|me|et|te|er|r','inte','INTRKRSTLTMTR','nter','mete','intercrist');
INSERT INTO `m_spelling_dictionary` VALUES  (186144,'intercristal diameters',' i|in|nt|te|er|rc|cr|ri|is|st|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','inte','INTRKRSTLTMTRS','nter','eter','intercrist'),
 (186145,'intercritical',' i|in|nt|te|er|rc|cr|ri|it|ti|ic|ca|al|l','inte','INTRKRTKL','nter','tica','intercriti'),
 (186146,'intercross',' i|in|nt|te|er|rc|cr|ro|os|ss|s','inte','INTRKRS','nter','cros','intercross'),
 (186147,'intercrosses',' i|in|nt|te|er|rc|cr|ro|os|ss|se|es|s','inte','INTRKRSS','nter','osse','intercross'),
 (186148,'intercrural',' i|in|nt|te|er|rc|cr|ru|ur|ra|al|l','inte','INTRKRRL','nter','rura','intercrura'),
 (186149,'intercrural fiber',' i|in|nt|te|er|rc|cr|ru|ur|ra|al|l | f|fi|ib|be|er|r','inte','INTRKRRLFBR','nter','fibe','intercrura'),
 (186150,'intercrural fibers',' i|in|nt|te|er|rc|cr|ru|ur|ra|al|l | f|fi|ib|be|er|rs|s','inte','INTRKRRLFBRS','nter','iber','intercrura'),
 (186151,'intercrural fibre',' i|in|nt|te|er|rc|cr|ru|ur|ra|al|l | f|fi|ib|br|re|e','inte','INTRKRRLFBR','nter','fibr','intercrura'),
 (186152,'intercrural fibres',' i|in|nt|te|er|rc|cr|ru|ur|ra|al|l | f|fi|ib|br|re|es|s','inte','INTRKRRLFBRS','nter','ibre','intercrura');
INSERT INTO `m_spelling_dictionary` VALUES  (186153,'intercultural',' i|in|nt|te|er|rc|cu|ul|lt|tu|ur|ra|al|l','inte','INTRKLTRL','nter','tura','intercultu'),
 (186154,'intercuneiform',' i|in|nt|te|er|rc|cu|un|ne|ei|if|fo|or|rm|m','inte','INTRKNFRM','nter','ifor','intercunei'),
 (186155,'intercurrent',' i|in|nt|te|er|rc|cu|ur|rr|re|en|nt|t','inte','INTRKRNT','nter','rren','intercurre'),
 (186156,'intercurrent disease',' i|in|nt|te|er|rc|cu|ur|rr|re|en|nt|t | d|di|is|se|ea|as|se|e','inte','INTRKRNTTSS','nter','seas','intercurre'),
 (186157,'intercurrent diseases',' i|in|nt|te|er|rc|cu|ur|rr|re|en|nt|t | d|di|is|se|ea|as|se|es|s','inte','INTRKRNTTSSS','nter','ease','intercurre'),
 (186158,'intercuspal',' i|in|nt|te|er|rc|cu|us|sp|pa|al|l','inte','INTRKSPL','nter','uspa','intercuspa'),
 (186159,'intercuspation',' i|in|nt|te|er|rc|cu|us|sp|pa|at|ti|io|on|n','inte','INTRKSPXN','nter','atio','intercuspa'),
 (186160,'interdeferential',' i|in|nt|te|er|rd|de|ef|fe|er|re|en|nt|ti|ia|al|l','inte','INTRTFRNXL','nter','ntia','interdefer'),
 (186161,'interdenominational',' i|in|nt|te|er|rd|de|en|no|om|mi|in|na|at|ti|io|on|na|al|l','inte','INTRTNMNXNL','nter','iona','interdenom');
INSERT INTO `m_spelling_dictionary` VALUES  (186162,'interdental',' i|in|nt|te|er|rd|de|en|nt|ta|al|l','inte','INTRTNTL','nter','enta','interdenta'),
 (186163,'interdental papilla',' i|in|nt|te|er|rd|de|en|nt|ta|al|l | p|pa|ap|pi|il|ll|la|a','inte','INTRTNTLPPL','nter','pill','interdenta'),
 (186164,'interdental papillae',' i|in|nt|te|er|rd|de|en|nt|ta|al|l | p|pa|ap|pi|il|ll|la|ae|e','inte','INTRTNTLPPL','nter','illa','interdenta'),
 (186165,'interdentally',' i|in|nt|te|er|rd|de|en|nt|ta|al|ll|ly|y','inte','INTRTNTL','nter','tall','interdenta'),
 (186166,'interdepartmental',' i|in|nt|te|er|rd|de|ep|pa|ar|rt|tm|me|en|nt|ta|al|l','inte','INTRTPRTMNTL','nter','enta','interdepar'),
 (186167,'interdependence',' i|in|nt|te|er|rd|de|ep|pe|en|nd|de|en|nc|ce|e','inte','INTRTPNTNS','nter','denc','interdepen'),
 (186168,'interdependences',' i|in|nt|te|er|rd|de|ep|pe|en|nd|de|en|nc|ce|es|s','inte','INTRTPNTNSS','nter','ence','interdepen'),
 (186169,'interdependencies',' i|in|nt|te|er|rd|de|ep|pe|en|nd|de|en|nc|ci|ie|es|s','inte','INTRTPNTNSS','nter','ncie','interdepen'),
 (186170,'interdependency',' i|in|nt|te|er|rd|de|ep|pe|en|nd|de|en|nc|cy|y','inte','INTRTPNTNS','nter','denc','interdepen');
INSERT INTO `m_spelling_dictionary` VALUES  (186171,'interdependent',' i|in|nt|te|er|rd|de|ep|pe|en|nd|de|en|nt|t','inte','INTRTPNTNT','nter','nden','interdepen'),
 (186172,'interdependently',' i|in|nt|te|er|rd|de|ep|pe|en|nd|de|en|nt|tl|ly|y','inte','INTRTPNTNTL','nter','entl','interdepen'),
 (186173,'interdialysis',' i|in|nt|te|er|rd|di|ia|al|ly|ys|si|is|s','inte','INTRTLSS','nter','lysi','interdialy'),
 (186174,'interdialytic',' i|in|nt|te|er|rd|di|ia|al|ly|yt|ti|ic|c','inte','INTRTLTK','nter','lyti','interdialy'),
 (186175,'interdict',' i|in|nt|te|er|rd|di|ic|ct|t','inte','INTRTKT','nter','rdic','interdict'),
 (186176,'interdicted',' i|in|nt|te|er|rd|di|ic|ct|te|ed|d','inte','INTRTKTT','nter','icte','interdicte'),
 (186177,'interdicting',' i|in|nt|te|er|rd|di|ic|ct|ti|in|ng|g','inte','INTRTKTNK','nter','ctin','interdicti'),
 (186178,'interdiction',' i|in|nt|te|er|rd|di|ic|ct|ti|io|on|n','inte','INTRTKXN','nter','ctio','interdicti'),
 (186179,'interdictions',' i|in|nt|te|er|rd|di|ic|ct|ti|io|on|ns|s','inte','INTRTKXNS','nter','tion','interdicti'),
 (186180,'interdicts',' i|in|nt|te|er|rd|di|ic|ct|ts|s','inte','INTRTKTS','nter','dict','interdicts');
INSERT INTO `m_spelling_dictionary` VALUES  (186181,'interdiffusion',' i|in|nt|te|er|rd|di|if|ff|fu|us|si|io|on|n','inte','INTRTFXN','nter','usio','interdiffu'),
 (186182,'interdigestive',' i|in|nt|te|er|rd|di|ig|ge|es|st|ti|iv|ve|e','inte','INTRTJSTF','nter','stiv','interdiges'),
 (186183,'interdigestive migrating motor complex',' i|in|nt|te|er|rd|di|ig|ge|es|st|ti|iv|ve|e | m|mi|ig|gr|ra|at|ti|in|ng|g | m|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|x','inte','INTRTJSTFMKRTNKMTRKMPLKS','nter','mple','interdiges'),
 (186184,'interdigestive migrating motor complexes',' i|in|nt|te|er|rd|di|ig|ge|es|st|ti|iv|ve|e | m|mi|ig|gr|ra|at|ti|in|ng|g | m|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|xe|es|s','inte','INTRTJSTFMKRTNKMTRKMPLKSS','nter','lexe','interdiges'),
 (186185,'interdigit',' i|in|nt|te|er|rd|di|ig|gi|it|t','inte','INTRTJT','nter','digi','interdigit'),
 (186186,'interdigital',' i|in|nt|te|er|rd|di|ig|gi|it|ta|al|l','inte','INTRTJTL','nter','gita','interdigit'),
 (186187,'interdigital space',' i|in|nt|te|er|rd|di|ig|gi|it|ta|al|l | s|sp|pa|ac|ce|e','inte','INTRTJTLSPS','nter','spac','interdigit'),
 (186188,'interdigital spaces',' i|in|nt|te|er|rd|di|ig|gi|it|ta|al|l | s|sp|pa|ac|ce|es|s','inte','INTRTJTLSPSS','nter','pace','interdigit');
INSERT INTO `m_spelling_dictionary` VALUES  (186189,'interdigitate',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|te|e','inte','INTRTJTT','nter','itat','interdigit'),
 (186190,'interdigitated',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|te|ed|d','inte','INTRTJTTT','nter','tate','interdigit'),
 (186191,'interdigitates',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|te|es|s','inte','INTRTJTTS','nter','tate','interdigit'),
 (186192,'interdigitating',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|in|ng|g','inte','INTRTJTTNK','nter','atin','interdigit'),
 (186193,'interdigitating cell',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|in|ng|g | c|ce|el|ll|l','inte','INTRTJTTNKSL','nter',' cel','interdigit'),
 (186194,'interdigitating cells',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|in|ng|g | c|ce|el|ll|ls|s','inte','INTRTJTTNKSLS','nter','cell','interdigit'),
 (186195,'interdigitating reticula',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|in|ng|g | r|re|et|ti|ic|cu|ul|la|a','inte','INTRTJTTNKRTKL','nter','icul','interdigit'),
 (186196,'interdigitating reticulum',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|in|ng|g | r|re|et|ti|ic|cu|ul|lu|um|m','inte','INTRTJTTNKRTKLM','nter','culu','interdigit'),
 (186197,'interdigitating reticulums',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|in|ng|g | r|re|et|ti|ic|cu|ul|lu|um|ms|s','inte','INTRTJTTNKRTKLMS','nter','ulum','interdigit');
INSERT INTO `m_spelling_dictionary` VALUES  (186198,'interdigitation',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|io|on|n','inte','INTRTJTXN','nter','atio','interdigit'),
 (186199,'interdigitations',' i|in|nt|te|er|rd|di|ig|gi|it|ta|at|ti|io|on|ns|s','inte','INTRTJTXNS','nter','tion','interdigit'),
 (186200,'interdigits',' i|in|nt|te|er|rd|di|ig|gi|it|ts|s','inte','INTRTJTS','nter','igit','interdigit'),
 (186201,'interdisciplinary',' i|in|nt|te|er|rd|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','inte','INTRTSPLNR','nter','inar','interdisci'),
 (186202,'interdivision',' i|in|nt|te|er|rd|di|iv|vi|is|si|io|on|n','inte','INTRTFXN','nter','isio','interdivis'),
 (186203,'interdomain',' i|in|nt|te|er|rd|do|om|ma|ai|in|n','inte','INTRTMN','nter','omai','interdomai'),
 (186204,'interductal',' i|in|nt|te|er|rd|du|uc|ct|ta|al|l','inte','INTRTKTL','nter','ucta','interducta'),
 (186205,'interelectrode',' i|in|nt|te|er|re|el|le|ec|ct|tr|ro|od|de|e','inte','INTRLKTRT','nter','trod','interelect'),
 (186206,'interendothelial',' i|in|nt|te|er|re|en|nd|do|ot|th|he|el|li|ia|al|l','inte','INTRNT0LL','nter','elia','interendot'),
 (186207,'interepidemic',' i|in|nt|te|er|re|ep|pi|id|de|em|mi|ic|c','inte','INTRPTMK','nter','demi','interepide');
INSERT INTO `m_spelling_dictionary` VALUES  (186208,'interepisode',' i|in|nt|te|er|re|ep|pi|is|so|od|de|e','inte','INTRPST','nter','isod','interepiso'),
 (186209,'interepithelial',' i|in|nt|te|er|re|ep|pi|it|th|he|el|li|ia|al|l','inte','INTRP0LL','nter','elia','interepith'),
 (186210,'interequipment',' i|in|nt|te|er|re|eq|qu|ui|ip|pm|me|en|nt|t','inte','INTRKPMNT','nter','pmen','interequip'),
 (186211,'interest',' i|in|nt|te|er|re|es|st|t','inte','INTRST','nter','eres','interest'),
 (186212,'interest group',' i|in|nt|te|er|re|es|st|t | g|gr|ro|ou|up|p','inte','INTRSTKRP','nter','grou','interest g'),
 (186213,'interest groups',' i|in|nt|te|er|re|es|st|t | g|gr|ro|ou|up|ps|s','inte','INTRSTKRPS','nter','roup','interest g'),
 (186214,'interested',' i|in|nt|te|er|re|es|st|te|ed|d','inte','INTRSTT','nter','este','interested'),
 (186215,'interesterification',' i|in|nt|te|er|re|es|st|te|er|ri|if|fi|ic|ca|at|ti|io|on|n','inte','INTRSTRFKXN','nter','atio','interester'),
 (186216,'interesterified',' i|in|nt|te|er|re|es|st|te|er|ri|if|fi|ie|ed|d','inte','INTRSTRFT','nter','ifie','interester'),
 (186217,'interesterifies',' i|in|nt|te|er|re|es|st|te|er|ri|if|fi|ie|es|s','inte','INTRSTRFS','nter','ifie','interester');
INSERT INTO `m_spelling_dictionary` VALUES  (186218,'interesterify',' i|in|nt|te|er|re|es|st|te|er|ri|if|fy|y','inte','INTRSTRF','nter','erif','interester'),
 (186219,'interesterifying',' i|in|nt|te|er|re|es|st|te|er|ri|if|fy|yi|in|ng|g','inte','INTRSTRFYNK','nter','fyin','interester'),
 (186220,'interesting',' i|in|nt|te|er|re|es|st|ti|in|ng|g','inte','INTRSTNK','nter','stin','interestin'),
 (186221,'interestingly',' i|in|nt|te|er|re|es|st|ti|in|ng|gl|ly|y','inte','INTRSTNKL','nter','ingl','interestin'),
 (186222,'interestingness',' i|in|nt|te|er|re|es|st|ti|in|ng|gn|ne|es|ss|s','inte','INTRSTNKNS','nter','gnes','interestin'),
 (186223,'interests',' i|in|nt|te|er|re|es|st|ts|s','inte','INTRSTS','nter','rest','interests'),
 (186224,'interethnic',' i|in|nt|te|er|re|et|th|hn|ni|ic|c','inte','INTR0NK','nter','thni','interethni'),
 (186225,'interexaminer',' i|in|nt|te|er|re|ex|xa|am|mi|in|ne|er|r','inte','INTRKSMNR','nter','mine','interexami'),
 (186226,'intereye',' i|in|nt|te|er|re|ey|ye|e','inte','INTRY','nter','erey','intereye'),
 (186227,'interface',' i|in|nt|te|er|rf|fa|ac|ce|e','inte','INTRFS','nter','rfac','interface');
INSERT INTO `m_spelling_dictionary` VALUES  (186228,'interfaced',' i|in|nt|te|er|rf|fa|ac|ce|ed|d','inte','INTRFST','nter','face','interfaced'),
 (186229,'interfaces',' i|in|nt|te|er|rf|fa|ac|ce|es|s','inte','INTRFSS','nter','face','interfaces'),
 (186230,'interfacial',' i|in|nt|te|er|rf|fa|ac|ci|ia|al|l','inte','INTRFXL','nter','acia','interfacia'),
 (186231,'interfacility',' i|in|nt|te|er|rf|fa|ac|ci|il|li|it|ty|y','inte','INTRFSLT','nter','ilit','interfacil'),
 (186232,'interfacing',' i|in|nt|te|er|rf|fa|ac|ci|in|ng|g','inte','INTRFSNK','nter','acin','interfacin'),
 (186233,'interfactional',' i|in|nt|te|er|rf|fa|ac|ct|ti|io|on|na|al|l','inte','INTRFKXNL','nter','iona','interfacti'),
 (186234,'interfamilial',' i|in|nt|te|er|rf|fa|am|mi|il|li|ia|al|l','inte','INTRFMLL','nter','ilia','interfamil'),
 (186235,'interfamily',' i|in|nt|te|er|rf|fa|am|mi|il|ly|y','inte','INTRFML','nter','amil','interfamil'),
 (186236,'interfascicular',' i|in|nt|te|er|rf|fa|as|sc|ci|ic|cu|ul|la|ar|r','inte','INTRFSKLR','nter','cula','interfasci'),
 (186237,'interfascicular neuroglia',' i|in|nt|te|er|rf|fa|as|sc|ci|ic|cu|ul|la|ar|r | n|ne|eu|ur|ro|og|gl|li|ia|a','inte','INTRFSKLRNRKL','nter','ogli','interfasci');
INSERT INTO `m_spelling_dictionary` VALUES  (186238,'interfemi',' i|in|nt|te|er|rf|fe|em|mi|i','inte','INTRFM','nter','rfem','interfemi'),
 (186239,'interfeminia',' i|in|nt|te|er|rf|fe|em|mi|in|ni|ia|a','inte','INTRFMN','nter','mini','interfemin'),
 (186240,'interfeminium',' i|in|nt|te|er|rf|fe|em|mi|in|ni|iu|um|m','inte','INTRFMNM','nter','iniu','interfemin'),
 (186241,'interfeminiums',' i|in|nt|te|er|rf|fe|em|mi|in|ni|iu|um|ms|s','inte','INTRFMNMS','nter','nium','interfemin'),
 (186242,'interfemoral',' i|in|nt|te|er|rf|fe|em|mo|or|ra|al|l','inte','INTRFMRL','nter','mora','interfemor'),
 (186243,'interfemus',' i|in|nt|te|er|rf|fe|em|mu|us|s','inte','INTRFMS','nter','femu','interfemus'),
 (186244,'interfemuses',' i|in|nt|te|er|rf|fe|em|mu|us|se|es|s','inte','INTRFMSS','nter','muse','interfemus'),
 (186245,'interferant',' i|in|nt|te|er|rf|fe|er|ra|an|nt|t','inte','INTRFRNT','nter','eran','interferan'),
 (186246,'interferants',' i|in|nt|te|er|rf|fe|er|ra|an|nt|ts|s','inte','INTRFRNTS','nter','rant','interferan'),
 (186247,'interfere',' i|in|nt|te|er|rf|fe|er|re|e','inte','INTRFR','nter','rfer','interfere');
INSERT INTO `m_spelling_dictionary` VALUES  (186248,'interfered',' i|in|nt|te|er|rf|fe|er|re|ed|d','inte','INTRFRT','nter','fere','interfered'),
 (186249,'interference',' i|in|nt|te|er|rf|fe|er|re|en|nc|ce|e','inte','INTRFRNS','nter','renc','interferen'),
 (186250,'interference dissociation',' i|in|nt|te|er|rf|fe|er|re|en|nc|ce|e | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','inte','INTRFRNSTSXXN','nter','atio','interferen'),
 (186251,'interferences',' i|in|nt|te|er|rf|fe|er|re|en|nc|ce|es|s','inte','INTRFRNSS','nter','ence','interferen'),
 (186252,'interferent',' i|in|nt|te|er|rf|fe|er|re|en|nt|t','inte','INTRFRNT','nter','eren','interferen'),
 (186253,'interferential',' i|in|nt|te|er|rf|fe|er|re|en|nt|ti|ia|al|l','inte','INTRFRNXL','nter','ntia','interferen'),
 (186254,'interferential current',' i|in|nt|te|er|rf|fe|er|re|en|nt|ti|ia|al|l | c|cu|ur|rr|re|en|nt|t','inte','INTRFRNXLKRNT','nter','rren','interferen'),
 (186255,'interferential therapy',' i|in|nt|te|er|rf|fe|er|re|en|nt|ti|ia|al|l | t|th|he|er|ra|ap|py|y','inte','INTRFRNXL0RP','nter','erap','interferen'),
 (186256,'interferents',' i|in|nt|te|er|rf|fe|er|re|en|nt|ts|s','inte','INTRFRNTS','nter','rent','interferen');
INSERT INTO `m_spelling_dictionary` VALUES  (186257,'interferer',' i|in|nt|te|er|rf|fe|er|re|er|r','inte','INTRFRR','nter','fere','interferer'),
 (186258,'interferers',' i|in|nt|te|er|rf|fe|er|re|er|rs|s','inte','INTRFRRS','nter','erer','interferer'),
 (186259,'interferes',' i|in|nt|te|er|rf|fe|er|re|es|s','inte','INTRFRS','nter','fere','interferes'),
 (186260,'interfering',' i|in|nt|te|er|rf|fe|er|ri|in|ng|g','inte','INTRFRNK','nter','erin','interferin'),
 (186261,'interferogram',' i|in|nt|te|er|rf|fe|er|ro|og|gr|ra|am|m','inte','INTRFRKRM','nter','ogra','interferog'),
 (186262,'interferograms',' i|in|nt|te|er|rf|fe|er|ro|og|gr|ra|am|ms|s','inte','INTRFRKRMS','nter','gram','interferog'),
 (186263,'interferometer',' i|in|nt|te|er|rf|fe|er|ro|om|me|et|te|er|r','inte','INTRFRMTR','nter','mete','interferom'),
 (186264,'interferometers',' i|in|nt|te|er|rf|fe|er|ro|om|me|et|te|er|rs|s','inte','INTRFRMTRS','nter','eter','interferom'),
 (186265,'interferometric',' i|in|nt|te|er|rf|fe|er|ro|om|me|et|tr|ri|ic|c','inte','INTRFRMTRK','nter','etri','interferom'),
 (186266,'interferometrically',' i|in|nt|te|er|rf|fe|er|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','inte','INTRFRMTRKL','nter','call','interferom');
INSERT INTO `m_spelling_dictionary` VALUES  (186267,'interferometries',' i|in|nt|te|er|rf|fe|er|ro|om|me|et|tr|ri|ie|es|s','inte','INTRFRMTRS','nter','trie','interferom'),
 (186268,'interferometry',' i|in|nt|te|er|rf|fe|er|ro|om|me|et|tr|ry|y','inte','INTRFRMTR','nter','metr','interferom'),
 (186269,'interferon',' i|in|nt|te|er|rf|fe|er|ro|on|n','inte','INTRFRN','nter','fero','interferon'),
 (186270,'interferon alpha',' i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a','inte','INTRFRNLF','nter','alph','interferon'),
 (186271,'interferon beta',' i|in|nt|te|er|rf|fe|er|ro|on|n | b|be|et|ta|a','inte','INTRFRNBT','nter',' bet','interferon'),
 (186272,'interferon gamma',' i|in|nt|te|er|rf|fe|er|ro|on|n | g|ga|am|mm|ma|a','inte','INTRFRNKM','nter','gamm','interferon'),
 (186273,'interferon-alpha',' i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a','inte','INTRFRNLF','nter','alph','interferon'),
 (186274,'interferon-beta',' i|in|nt|te|er|rf|fe|er|ro|on|n-|-b|be|et|ta|a','inte','INTRFRNBT','nter','-bet','interferon'),
 (186275,'interferon-gamma',' i|in|nt|te|er|rf|fe|er|ro|on|n-|-g|ga|am|mm|ma|a','inte','INTRFRNKM','nter','gamm','interferon');
INSERT INTO `m_spelling_dictionary` VALUES  (186276,'interferone',' i|in|nt|te|er|rf|fe|er|ro|on|ne|e','inte','INTRFRN','nter','eron','interferon'),
 (186277,'interferones',' i|in|nt|te|er|rf|fe|er|ro|on|ne|es|s','inte','INTRFRNS','nter','rone','interferon'),
 (186278,'interferons',' i|in|nt|te|er|rf|fe|er|ro|on|ns|s','inte','INTRFRNS','nter','eron','interferon'),
 (186279,'interfertile',' i|in|nt|te|er|rf|fe|er|rt|ti|il|le|e','inte','INTRFRTL','nter','rtil','interferti'),
 (186280,'interfibrillar',' i|in|nt|te|er|rf|fi|ib|br|ri|il|ll|la|ar|r','inte','INTRFBRLR','nter','illa','interfibri'),
 (186281,'interfibrillary',' i|in|nt|te|er|rf|fi|ib|br|ri|il|ll|la|ar|ry|y','inte','INTRFBRLR','nter','llar','interfibri'),
 (186282,'interfibrous',' i|in|nt|te|er|rf|fi|ib|br|ro|ou|us|s','inte','INTRFBRS','nter','brou','interfibro'),
 (186283,'interfilament',' i|in|nt|te|er|rf|fi|il|la|am|me|en|nt|t','inte','INTRFLMNT','nter','amen','interfilam'),
 (186284,'interfilamentous',' i|in|nt|te|er|rf|fi|il|la|am|me|en|nt|to|ou|us|s','inte','INTRFLMNTS','nter','ntou','interfilam'),
 (186285,'interfilar',' i|in|nt|te|er|rf|fi|il|la|ar|r','inte','INTRFLR','nter','fila','interfilar');
INSERT INTO `m_spelling_dictionary` VALUES  (186286,'interfollicular',' i|in|nt|te|er|rf|fo|ol|ll|li|ic|cu|ul|la|ar|r','inte','INTRFLKLR','nter','cula','interfolli'),
 (186287,'interfollicularly',' i|in|nt|te|er|rf|fo|ol|ll|li|ic|cu|ul|la|ar|rl|ly|y','inte','INTRFLKLRL','nter','larl','interfolli'),
 (186288,'interfoveolar ligament',' i|in|nt|te|er|rf|fo|ov|ve|eo|ol|la|ar|r | l|li|ig|ga|am|me|en|nt|t','inte','INTRFFLRLKMNT','nter','amen','interfoveo'),
 (186289,'interfoveolar ligaments',' i|in|nt|te|er|rf|fo|ov|ve|eo|ol|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRFFLRLKMNTS','nter','ment','interfoveo'),
 (186290,'interfraction',' i|in|nt|te|er|rf|fr|ra|ac|ct|ti|io|on|n','inte','INTRFRKXN','nter','ctio','interfract'),
 (186291,'interfraction interval',' i|in|nt|te|er|rf|fr|ra|ac|ct|ti|io|on|n | i|in|nt|te|er|rv|va|al|l','inte','INTRFRKXNNTRFL','nter','erva','interfract'),
 (186292,'interfraction intervals',' i|in|nt|te|er|rf|fr|ra|ac|ct|ti|io|on|n | i|in|nt|te|er|rv|va|al|ls|s','inte','INTRFRKXNNTRFLS','nter','rval','interfract'),
 (186293,'interfragmentary',' i|in|nt|te|er|rf|fr|ra|ag|gm|me|en|nt|ta|ar|ry|y','inte','INTRFRKMNTR','nter','ntar','interfragm');
INSERT INTO `m_spelling_dictionary` VALUES  (186294,'interfrequency',' i|in|nt|te|er|rf|fr|re|eq|qu|ue|en|nc|cy|y','inte','INTRFRKNS','nter','uenc','interfrequ'),
 (186295,'interfrontal',' i|in|nt|te|er|rf|fr|ro|on|nt|ta|al|l','inte','INTRFRNTL','nter','onta','interfront'),
 (186296,'interfurca',' i|in|nt|te|er|rf|fu|ur|rc|ca|a','inte','INTRFRK','nter','furc','interfurca'),
 (186297,'interfurcae',' i|in|nt|te|er|rf|fu|ur|rc|ca|ae|e','inte','INTRFRK','nter','urca','interfurca'),
 (186298,'interganglionic',' i|in|nt|te|er|rg|ga|an|ng|gl|li|io|on|ni|ic|c','inte','INTRKNKLNK','nter','ioni','intergangl'),
 (186299,'intergemmal',' i|in|nt|te|er|rg|ge|em|mm|ma|al|l','inte','INTRJML','nter','emma','intergemma'),
 (186300,'intergenerational',' i|in|nt|te|er|rg|ge|en|ne|er|ra|at|ti|io|on|na|al|l','inte','INTRJNRXNL','nter','iona','intergener'),
 (186301,'intergeneric',' i|in|nt|te|er|rg|ge|en|ne|er|ri|ic|c','inte','INTRJNRK','nter','neri','intergener'),
 (186302,'intergenerically',' i|in|nt|te|er|rg|ge|en|ne|er|ri|ic|ca|al|ll|ly|y','inte','INTRJNRKL','nter','call','intergener'),
 (186303,'intergenic',' i|in|nt|te|er|rg|ge|en|ni|ic|c','inte','INTRJNK','nter','geni','intergenic');
INSERT INTO `m_spelling_dictionary` VALUES  (186304,'intergeniculate',' i|in|nt|te|er|rg|ge|en|ni|ic|cu|ul|la|at|te|e','inte','INTRJNKLT','nter','ulat','intergenic'),
 (186305,'intergeniculate leaflet',' i|in|nt|te|er|rg|ge|en|ni|ic|cu|ul|la|at|te|e | l|le|ea|af|fl|le|et|t','inte','INTRJNKLTLFLT','nter','afle','intergenic'),
 (186306,'intergeniculate leaflets',' i|in|nt|te|er|rg|ge|en|ni|ic|cu|ul|la|at|te|e | l|le|ea|af|fl|le|et|ts|s','inte','INTRJNKLTLFLTS','nter','flet','intergenic'),
 (186307,'interglacial',' i|in|nt|te|er|rg|gl|la|ac|ci|ia|al|l','inte','INTRKLXL','nter','acia','interglaci'),
 (186308,'interglandular',' i|in|nt|te|er|rg|gl|la|an|nd|du|ul|la|ar|r','inte','INTRKLNTLR','nter','dula','intergland'),
 (186309,'interglobular',' i|in|nt|te|er|rg|gl|lo|ob|bu|ul|la|ar|r','inte','INTRKLBLR','nter','bula','interglobu'),
 (186310,'interglobular space',' i|in|nt|te|er|rg|gl|lo|ob|bu|ul|la|ar|r | s|sp|pa|ac|ce|e','inte','INTRKLBLRSPS','nter','spac','interglobu'),
 (186311,'interglobular spaces',' i|in|nt|te|er|rg|gl|lo|ob|bu|ul|la|ar|r | s|sp|pa|ac|ce|es|s','inte','INTRKLBLRSPSS','nter','pace','interglobu'),
 (186312,'intergluteal',' i|in|nt|te|er|rg|gl|lu|ut|te|ea|al|l','inte','INTRKLTL','nter','utea','interglute');
INSERT INTO `m_spelling_dictionary` VALUES  (186313,'intergonial',' i|in|nt|te|er|rg|go|on|ni|ia|al|l','inte','INTRKNL','nter','onia','intergonia'),
 (186314,'intergovernmental',' i|in|nt|te|er|rg|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l','inte','INTRKFRNMNTL','nter','enta','intergover'),
 (186315,'intergrade',' i|in|nt|te|er|rg|gr|ra|ad|de|e','inte','INTRKRT','nter','grad','intergrade'),
 (186316,'intergrade cardiomyopathies',' i|in|nt|te|er|rg|gr|ra|ad|de|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','inte','INTRKRTKRTMYP0S','nter','thie','intergrade'),
 (186317,'intergrade cardiomyopathy',' i|in|nt|te|er|rg|gr|ra|ad|de|e | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','inte','INTRKRTKRTMYP0','nter','path','intergrade'),
 (186318,'intergraded',' i|in|nt|te|er|rg|gr|ra|ad|de|ed|d','inte','INTRKRTT','nter','rade','intergrade'),
 (186319,'intergrades',' i|in|nt|te|er|rg|gr|ra|ad|de|es|s','inte','INTRKRTS','nter','rade','intergrade'),
 (186320,'intergrading',' i|in|nt|te|er|rg|gr|ra|ad|di|in|ng|g','inte','INTRKRTNK','nter','adin','intergradi'),
 (186321,'intergranular',' i|in|nt|te|er|rg|gr|ra|an|nu|ul|la|ar|r','inte','INTRKRNLR','nter','nula','intergranu');
INSERT INTO `m_spelling_dictionary` VALUES  (186322,'intergroup',' i|in|nt|te|er|rg|gr|ro|ou|up|p','inte','INTRKRP','nter','grou','intergroup'),
 (186323,'intergyral',' i|in|nt|te|er|rg|gy|yr|ra|al|l','inte','INTRJRL','nter','gyra','intergyral'),
 (186324,'interhelical',' i|in|nt|te|er|rh|he|el|li|ic|ca|al|l','inte','INTRHLKL','nter','lica','interhelic'),
 (186325,'interhemicerebral',' i|in|nt|te|er|rh|he|em|mi|ic|ce|er|re|eb|br|ra|al|l','inte','INTRHMSRBRL','nter','ebra','interhemic'),
 (186326,'interhemispheral',' i|in|nt|te|er|rh|he|em|mi|is|sp|ph|he|er|ra|al|l','inte','INTRHMSFRL','nter','hera','interhemis'),
 (186327,'interhemisphere',' i|in|nt|te|er|rh|he|em|mi|is|sp|ph|he|er|re|e','inte','INTRHMSFR','nter','pher','interhemis'),
 (186328,'interhemispheric',' i|in|nt|te|er|rh|he|em|mi|is|sp|ph|he|er|ri|ic|c','inte','INTRHMSFRK','nter','heri','interhemis'),
 (186329,'interhospital',' i|in|nt|te|er|rh|ho|os|sp|pi|it|ta|al|l','inte','INTRHSPTL','nter','pita','interhospi'),
 (186330,'interhuman',' i|in|nt|te|er|rh|hu|um|ma|an|n','inte','INTRHMN','nter','huma','interhuman'),
 (186331,'interictal',' i|in|nt|te|er|ri|ic|ct|ta|al|l','inte','INTRKTL','nter','icta','interictal');
INSERT INTO `m_spelling_dictionary` VALUES  (186332,'interictally',' i|in|nt|te|er|ri|ic|ct|ta|al|ll|ly|y','inte','INTRKTL','nter','tall','interictal'),
 (186333,'interiliac lymph node',' i|in|nt|te|er|ri|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','inte','INTRLKLMFNT','nter',' nod','interiliac'),
 (186334,'interiliac lymph nodes',' i|in|nt|te|er|ri|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','inte','INTRLKLMFNTS','nter','node','interiliac'),
 (186335,'interim',' i|in|nt|te|er|ri|im|m','inte','INTRM','nter','teri','interim'),
 (186336,'interims',' i|in|nt|te|er|ri|im|ms|s','inte','INTRMS','nter','erim','interims'),
 (186337,'interincisal',' i|in|nt|te|er|ri|in|nc|ci|is|sa|al|l','inte','INTRNSSL','nter','cisa','interincis'),
 (186338,'interindividual',' i|in|nt|te|er|ri|in|nd|di|iv|vi|id|du|ua|al|l','inte','INTRNTFTL','nter','idua','interindiv'),
 (186339,'interindividually',' i|in|nt|te|er|ri|in|nd|di|iv|vi|id|du|ua|al|ll|ly|y','inte','INTRNTFTL','nter','uall','interindiv'),
 (186340,'interinstitutional',' i|in|nt|te|er|ri|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','inte','INTRNSTTXNL','nter','iona','interinsti');
INSERT INTO `m_spelling_dictionary` VALUES  (186341,'interintromission',' i|in|nt|te|er|ri|in|nt|tr|ro|om|mi|is|ss|si|io|on|n','inte','INTRNTRMSN','nter','ssio','interintro'),
 (186342,'interionic',' i|in|nt|te|er|ri|io|on|ni|ic|c','inte','INTRNK','nter','ioni','interionic'),
 (186343,'interior',' i|in|nt|te|er|ri|io|or|r','inte','INTRR','nter','erio','interior'),
 (186344,'interior live oak',' i|in|nt|te|er|ri|io|or|r | l|li|iv|ve|e | o|oa|ak|k','inte','INTRRLFK','nter','e oa','interior l'),
 (186345,'interior live oaks',' i|in|nt|te|er|ri|io|or|r | l|li|iv|ve|e | o|oa|ak|ks|s','inte','INTRRLFKS','nter',' oak','interior l'),
 (186346,'interiorisation',' i|in|nt|te|er|ri|io|or|ri|is|sa|at|ti|io|on|n','inte','INTRRSXN','nter','atio','interioris'),
 (186347,'interiorisations',' i|in|nt|te|er|ri|io|or|ri|is|sa|at|ti|io|on|ns|s','inte','INTRRSXNS','nter','tion','interioris'),
 (186348,'interiorise',' i|in|nt|te|er|ri|io|or|ri|is|se|e','inte','INTRRS','nter','oris','interioris'),
 (186349,'interiorised',' i|in|nt|te|er|ri|io|or|ri|is|se|ed|d','inte','INTRRST','nter','rise','interioris'),
 (186350,'interiorises',' i|in|nt|te|er|ri|io|or|ri|is|se|es|s','inte','INTRRSS','nter','rise','interioris');
INSERT INTO `m_spelling_dictionary` VALUES  (186351,'interiorising',' i|in|nt|te|er|ri|io|or|ri|is|si|in|ng|g','inte','INTRRSNK','nter','isin','interioris'),
 (186352,'interiorization',' i|in|nt|te|er|ri|io|or|ri|iz|za|at|ti|io|on|n','inte','INTRRSXN','nter','atio','interioriz'),
 (186353,'interiorizations',' i|in|nt|te|er|ri|io|or|ri|iz|za|at|ti|io|on|ns|s','inte','INTRRSXNS','nter','tion','interioriz'),
 (186354,'interiorize',' i|in|nt|te|er|ri|io|or|ri|iz|ze|e','inte','INTRRS','nter','oriz','interioriz'),
 (186355,'interiorized',' i|in|nt|te|er|ri|io|or|ri|iz|ze|ed|d','inte','INTRRST','nter','rize','interioriz'),
 (186356,'interiorizes',' i|in|nt|te|er|ri|io|or|ri|iz|ze|es|s','inte','INTRRSS','nter','rize','interioriz'),
 (186357,'interiorizing',' i|in|nt|te|er|ri|io|or|ri|iz|zi|in|ng|g','inte','INTRRSNK','nter','izin','interioriz'),
 (186358,'interiors',' i|in|nt|te|er|ri|io|or|rs|s','inte','INTRRS','nter','rior','interiors'),
 (186359,'interischiadic',' i|in|nt|te|er|ri|is|sc|ch|hi|ia|ad|di|ic|c','inte','INTRSXTK','nter','iadi','interischi'),
 (186360,'interisland',' i|in|nt|te|er|ri|is|sl|la|an|nd|d','inte','INTRSLNT','nter','slan','interislan');
INSERT INTO `m_spelling_dictionary` VALUES  (186361,'interjacency',' i|in|nt|te|er|rj|ja|ac|ce|en|nc|cy|y','inte','INTRJSNS','nter','cenc','interjacen'),
 (186362,'interjacent',' i|in|nt|te|er|rj|ja|ac|ce|en|nt|t','inte','INTRJSNT','nter','acen','interjacen'),
 (186363,'interject',' i|in|nt|te|er|rj|je|ec|ct|t','inte','INTRJKT','nter','rjec','interject'),
 (186364,'interjected',' i|in|nt|te|er|rj|je|ec|ct|te|ed|d','inte','INTRJKTT','nter','ecte','interjecte'),
 (186365,'interjecting',' i|in|nt|te|er|rj|je|ec|ct|ti|in|ng|g','inte','INTRJKTNK','nter','ctin','interjecti'),
 (186366,'interjection',' i|in|nt|te|er|rj|je|ec|ct|ti|io|on|n','inte','INTRJKXN','nter','ctio','interjecti'),
 (186367,'interjectionally',' i|in|nt|te|er|rj|je|ec|ct|ti|io|on|na|al|ll|ly|y','inte','INTRJKXNL','nter','nall','interjecti'),
 (186368,'interjections',' i|in|nt|te|er|rj|je|ec|ct|ti|io|on|ns|s','inte','INTRJKXNS','nter','tion','interjecti'),
 (186369,'interjects',' i|in|nt|te|er|rj|je|ec|ct|ts|s','inte','INTRJKTS','nter','ject','interjects'),
 (186370,'interjoint',' i|in|nt|te|er|rj|jo|oi|in|nt|t','inte','INTRJNT','nter','join','interjoint');
INSERT INTO `m_spelling_dictionary` VALUES  (186371,'interkinetic',' i|in|nt|te|er|rk|ki|in|ne|et|ti|ic|c','inte','INTRKNTK','nter','neti','interkinet'),
 (186372,'interlabial',' i|in|nt|te|er|rl|la|ab|bi|ia|al|l','inte','INTRLBL','nter','abia','interlabia'),
 (186373,'interlaboratory',' i|in|nt|te|er|rl|la|ab|bo|or|ra|at|to|or|ry|y','inte','INTRLBRTR','nter','ator','interlabor'),
 (186374,'interlace',' i|in|nt|te|er|rl|la|ac|ce|e','inte','INTRLS','nter','rlac','interlace'),
 (186375,'interlaced',' i|in|nt|te|er|rl|la|ac|ce|ed|d','inte','INTRLST','nter','lace','interlaced'),
 (186376,'interlaces',' i|in|nt|te|er|rl|la|ac|ce|es|s','inte','INTRLSS','nter','lace','interlaces'),
 (186377,'interlacing',' i|in|nt|te|er|rl|la|ac|ci|in|ng|g','inte','INTRLSNK','nter','acin','interlacin'),
 (186378,'interlamellar',' i|in|nt|te|er|rl|la|am|me|el|ll|la|ar|r','inte','INTRLMLR','nter','ella','interlamel'),
 (186379,'interlaminal',' i|in|nt|te|er|rl|la|am|mi|in|na|al|l','inte','INTRLMNL','nter','mina','interlamin'),
 (186380,'interlaminal space',' i|in|nt|te|er|rl|la|am|mi|in|na|al|l | s|sp|pa|ac|ce|e','inte','INTRLMNLSPS','nter','spac','interlamin');
INSERT INTO `m_spelling_dictionary` VALUES  (186381,'interlaminal spaces',' i|in|nt|te|er|rl|la|am|mi|in|na|al|l | s|sp|pa|ac|ce|es|s','inte','INTRLMNLSPSS','nter','pace','interlamin'),
 (186382,'interlaminar',' i|in|nt|te|er|rl|la|am|mi|in|na|ar|r','inte','INTRLMNR','nter','mina','interlamin'),
 (186383,'interlard',' i|in|nt|te|er|rl|la|ar|rd|d','inte','INTRLRT','nter','rlar','interlard'),
 (186384,'interlarded',' i|in|nt|te|er|rl|la|ar|rd|de|ed|d','inte','INTRLRTT','nter','arde','interlarde'),
 (186385,'interlarding',' i|in|nt|te|er|rl|la|ar|rd|di|in|ng|g','inte','INTRLRTNK','nter','rdin','interlardi'),
 (186386,'interlards',' i|in|nt|te|er|rl|la|ar|rd|ds|s','inte','INTRLRTS','nter','lard','interlards'),
 (186387,'interlayer',' i|in|nt|te|er|rl|la|ay|ye|er|r','inte','INTRLYR','nter','laye','interlayer'),
 (186388,'interlayers',' i|in|nt|te|er|rl|la|ay|ye|er|rs|s','inte','INTRLYRS','nter','ayer','interlayer'),
 (186389,'interleaf',' i|in|nt|te|er|rl|le|ea|af|f','inte','INTRLF','nter','rlea','interleaf'),
 (186390,'interleafed',' i|in|nt|te|er|rl|le|ea|af|fe|ed|d','inte','INTRLFT','nter','eafe','interleafe');
INSERT INTO `m_spelling_dictionary` VALUES  (186391,'interleafing',' i|in|nt|te|er|rl|le|ea|af|fi|in|ng|g','inte','INTRLFNK','nter','afin','interleafi'),
 (186392,'interleaflet',' i|in|nt|te|er|rl|le|ea|af|fl|le|et|t','inte','INTRLFLT','nter','afle','interleafl'),
 (186393,'interleafs',' i|in|nt|te|er|rl|le|ea|af|fs|s','inte','INTRLFS','nter','leaf','interleafs'),
 (186394,'interleave',' i|in|nt|te|er|rl|le|ea|av|ve|e','inte','INTRLF','nter','leav','interleave'),
 (186395,'interleaved',' i|in|nt|te|er|rl|le|ea|av|ve|ed|d','inte','INTRLFT','nter','eave','interleave'),
 (186396,'interleaves',' i|in|nt|te|er|rl|le|ea|av|ve|es|s','inte','INTRLFS','nter','eave','interleave'),
 (186397,'interleaving',' i|in|nt|te|er|rl|le|ea|av|vi|in|ng|g','inte','INTRLFNK','nter','avin','interleavi'),
 (186398,'interleucocyte',' i|in|nt|te|er|rl|le|eu|uc|co|oc|cy|yt|te|e','inte','INTRLKST','nter','ocyt','interleuco'),
 (186399,'interleukin',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n','inte','INTRLKN','nter','euki','interleuki'),
 (186400,'interleukin 1',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n | 1|1','inte','INTRLKN','nter','kin','interleuki');
INSERT INTO `m_spelling_dictionary` VALUES  (186401,'interleukin 2',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n | 2|2','inte','INTRLKN','nter','kin','interleuki'),
 (186402,'interleukin 3',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n | 3|3','inte','INTRLKN','nter','kin','interleuki'),
 (186403,'interleukin-1',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n-|-1|1','inte','INTRLKN','nter','kin-','interleuki'),
 (186404,'interleukin-2',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n-|-2|2','inte','INTRLKN','nter','kin-','interleuki'),
 (186405,'interleukin-3',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n-|-3|3','inte','INTRLKN','nter','kin-','interleuki'),
 (186406,'interleukin-4',' i|in|nt|te|er|rl|le|eu|uk|ki|in|n-|-4|4','inte','INTRLKN','nter','kin-','interleuki'),
 (186407,'interleukins',' i|in|nt|te|er|rl|le|eu|uk|ki|in|ns|s','inte','INTRLKNS','nter','ukin','interleuki'),
 (186408,'interleukocyte',' i|in|nt|te|er|rl|le|eu|uk|ko|oc|cy|yt|te|e','inte','INTRLKST','nter','ocyt','interleuko'),
 (186409,'interlibrary',' i|in|nt|te|er|rl|li|ib|br|ra|ar|ry|y','inte','INTRLBRR','nter','brar','interlibra'),
 (186410,'interligamentary',' i|in|nt|te|er|rl|li|ig|ga|am|me|en|nt|ta|ar|ry|y','inte','INTRLKMNTR','nter','ntar','interligam');
INSERT INTO `m_spelling_dictionary` VALUES  (186411,'interligamentous',' i|in|nt|te|er|rl|li|ig|ga|am|me|en|nt|to|ou|us|s','inte','INTRLKMNTS','nter','ntou','interligam'),
 (186412,'interlimb',' i|in|nt|te|er|rl|li|im|mb|b','inte','INTRLM','nter','rlim','interlimb'),
 (186413,'interline',' i|in|nt|te|er|rl|li|in|ne|e','inte','INTRLN','nter','rlin','interline'),
 (186414,'interlineation',' i|in|nt|te|er|rl|li|in|ne|ea|at|ti|io|on|n','inte','INTRLNXN','nter','atio','interlinea'),
 (186415,'interlineations',' i|in|nt|te|er|rl|li|in|ne|ea|at|ti|io|on|ns|s','inte','INTRLNXNS','nter','tion','interlinea'),
 (186416,'interlined',' i|in|nt|te|er|rl|li|in|ne|ed|d','inte','INTRLNT','nter','line','interlined'),
 (186417,'interlines',' i|in|nt|te|er|rl|li|in|ne|es|s','inte','INTRLNS','nter','line','interlines'),
 (186418,'interlingua',' i|in|nt|te|er|rl|li|in|ng|gu|ua|a','inte','INTRLNK','nter','ingu','interlingu'),
 (186419,'interlinguas',' i|in|nt|te|er|rl|li|in|ng|gu|ua|as|s','inte','INTRLNKS','nter','ngua','interlingu'),
 (186420,'interlining',' i|in|nt|te|er|rl|li|in|ni|in|ng|g','inte','INTRLNNK','nter','inin','interlinin');
INSERT INTO `m_spelling_dictionary` VALUES  (186421,'interlink',' i|in|nt|te|er|rl|li|in|nk|k','inte','INTRLNK','nter','rlin','interlink'),
 (186422,'interlinked',' i|in|nt|te|er|rl|li|in|nk|ke|ed|d','inte','INTRLNKT','nter','inke','interlinke'),
 (186423,'interlinking',' i|in|nt|te|er|rl|li|in|nk|ki|in|ng|g','inte','INTRLNKNK','nter','nkin','interlinki'),
 (186424,'interlinks',' i|in|nt|te|er|rl|li|in|nk|ks|s','inte','INTRLNKS','nter','link','interlinks'),
 (186425,'interlobar',' i|in|nt|te|er|rl|lo|ob|ba|ar|r','inte','INTRLBR','nter','loba','interlobar'),
 (186426,'interlobar arteries',' i|in|nt|te|er|rl|lo|ob|ba|ar|r | a|ar|rt|te|er|ri|ie|es|s','inte','INTRLBRRTRS','nter','erie','interlobar'),
 (186427,'interlobar artery',' i|in|nt|te|er|rl|lo|ob|ba|ar|r | a|ar|rt|te|er|ry|y','inte','INTRLBRRTR','nter','rter','interlobar'),
 (186428,'interlobitides',' i|in|nt|te|er|rl|lo|ob|bi|it|ti|id|de|es|s','inte','INTRLBTTS','nter','tide','interlobit'),
 (186429,'interlobitis',' i|in|nt|te|er|rl|lo|ob|bi|it|ti|is|s','inte','INTRLBTS','nter','biti','interlobit'),
 (186430,'interlobular',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r','inte','INTRLBLR','nter','bula','interlobul');
INSERT INTO `m_spelling_dictionary` VALUES  (186431,'interlobular arteries',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','inte','INTRLBLRRTRS','nter','erie','interlobul'),
 (186432,'interlobular artery',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r | a|ar|rt|te|er|ry|y','inte','INTRLBLRRTR','nter','rter','interlobul'),
 (186433,'interlobular bile duct',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r | b|bi|il|le|e | d|du|uc|ct|t','inte','INTRLBLRBLTKT','nter',' duc','interlobul'),
 (186434,'interlobular bile ducts',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r | b|bi|il|le|e | d|du|uc|ct|ts|s','inte','INTRLBLRBLTKTS','nter','duct','interlobul'),
 (186435,'interlobular emphysema',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','inte','INTRLBLRMFSM','nter','ysem','interlobul'),
 (186436,'interlobular vein',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r | v|ve|ei|in|n','inte','INTRLBLRFN','nter',' vei','interlobul'),
 (186437,'interlobular veins',' i|in|nt|te|er|rl|lo|ob|bu|ul|la|ar|r | v|ve|ei|in|ns|s','inte','INTRLBLRFNS','nter','vein','interlobul'),
 (186438,'interlock',' i|in|nt|te|er|rl|lo|oc|ck|k','inte','INTRLK','nter','rloc','interlock');
INSERT INTO `m_spelling_dictionary` VALUES  (186439,'interlocked',' i|in|nt|te|er|rl|lo|oc|ck|ke|ed|d','inte','INTRLKT','nter','ocke','interlocke'),
 (186440,'interlocking',' i|in|nt|te|er|rl|lo|oc|ck|ki|in|ng|g','inte','INTRLKNK','nter','ckin','interlocki'),
 (186441,'interlocks',' i|in|nt|te|er|rl|lo|oc|ck|ks|s','inte','INTRLKS','nter','lock','interlocks'),
 (186442,'interlocus',' i|in|nt|te|er|rl|lo|oc|cu|us|s','inte','INTRLKS','nter','locu','interlocus'),
 (186443,'interloop',' i|in|nt|te|er|rl|lo|oo|op|p','inte','INTRLP','nter','rloo','interloop'),
 (186444,'interloper',' i|in|nt|te|er|rl|lo|op|pe|er|r','inte','INTRLPR','nter','lope','interloper'),
 (186445,'interlopers',' i|in|nt|te|er|rl|lo|op|pe|er|rs|s','inte','INTRLPRS','nter','oper','interloper'),
 (186446,'interlude',' i|in|nt|te|er|rl|lu|ud|de|e','inte','INTRLT','nter','rlud','interlude'),
 (186447,'interludes',' i|in|nt|te|er|rl|lu|ud|de|es|s','inte','INTRLTS','nter','lude','interludes'),
 (186448,'intermalleolar',' i|in|nt|te|er|rm|ma|al|ll|le|eo|ol|la|ar|r','inte','INTRMLLR','nter','eola','intermalle'),
 (186449,'intermamillary',' i|in|nt|te|er|rm|ma|am|mi|il|ll|la|ar|ry|y','inte','INTRMMLR','nter','llar','intermamil');
INSERT INTO `m_spelling_dictionary` VALUES  (186450,'intermammary',' i|in|nt|te|er|rm|ma|am|mm|ma|ar|ry|y','inte','INTRMMR','nter','mmar','intermamma'),
 (186451,'intermandibular',' i|in|nt|te|er|rm|ma|an|nd|di|ib|bu|ul|la|ar|r','inte','INTRMNTBLR','nter','bula','intermandi'),
 (186452,'intermarginal',' i|in|nt|te|er|rm|ma|ar|rg|gi|in|na|al|l','inte','INTRMRJNL','nter','gina','intermargi'),
 (186453,'intermarker',' i|in|nt|te|er|rm|ma|ar|rk|ke|er|r','inte','INTRMRKR','nter','arke','intermarke'),
 (186454,'intermarriage',' i|in|nt|te|er|rm|ma|ar|rr|ri|ia|ag|ge|e','inte','INTRMRJ','nter','riag','intermarri'),
 (186455,'intermarriages',' i|in|nt|te|er|rm|ma|ar|rr|ri|ia|ag|ge|es|s','inte','INTRMRJS','nter','iage','intermarri'),
 (186456,'intermarried',' i|in|nt|te|er|rm|ma|ar|rr|ri|ie|ed|d','inte','INTRMRT','nter','rrie','intermarri'),
 (186457,'intermarries',' i|in|nt|te|er|rm|ma|ar|rr|ri|ie|es|s','inte','INTRMRS','nter','rrie','intermarri'),
 (186458,'intermarry',' i|in|nt|te|er|rm|ma|ar|rr|ry|y','inte','INTRMR','nter','marr','intermarry'),
 (186459,'intermarrying',' i|in|nt|te|er|rm|ma|ar|rr|ry|yi|in|ng|g','inte','INTRMRYNK','nter','ryin','intermarry');
INSERT INTO `m_spelling_dictionary` VALUES  (186460,'intermaxillar',' i|in|nt|te|er|rm|ma|ax|xi|il|ll|la|ar|r','inte','INTRMKSLR','nter','illa','intermaxil'),
 (186461,'intermaxillary',' i|in|nt|te|er|rm|ma|ax|xi|il|ll|la|ar|ry|y','inte','INTRMKSLR','nter','llar','intermaxil'),
 (186462,'intermaxillary suture',' i|in|nt|te|er|rm|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|e','inte','INTRMKSLRSTR','nter','utur','intermaxil'),
 (186463,'intermaxillary sutures',' i|in|nt|te|er|rm|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|es|s','inte','INTRMKSLRSTRS','nter','ture','intermaxil'),
 (186464,'intermeal',' i|in|nt|te|er|rm|me|ea|al|l','inte','INTRML','nter','rmea','intermeal'),
 (186465,'intermedia',' i|in|nt|te|er|rm|me|ed|di|ia|a','inte','INTRMT','nter','medi','intermedia'),
 (186466,'intermediacy',' i|in|nt|te|er|rm|me|ed|di|ia|ac|cy|y','inte','INTRMTS','nter','diac','intermedia'),
 (186467,'intermedial',' i|in|nt|te|er|rm|me|ed|di|ia|al|l','inte','INTRMTL','nter','edia','intermedia'),
 (186468,'intermediaries',' i|in|nt|te|er|rm|me|ed|di|ia|ar|ri|ie|es|s','inte','INTRMTRS','nter','arie','intermedia'),
 (186469,'intermediary',' i|in|nt|te|er|rm|me|ed|di|ia|ar|ry|y','inte','INTRMTR','nter','diar','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186470,'intermediary hemorrhage',' i|in|nt|te|er|rm|me|ed|di|ia|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|ge|e','inte','INTRMTRHMRHJ','nter','rhag','intermedia'),
 (186471,'intermediary hemorrhages',' i|in|nt|te|er|rm|me|ed|di|ia|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','inte','INTRMTRHMRHJS','nter','hage','intermedia'),
 (186472,'intermediate',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e','inte','INTRMTT','nter','diat','intermedia'),
 (186473,'intermediate acoustic stria',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | a|ac|co|ou|us|st|ti|ic|c | s|st|tr|ri|ia|a','inte','INTRMTTKSTKSTR','nter','stri','intermedia'),
 (186474,'intermediate acoustic striae',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | a|ac|co|ou|us|st|ti|ic|c | s|st|tr|ri|ia|ae|e','inte','INTRMTTKSTKSTR','nter','tria','intermedia'),
 (186475,'intermediate care unit',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|ca|ar|re|e | u|un|ni|it|t','inte','INTRMTTKRNT','nter',' uni','intermedia'),
 (186476,'intermediate care units',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|ca|ar|re|e | u|un|ni|it|ts|s','inte','INTRMTTKRNTS','nter','unit','intermedia'),
 (186477,'intermediate carpal bone',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|ca|ar|rp|pa|al|l | b|bo|on|ne|e','inte','INTRMTTKRPLBN','nter',' bon','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186478,'intermediate carpal bones',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','inte','INTRMTTKRPLBNS','nter','bone','intermedia'),
 (186479,'intermediate chain',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|ch|ha|ai|in|n','inte','INTRMTTXN','nter','chai','intermedia'),
 (186480,'intermediate chains',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|ch|ha|ai|in|ns|s','inte','INTRMTTXNS','nter','hain','intermedia'),
 (186481,'intermediate common iliac lymph node',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','inte','INTRMTTKMNLKLMFNT','nter',' nod','intermedia'),
 (186482,'intermediate common iliac lymph nodes',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','inte','INTRMTTKMNLKLMFNTS','nter','node','intermedia'),
 (186483,'intermediate compartment',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','inte','INTRMTTKMPRTMNT','nter','tmen','intermedia'),
 (186484,'intermediate compartments',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','inte','INTRMTTKMPRTMNTS','nter','ment','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186485,'intermediate cuneiform bone',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|e','inte','INTRMTTKNFRMBN','nter',' bon','intermedia'),
 (186486,'intermediate cuneiform bones',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|es|s','inte','INTRMTTKNFRMBNS','nter','bone','intermedia'),
 (186487,'intermediate density lipoprotein',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','inte','INTRMTTTNSTLPPRTN','nter','otei','intermedia'),
 (186488,'intermediate density lipoproteins',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','inte','INTRMTTTNSTLPPRTNS','nter','tein','intermedia'),
 (186489,'intermediate dorsal cutaneous nerve',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','inte','INTRMTTTRSLKTNSNRF','nter','nerv','intermedia'),
 (186490,'intermediate dorsal cutaneous nerves',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','inte','INTRMTTTRSLKTNSNRFS','nter','erve','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186491,'intermediate eminence',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | e|em|mi|in|ne|en|nc|ce|e','inte','INTRMTTMNNS','nter','nenc','intermedia'),
 (186492,'intermediate eminences',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | e|em|mi|in|ne|en|nc|ce|es|s','inte','INTRMTTMNNSS','nter','ence','intermedia'),
 (186493,'intermediate erythroblast',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','inte','INTRMTTR0RBLST','nter','blas','intermedia'),
 (186494,'intermediate erythroblasts',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','inte','INTRMTTR0RBLSTS','nter','last','intermedia'),
 (186495,'intermediate external iliac lymph node',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','inte','INTRMTTKSTRNLLKLMFNT','nter',' nod','intermedia'),
 (186496,'intermediate external iliac lymph nodes',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','inte','INTRMTTKSTRNLLKLMFNTS','nter','node','intermedia'),
 (186497,'intermediate filament',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | f|fi|il|la|am|me|en|nt|t','inte','INTRMTTFLMNT','nter','amen','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186498,'intermediate filaments',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | f|fi|il|la|am|me|en|nt|ts|s','inte','INTRMTTFLMNTS','nter','ment','intermedia'),
 (186499,'intermediate glands',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | g|gl|la|an|nd|ds|s','inte','INTRMTTKLNTS','nter','land','intermedia'),
 (186500,'intermediate hemorrhage',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | h|he|em|mo|or|rr|rh|ha|ag|ge|e','inte','INTRMTTHMRHJ','nter','rhag','intermedia'),
 (186501,'intermediate hemorrhages',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','inte','INTRMTTHMRHJS','nter','hage','intermedia'),
 (186502,'intermediate horseshoe bat',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|t','inte','INTRMTTHRSXBT','nter','e ba','intermedia'),
 (186503,'intermediate horseshoe bats',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|ts|s','inte','INTRMTTHRSXBTS','nter',' bat','intermedia'),
 (186504,'intermediate junction',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | j|ju|un|nc|ct|ti|io|on|n','inte','INTRMTTJNKXN','nter','ctio','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186505,'intermediate junctions',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | j|ju|un|nc|ct|ti|io|on|ns|s','inte','INTRMTTJNKXNS','nter','tion','intermedia'),
 (186506,'intermediate muscle fiber',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|r','inte','INTRMTTMSKLFBR','nter','fibe','intermedia'),
 (186507,'intermediate muscle fibers',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | m|mu|us|sc|cl|le|e | f|fi|ib|be|er|rs|s','inte','INTRMTTMSKLFBRS','nter','iber','intermedia'),
 (186508,'intermediate muscle fibre',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | m|mu|us|sc|cl|le|e | f|fi|ib|br|re|e','inte','INTRMTTMSKLFBR','nter','fibr','intermedia'),
 (186509,'intermediate muscle fibres',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | m|mu|us|sc|cl|le|e | f|fi|ib|br|re|es|s','inte','INTRMTTMSKLFBRS','nter','ibre','intermedia'),
 (186510,'intermediate nerve',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | n|ne|er|rv|ve|e','inte','INTRMTTNRF','nter','nerv','intermedia'),
 (186511,'intermediate nerves',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | n|ne|er|rv|ve|es|s','inte','INTRMTTNRFS','nter','erve','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186512,'intermediate normoblast',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | n|no|or|rm|mo|ob|bl|la|as|st|t','inte','INTRMTTNRMBLST','nter','blas','intermedia'),
 (186513,'intermediate normoblasts',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','inte','INTRMTTNRMBLSTS','nter','last','intermedia'),
 (186514,'intermediate olfactory stria',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | o|ol|lf|fa|ac|ct|to|or|ry|y | s|st|tr|ri|ia|a','inte','INTRMTTLFKTRSTR','nter','stri','intermedia'),
 (186515,'intermediate olfactory striae',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | o|ol|lf|fa|ac|ct|to|or|ry|y | s|st|tr|ri|ia|ae|e','inte','INTRMTTLFKTRSTR','nter','tria','intermedia'),
 (186516,'intermediate sacral crest',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | s|sa|ac|cr|ra|al|l | c|cr|re|es|st|t','inte','INTRMTTSKRLKRST','nter','cres','intermedia'),
 (186517,'intermediate sacral crests',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | s|sa|ac|cr|ra|al|l | c|cr|re|es|st|ts|s','inte','INTRMTTSKRLKRSTS','nter','rest','intermedia'),
 (186518,'intermediate supraclavicular nerve',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|e','inte','INTRMTTSPRKLFKLRNRF','nter','nerv','intermedia');
INSERT INTO `m_spelling_dictionary` VALUES  (186519,'intermediate supraclavicular nerves',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|e | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|es|s','inte','INTRMTTSPRKLFKLRNRFS','nter','erve','intermedia'),
 (186520,'intermediately',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|el|ly|y','inte','INTRMTTL','nter','atel','intermedia'),
 (186521,'intermediates',' i|in|nt|te|er|rm|me|ed|di|ia|at|te|es|s','inte','INTRMTTS','nter','iate','intermedia'),
 (186522,'intermediation',' i|in|nt|te|er|rm|me|ed|di|ia|at|ti|io|on|n','inte','INTRMTXN','nter','atio','intermedia'),
 (186523,'intermedic',' i|in|nt|te|er|rm|me|ed|di|ic|c','inte','INTRMTK','nter','medi','intermedic'),
 (186524,'intermedii',' i|in|nt|te|er|rm|me|ed|di|ii|i','inte','INTRMT','nter','medi','intermedii'),
 (186525,'intermedin',' i|in|nt|te|er|rm|me|ed|di|in|n','inte','INTRMTN','nter','medi','intermedin'),
 (186526,'intermedine',' i|in|nt|te|er|rm|me|ed|di|in|ne|e','inte','INTRMTN','nter','edin','intermedin'),
 (186527,'intermedins',' i|in|nt|te|er|rm|me|ed|di|in|ns|s','inte','INTRMTNS','nter','edin','intermedin');
INSERT INTO `m_spelling_dictionary` VALUES  (186528,'intermediolateral',' i|in|nt|te|er|rm|me|ed|di|io|ol|la|at|te|er|ra|al|l','inte','INTRMTLTRL','nter','tera','intermedio'),
 (186529,'intermediolateral nuclei',' i|in|nt|te|er|rm|me|ed|di|io|ol|la|at|te|er|ra|al|l | n|nu|uc|cl|le|ei|i','inte','INTRMTLTRLNKL','nter','ucle','intermedio'),
 (186530,'intermediolateral nucleus',' i|in|nt|te|er|rm|me|ed|di|io|ol|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|s','inte','INTRMTLTRLNKLS','nter','cleu','intermedio'),
 (186531,'intermediolateral nucleuses',' i|in|nt|te|er|rm|me|ed|di|io|ol|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','inte','INTRMTLTRLNKLSS','nter','euse','intermedio'),
 (186532,'intermediomedial nuclei',' i|in|nt|te|er|rm|me|ed|di|io|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|ei|i','inte','INTRMTMTLNKL','nter','ucle','intermedio'),
 (186533,'intermediomedial nucleus',' i|in|nt|te|er|rm|me|ed|di|io|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|s','inte','INTRMTMTLNKLS','nter','cleu','intermedio'),
 (186534,'intermediomedial nucleuses',' i|in|nt|te|er|rm|me|ed|di|io|om|me|ed|di|ia|al|l | n|nu|uc|cl|le|eu|us|se|es|s','inte','INTRMTMTLNKLSS','nter','euse','intermedio');
INSERT INTO `m_spelling_dictionary` VALUES  (186535,'intermedium',' i|in|nt|te|er|rm|me|ed|di|iu|um|m','inte','INTRMTM','nter','ediu','intermediu'),
 (186536,'intermediums',' i|in|nt|te|er|rm|me|ed|di|iu|um|ms|s','inte','INTRMTMS','nter','dium','intermediu'),
 (186537,'intermedius',' i|in|nt|te|er|rm|me|ed|di|iu|us|s','inte','INTRMTS','nter','ediu','intermediu'),
 (186538,'intermembral',' i|in|nt|te|er|rm|me|em|mb|br|ra|al|l','inte','INTRMMRL','nter','mbra','intermembr'),
 (186539,'intermembral index',' i|in|nt|te|er|rm|me|em|mb|br|ra|al|l | i|in|nd|de|ex|x','inte','INTRMMRLNTKS','nter','inde','intermembr'),
 (186540,'intermembral indexes',' i|in|nt|te|er|rm|me|em|mb|br|ra|al|l | i|in|nd|de|ex|xe|es|s','inte','INTRMMRLNTKSS','nter','dexe','intermembr'),
 (186541,'intermembral indices',' i|in|nt|te|er|rm|me|em|mb|br|ra|al|l | i|in|nd|di|ic|ce|es|s','inte','INTRMMRLNTSS','nter','dice','intermembr'),
 (186542,'intermembrane',' i|in|nt|te|er|rm|me|em|mb|br|ra|an|ne|e','inte','INTRMMRN','nter','bran','intermembr'),
 (186543,'intermembranous',' i|in|nt|te|er|rm|me|em|mb|br|ra|an|no|ou|us|s','inte','INTRMMRNS','nter','anou','intermembr');
INSERT INTO `m_spelling_dictionary` VALUES  (186544,'intermeningeal',' i|in|nt|te|er|rm|me|en|ni|in|ng|ge|ea|al|l','inte','INTRMNNJL','nter','ngea','intermenin'),
 (186545,'intermenstrua',' i|in|nt|te|er|rm|me|en|ns|st|tr|ru|ua|a','inte','INTRMNSTR','nter','stru','intermenst'),
 (186546,'intermenstrual',' i|in|nt|te|er|rm|me|en|ns|st|tr|ru|ua|al|l','inte','INTRMNSTRL','nter','trua','intermenst'),
 (186547,'intermenstrual pain',' i|in|nt|te|er|rm|me|en|ns|st|tr|ru|ua|al|l | p|pa|ai|in|n','inte','INTRMNSTRLPN','nter',' pai','intermenst'),
 (186548,'intermenstrual pains',' i|in|nt|te|er|rm|me|en|ns|st|tr|ru|ua|al|l | p|pa|ai|in|ns|s','inte','INTRMNSTRLPNS','nter','pain','intermenst'),
 (186549,'intermenstruum',' i|in|nt|te|er|rm|me|en|ns|st|tr|ru|uu|um|m','inte','INTRMNSTRM','nter','truu','intermenst'),
 (186550,'interment',' i|in|nt|te|er|rm|me|en|nt|t','inte','INTRMNT','nter','rmen','interment'),
 (186551,'interments',' i|in|nt|te|er|rm|me|en|nt|ts|s','inte','INTRMNTS','nter','ment','interments'),
 (186552,'intermesenteric',' i|in|nt|te|er|rm|me|es|se|en|nt|te|er|ri|ic|c','inte','INTRMSNTRK','nter','teri','intermesen');
INSERT INTO `m_spelling_dictionary` VALUES  (186553,'intermesenteric plexus',' i|in|nt|te|er|rm|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|s','inte','INTRMSNTRKPLKSS','nter','lexu','intermesen'),
 (186554,'intermesenteric plexuses',' i|in|nt|te|er|rm|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','inte','INTRMSNTRKPLKSSS','nter','xuse','intermesen'),
 (186555,'intermetacarpal',' i|in|nt|te|er|rm|me|et|ta|ac|ca|ar|rp|pa|al|l','inte','INTRMTKRPL','nter','arpa','intermetac'),
 (186556,'intermetallic',' i|in|nt|te|er|rm|me|et|ta|al|ll|li|ic|c','inte','INTRMTLK','nter','alli','intermetal'),
 (186557,'intermetameric',' i|in|nt|te|er|rm|me|et|ta|am|me|er|ri|ic|c','inte','INTRMTMRK','nter','meri','intermetam'),
 (186558,'intermetatarsal',' i|in|nt|te|er|rm|me|et|ta|at|ta|ar|rs|sa|al|l','inte','INTRMTTRSL','nter','arsa','intermetat'),
 (186559,'intermetatarsal joint',' i|in|nt|te|er|rm|me|et|ta|at|ta|ar|rs|sa|al|l | j|jo|oi|in|nt|t','inte','INTRMTTRSLJNT','nter','join','intermetat'),
 (186560,'intermetatarsal joints',' i|in|nt|te|er|rm|me|et|ta|at|ta|ar|rs|sa|al|l | j|jo|oi|in|nt|ts|s','inte','INTRMTTRSLJNTS','nter','oint','intermetat');
INSERT INTO `m_spelling_dictionary` VALUES  (186561,'intermethod',' i|in|nt|te|er|rm|me|et|th|ho|od|d','inte','INTRM0T','nter','etho','intermetho'),
 (186562,'intermicellar',' i|in|nt|te|er|rm|mi|ic|ce|el|ll|la|ar|r','inte','INTRMSLR','nter','ella','intermicel'),
 (186563,'interminable',' i|in|nt|te|er|rm|mi|in|na|ab|bl|le|e','inte','INTRMNBL','nter','nabl','interminab'),
 (186564,'interminableness',' i|in|nt|te|er|rm|mi|in|na|ab|bl|le|en|ne|es|ss|s','inte','INTRMNBLNS','nter','enes','interminab'),
 (186565,'intermingle',' i|in|nt|te|er|rm|mi|in|ng|gl|le|e','inte','INTRMNKL','nter','ingl','intermingl'),
 (186566,'intermingled',' i|in|nt|te|er|rm|mi|in|ng|gl|le|ed|d','inte','INTRMNKLT','nter','ngle','intermingl'),
 (186567,'intermingles',' i|in|nt|te|er|rm|mi|in|ng|gl|le|es|s','inte','INTRMNKLS','nter','ngle','intermingl'),
 (186568,'intermingling',' i|in|nt|te|er|rm|mi|in|ng|gl|li|in|ng|g','inte','INTRMNKLNK','nter','glin','intermingl'),
 (186569,'intermission',' i|in|nt|te|er|rm|mi|is|ss|si|io|on|n','inte','INTRMSN','nter','ssio','intermissi'),
 (186570,'intermissions',' i|in|nt|te|er|rm|mi|is|ss|si|io|on|ns|s','inte','INTRMSNS','nter','sion','intermissi');
INSERT INTO `m_spelling_dictionary` VALUES  (186571,'intermit',' i|in|nt|te|er|rm|mi|it|t','inte','INTRMT','nter','ermi','intermit'),
 (186572,'intermitotic',' i|in|nt|te|er|rm|mi|it|to|ot|ti|ic|c','inte','INTRMTTK','nter','toti','intermitot'),
 (186573,'intermits',' i|in|nt|te|er|rm|mi|it|ts|s','inte','INTRMTS','nter','rmit','intermits'),
 (186574,'intermitted',' i|in|nt|te|er|rm|mi|it|tt|te|ed|d','inte','INTRMTT','nter','itte','intermitte'),
 (186575,'intermittence',' i|in|nt|te|er|rm|mi|it|tt|te|en|nc|ce|e','inte','INTRMTNS','nter','tenc','intermitte'),
 (186576,'intermittencies',' i|in|nt|te|er|rm|mi|it|tt|te|en|nc|ci|ie|es|s','inte','INTRMTNSS','nter','ncie','intermitte'),
 (186577,'intermittency',' i|in|nt|te|er|rm|mi|it|tt|te|en|nc|cy|y','inte','INTRMTNS','nter','tenc','intermitte'),
 (186578,'intermittent',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t','inte','INTRMTNT','nter','tten','intermitte'),
 (186579,'intermittent angle closure glaucoma',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | a|an|ng|gl|le|e | c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','inte','INTRMTNTNKLKLSRKLKM','nter','ucom','intermitte'),
 (186580,'intermittent angle-closure glaucoma',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | a|an|ng|gl|le|e-|-c|cl|lo|os|su|ur|re|e | g|gl|la|au|uc|co|om|ma|a','inte','INTRMTNTNKLKLSRKLKM','nter','ucom','intermitte');
INSERT INTO `m_spelling_dictionary` VALUES  (186581,'intermittent catheterisation',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|n','inte','INTRMTNTK0TRSXN','nter','atio','intermitte'),
 (186582,'intermittent catheterisation protocol',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|n | p|pr|ro|ot|to|oc|co|ol|l','inte','INTRMTNTK0TRSXNPRTKL','nter','toco','intermitte'),
 (186583,'intermittent catheterisation protocols',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|n | p|pr|ro|ot|to|oc|co|ol|ls|s','inte','INTRMTNTK0TRSXNPRTKLS','nter','ocol','intermitte'),
 (186584,'intermittent catheterisations',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|ns|s','inte','INTRMTNTK0TRSXNS','nter','tion','intermitte'),
 (186585,'intermittent catheterization',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n','inte','INTRMTNTK0TRSXN','nter','atio','intermitte'),
 (186586,'intermittent catheterization protocol',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n | p|pr|ro|ot|to|oc|co|ol|l','inte','INTRMTNTK0TRSXNPRTKL','nter','toco','intermitte');
INSERT INTO `m_spelling_dictionary` VALUES  (186587,'intermittent catheterization protocols',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n | p|pr|ro|ot|to|oc|co|ol|ls|s','inte','INTRMTNTK0TRSXNPRTKLS','nter','ocol','intermitte'),
 (186588,'intermittent catheterizations',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|ns|s','inte','INTRMTNTK0TRSXNS','nter','tion','intermitte'),
 (186589,'intermittent claudication',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|cl|la|au|ud|di|ic|ca|at|ti|io|on|n','inte','INTRMTNTKLTKXN','nter','atio','intermitte'),
 (186590,'intermittent double-step gait',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | d|do|ou|ub|bl|le|e-|-s|st|te|ep|p | g|ga|ai|it|t','inte','INTRMTNTTBLSTPKT','nter',' gai','intermitte'),
 (186591,'intermittent double-step gaits',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | d|do|ou|ub|bl|le|e-|-s|st|te|ep|p | g|ga|ai|it|ts|s','inte','INTRMTNTTBLSTPKTS','nter','gait','intermitte'),
 (186592,'intermittent explosive disorder',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | e|ex|xp|pl|lo|os|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','inte','INTRMTNTKSPLSFTSRTR','nter','orde','intermitte');
INSERT INTO `m_spelling_dictionary` VALUES  (186593,'intermittent explosive disorders',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | e|ex|xp|pl|lo|os|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','inte','INTRMTNTKSPLSFTSRTRS','nter','rder','intermitte'),
 (186594,'intermittent fever',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | f|fe|ev|ve|er|r','inte','INTRMTNTFFR','nter','feve','intermitte'),
 (186595,'intermittent fevers',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | f|fe|ev|ve|er|rs|s','inte','INTRMTNTFFRS','nter','ever','intermitte'),
 (186596,'intermittent hepatic fever',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | h|he|ep|pa|at|ti|ic|c | f|fe|ev|ve|er|r','inte','INTRMTNTHPTKFFR','nter','feve','intermitte'),
 (186597,'intermittent hepatic fevers',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | h|he|ep|pa|at|ti|ic|c | f|fe|ev|ve|er|rs|s','inte','INTRMTNTHPTKFFRS','nter','ever','intermitte'),
 (186598,'intermittent hydrarthrosis',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | h|hy|yd|dr|ra|ar|rt|th|hr|ro|os|si|is|s','inte','INTRMTNTTRR0RSS','nter','rosi','intermitte'),
 (186599,'intermittent mandatory ventilation',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | m|ma|an|nd|da|at|to|or|ry|y | v|ve|en|nt|ti|il|la|at|ti|io|on|n','inte','INTRMTNTMNTTRFNTLXN','nter','atio','intermitte');
INSERT INTO `m_spelling_dictionary` VALUES  (186600,'intermittent mechanical ventilation',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | m|me|ec|ch|ha|an|ni|ic|ca|al|l | v|ve|en|nt|ti|il|la|at|ti|io|on|n','inte','INTRMTNTMXNKLFNTLXN','nter','atio','intermitte'),
 (186601,'intermittent mechanical ventilations',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | m|me|ec|ch|ha|an|ni|ic|ca|al|l | v|ve|en|nt|ti|il|la|at|ti|io|on|ns|s','inte','INTRMTNTMXNKLFNTLXNS','nter','tion','intermitte'),
 (186602,'intermittent peritoneal dialysis',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s','inte','INTRMTNTPRTNLTLSS','nter','lysi','intermitte'),
 (186603,'intermittent positive pressure breathing',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|po|os|si|it|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e | b|br|re|ea|at|th|hi|in|ng|g','inte','INTRMTNTPSTFPRSRBR0NK','nter','thin','intermitte'),
 (186604,'intermittent positive pressure ventilation',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|po|os|si|it|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e | v|ve|en|nt|ti|il|la|at|ti|io|on|n','inte','INTRMTNTPSTFPRSRFNTLXN','nter','atio','intermitte'),
 (186605,'intermittent positive-pressure breathing',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|po|os|si|it|ti|iv|ve|e-|-p|pr|re|es|ss|su|ur|re|e | b|br|re|ea|at|th|hi|in|ng|g','inte','INTRMTNTPSTFPRSRBR0NK','nter','thin','intermitte');
INSERT INTO `m_spelling_dictionary` VALUES  (186606,'intermittent positive-pressure ventilation',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|po|os|si|it|ti|iv|ve|e-|-p|pr|re|es|ss|su|ur|re|e | v|ve|en|nt|ti|il|la|at|ti|io|on|n','inte','INTRMTNTPSTFPRSRFNTLXN','nter','atio','intermitte'),
 (186607,'intermittent proteinuria',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','inte','INTRMTNTPRTNR','nter','nuri','intermitte'),
 (186608,'intermittent pulse',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|pu|ul|ls|se|e','inte','INTRMTNTPLS','nter','puls','intermitte'),
 (186609,'intermittent pulses',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | p|pu|ul|ls|se|es|s','inte','INTRMTNTPLSS','nter','ulse','intermitte'),
 (186610,'intermittent sterilization',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | s|st|te|er|ri|il|li|iz|za|at|ti|io|on|n','inte','INTRMTNTSTRLSXN','nter','atio','intermitte'),
 (186611,'intermittent torticollis',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | t|to|or|rt|ti|ic|co|ol|ll|li|is|s','inte','INTRMTNTTRTKLS','nter','olli','intermitte'),
 (186612,'intermittent tremor',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | t|tr|re|em|mo|or|r','inte','INTRMTNTTRMR','nter','remo','intermitte');
INSERT INTO `m_spelling_dictionary` VALUES  (186613,'intermittent tremors',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | t|tr|re|em|mo|or|rs|s','inte','INTRMTNTTRMRS','nter','emor','intermitte'),
 (186614,'intermittently',' i|in|nt|te|er|rm|mi|it|tt|te|en|nt|tl|ly|y','inte','INTRMTNTL','nter','entl','intermitte'),
 (186615,'intermitting',' i|in|nt|te|er|rm|mi|it|tt|ti|in|ng|g','inte','INTRMTNK','nter','ttin','intermitti'),
 (186616,'intermix',' i|in|nt|te|er|rm|mi|ix|x','inte','INTRMKS','nter','ermi','intermix'),
 (186617,'intermixed',' i|in|nt|te|er|rm|mi|ix|xe|ed|d','inte','INTRMKST','nter','mixe','intermixed'),
 (186618,'intermixes',' i|in|nt|te|er|rm|mi|ix|xe|es|s','inte','INTRMKSS','nter','mixe','intermixes'),
 (186619,'intermixing',' i|in|nt|te|er|rm|mi|ix|xi|in|ng|g','inte','INTRMKSNK','nter','ixin','intermixin'),
 (186620,'intermixture',' i|in|nt|te|er|rm|mi|ix|xt|tu|ur|re|e','inte','INTRMKSTR','nter','xtur','intermixtu'),
 (186621,'intermixtures',' i|in|nt|te|er|rm|mi|ix|xt|tu|ur|re|es|s','inte','INTRMKSTRS','nter','ture','intermixtu'),
 (186622,'intermodal',' i|in|nt|te|er|rm|mo|od|da|al|l','inte','INTRMTL','nter','moda','intermodal');
INSERT INTO `m_spelling_dictionary` VALUES  (186623,'intermodality',' i|in|nt|te|er|rm|mo|od|da|al|li|it|ty|y','inte','INTRMTLT','nter','alit','intermodal'),
 (186624,'intermodulation',' i|in|nt|te|er|rm|mo|od|du|ul|la|at|ti|io|on|n','inte','INTRMTLXN','nter','atio','intermodul'),
 (186625,'intermodulations',' i|in|nt|te|er|rm|mo|od|du|ul|la|at|ti|io|on|ns|s','inte','INTRMTLXNS','nter','tion','intermodul'),
 (186626,'intermolar',' i|in|nt|te|er|rm|mo|ol|la|ar|r','inte','INTRMLR','nter','mola','intermolar'),
 (186627,'intermolar width',' i|in|nt|te|er|rm|mo|ol|la|ar|r | w|wi|id|dt|th|h','inte','INTRMLRWT0','nter','widt','intermolar'),
 (186628,'intermolecular',' i|in|nt|te|er|rm|mo|ol|le|ec|cu|ul|la|ar|r','inte','INTRMLKLR','nter','cula','intermolec'),
 (186629,'intermolecularly',' i|in|nt|te|er|rm|mo|ol|le|ec|cu|ul|la|ar|rl|ly|y','inte','INTRMLKLRL','nter','larl','intermolec'),
 (186630,'intermolt',' i|in|nt|te|er|rm|mo|ol|lt|t','inte','INTRMLT','nter','rmol','intermolt'),
 (186631,'intermolts',' i|in|nt|te|er|rm|mo|ol|lt|ts|s','inte','INTRMLTS','nter','molt','intermolts'),
 (186632,'intermoult',' i|in|nt|te|er|rm|mo|ou|ul|lt|t','inte','INTRMLT','nter','moul','intermoult');
INSERT INTO `m_spelling_dictionary` VALUES  (186633,'intermoults',' i|in|nt|te|er|rm|mo|ou|ul|lt|ts|s','inte','INTRMLTS','nter','oult','intermoult'),
 (186634,'intermountain',' i|in|nt|te|er|rm|mo|ou|un|nt|ta|ai|in|n','inte','INTRMNTN','nter','ntai','intermount'),
 (186635,'intermural',' i|in|nt|te|er|rm|mu|ur|ra|al|l','inte','INTRMRL','nter','mura','intermural'),
 (186636,'intermuscular',' i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r','inte','INTRMSKLR','nter','cula','intermuscu'),
 (186637,'intermuscular hernia',' i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|a','inte','INTRMSKLRHRN','nter','erni','intermuscu'),
 (186638,'intermuscular herniae',' i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|ae|e','inte','INTRMSKLRHRN','nter','rnia','intermuscu'),
 (186639,'intermuscular hernias',' i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|as|s','inte','INTRMSKLRHRNS','nter','rnia','intermuscu'),
 (186640,'intermuscular septa',' i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|ta|a','inte','INTRMSKLRSPT','nter','sept','intermuscu'),
 (186641,'intermuscular septum',' i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|tu|um|m','inte','INTRMSKLRSPTM','nter','eptu','intermuscu');
INSERT INTO `m_spelling_dictionary` VALUES  (186642,'intermutual',' i|in|nt|te|er|rm|mu|ut|tu|ua|al|l','inte','INTRMTL','nter','utua','intermutua'),
 (186643,'intern',' i|in|nt|te|er|rn|n','inte','INTRN','nter','nter','intern'),
 (186644,'interna',' i|in|nt|te|er|rn|na|a','inte','INTRN','nter','tern','interna'),
 (186645,'internal',' i|in|nt|te|er|rn|na|al|l','inte','INTRNL','nter','erna','internal'),
 (186646,'internal abdominal fascia',' i|in|nt|te|er|rn|na|al|l | a|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|a','inte','INTRNLBTMNLFSX','nter','asci','internal a'),
 (186647,'internal abdominal fasciae',' i|in|nt|te|er|rn|na|al|l | a|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|ae|e','inte','INTRNLBTMNLFSX','nter','scia','internal a'),
 (186648,'internal abdominal fascias',' i|in|nt|te|er|rn|na|al|l | a|ab|bd|do|om|mi|in|na|al|l | f|fa|as|sc|ci|ia|as|s','inte','INTRNLBTMNLFSXS','nter','scia','internal a'),
 (186649,'internal acoustic meatus',' i|in|nt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|s','inte','INTRNLKSTKMTS','nter','eatu','internal a'),
 (186650,'internal acoustic meatuses',' i|in|nt|te|er|rn|na|al|l | a|ac|co|ou|us|st|ti|ic|c | m|me|ea|at|tu|us|se|es|s','inte','INTRNLKSTKMTSS','nter','tuse','internal a');
INSERT INTO `m_spelling_dictionary` VALUES  (186651,'internal arcuate fiber',' i|in|nt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|be|er|r','inte','INTRNLRKTFBR','nter','fibe','internal a'),
 (186652,'internal arcuate fibers',' i|in|nt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|be|er|rs|s','inte','INTRNLRKTFBRS','nter','iber','internal a'),
 (186653,'internal arcuate fibre',' i|in|nt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|br|re|e','inte','INTRNLRKTFBR','nter','fibr','internal a'),
 (186654,'internal arcuate fibres',' i|in|nt|te|er|rn|na|al|l | a|ar|rc|cu|ua|at|te|e | f|fi|ib|br|re|es|s','inte','INTRNLRKTFBRS','nter','ibre','internal a'),
 (186655,'internal auditory arteries',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | a|ar|rt|te|er|ri|ie|es|s','inte','INTRNLTTRRTRS','nter','erie','internal a'),
 (186656,'internal auditory artery',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | a|ar|rt|te|er|ry|y','inte','INTRNLTTRRTR','nter','rter','internal a'),
 (186657,'internal auditory canal',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | c|ca|an|na|al|l','inte','INTRNLTTRKNL','nter','cana','internal a');
INSERT INTO `m_spelling_dictionary` VALUES  (186658,'internal auditory canals',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | c|ca|an|na|al|ls|s','inte','INTRNLTTRKNLS','nter','anal','internal a'),
 (186659,'internal auditory foramen',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|me|en|n','inte','INTRNLTTRFRMN','nter','rame','internal a'),
 (186660,'internal auditory foramens',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|me|en|ns|s','inte','INTRNLTTRFRMNS','nter','amen','internal a'),
 (186661,'internal auditory foramina',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | f|fo|or|ra|am|mi|in|na|a','inte','INTRNLTTRFRMN','nter','amin','internal a'),
 (186662,'internal auditory meatus',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|s','inte','INTRNLTTRMTS','nter','eatu','internal a'),
 (186663,'internal auditory meatuses',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | m|me|ea|at|tu|us|se|es|s','inte','INTRNLTTRMTSS','nter','tuse','internal a'),
 (186664,'internal auditory vein',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | v|ve|ei|in|n','inte','INTRNLTTRFN','nter',' vei','internal a');
INSERT INTO `m_spelling_dictionary` VALUES  (186665,'internal auditory veins',' i|in|nt|te|er|rn|na|al|l | a|au|ud|di|it|to|or|ry|y | v|ve|ei|in|ns|s','inte','INTRNLTTRFNS','nter','vein','internal a'),
 (186666,'internal capsule',' i|in|nt|te|er|rn|na|al|l | c|ca|ap|ps|su|ul|le|e','inte','INTRNLKPSL','nter','psul','internal c'),
 (186667,'internal carotid',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d','inte','INTRNLKRTT','nter','roti','internal c'),
 (186668,'internal carotid arteries',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ri|ie|es|s','inte','INTRNLKRTTRTRS','nter','erie','internal c'),
 (186669,'internal carotid artery',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y','inte','INTRNLKRTTRTR','nter','rter','internal c'),
 (186670,'internal carotid nerve',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | n|ne|er|rv|ve|e','inte','INTRNLKRTTNRF','nter','nerv','internal c'),
 (186671,'internal carotid nerves',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | n|ne|er|rv|ve|es|s','inte','INTRNLKRTTNRFS','nter','erve','internal c'),
 (186672,'internal carotid plexus',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|s','inte','INTRNLKRTTPLKSS','nter','lexu','internal c');
INSERT INTO `m_spelling_dictionary` VALUES  (186673,'internal carotid plexuses',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|se|es|s','inte','INTRNLKRTTPLKSSS','nter','xuse','internal c'),
 (186674,'internal carotid venous plexus',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | v|ve|en|no|ou|us|s | p|pl|le|ex|xu|us|s','inte','INTRNLKRTTFNSPLKSS','nter','lexu','internal c'),
 (186675,'internal carotid venous plexuses',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | v|ve|en|no|ou|us|s | p|pl|le|ex|xu|us|se|es|s','inte','INTRNLKRTTFNSPLKSSS','nter','xuse','internal c'),
 (186676,'internal carotids',' i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|ds|s','inte','INTRNLKRTTS','nter','otid','internal c'),
 (186677,'internal cerebral vein',' i|in|nt|te|er|rn|na|al|l | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|n','inte','INTRNLSRBRLFN','nter',' vei','internal c'),
 (186678,'internal cerebral veins',' i|in|nt|te|er|rn|na|al|l | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|ns|s','inte','INTRNLSRBRLFNS','nter','vein','internal c'),
 (186679,'internal control',' i|in|nt|te|er|rn|na|al|l | c|co|on|nt|tr|ro|ol|l','inte','INTRNLKNTRL','nter','ntro','internal c');
INSERT INTO `m_spelling_dictionary` VALUES  (186680,'internal controls',' i|in|nt|te|er|rn|na|al|l | c|co|on|nt|tr|ro|ol|ls|s','inte','INTRNLKNTRLS','nter','trol','internal c'),
 (186681,'internal ear',' i|in|nt|te|er|rn|na|al|l | e|ea|ar|r','inte','INTRNLR','nter','l ea','internal e'),
 (186682,'internal ears',' i|in|nt|te|er|rn|na|al|l | e|ea|ar|rs|s','inte','INTRNLRS','nter',' ear','internal e'),
 (186683,'internal fertilisation',' i|in|nt|te|er|rn|na|al|l | f|fe|er|rt|ti|il|li|is|sa|at|ti|io|on|n','inte','INTRNLFRTLSXN','nter','atio','internal f'),
 (186684,'internal fertilization',' i|in|nt|te|er|rn|na|al|l | f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','inte','INTRNLFRTLSXN','nter','atio','internal f'),
 (186685,'internal fistula',' i|in|nt|te|er|rn|na|al|l | f|fi|is|st|tu|ul|la|a','inte','INTRNLFSTL','nter','stul','internal f'),
 (186686,'internal fistulae',' i|in|nt|te|er|rn|na|al|l | f|fi|is|st|tu|ul|la|ae|e','inte','INTRNLFSTL','nter','tula','internal f'),
 (186687,'internal fistulas',' i|in|nt|te|er|rn|na|al|l | f|fi|is|st|tu|ul|la|as|s','inte','INTRNLFSTLS','nter','tula','internal f'),
 (186688,'internal fixation',' i|in|nt|te|er|rn|na|al|l | f|fi|ix|xa|at|ti|io|on|n','inte','INTRNLFKSXN','nter','atio','internal f');
INSERT INTO `m_spelling_dictionary` VALUES  (186689,'internal fixations',' i|in|nt|te|er|rn|na|al|l | f|fi|ix|xa|at|ti|io|on|ns|s','inte','INTRNLFKSXNS','nter','tion','internal f'),
 (186690,'internal genital organ',' i|in|nt|te|er|rn|na|al|l | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|n','inte','INTRNLJNTLRKN','nter','orga','internal g'),
 (186691,'internal genital organs',' i|in|nt|te|er|rn|na|al|l | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|ns|s','inte','INTRNLJNTLRKNS','nter','rgan','internal g'),
 (186692,'internal genitalia',' i|in|nt|te|er|rn|na|al|l | g|ge|en|ni|it|ta|al|li|ia|a','inte','INTRNLJNTL','nter','tali','internal g'),
 (186693,'internal haemorrhoid',' i|in|nt|te|er|rn|na|al|l | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|d','inte','INTRNLHMRHT','nter','rhoi','internal h'),
 (186694,'internal haemorrhoids',' i|in|nt|te|er|rn|na|al|l | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|ds|s','inte','INTRNLHMRHTS','nter','hoid','internal h'),
 (186695,'internal hemorrhoid',' i|in|nt|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ho|oi|id|d','inte','INTRNLHMRHT','nter','rhoi','internal h'),
 (186696,'internal hemorrhoids',' i|in|nt|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ho|oi|id|ds|s','inte','INTRNLHMRHTS','nter','hoid','internal h');
INSERT INTO `m_spelling_dictionary` VALUES  (186697,'internal hernia',' i|in|nt|te|er|rn|na|al|l | h|he|er|rn|ni|ia|a','inte','INTRNLHRN','nter','erni','internal h'),
 (186698,'internal herniae',' i|in|nt|te|er|rn|na|al|l | h|he|er|rn|ni|ia|ae|e','inte','INTRNLHRN','nter','rnia','internal h'),
 (186699,'internal hernias',' i|in|nt|te|er|rn|na|al|l | h|he|er|rn|ni|ia|as|s','inte','INTRNLHRNS','nter','rnia','internal h'),
 (186700,'internal hordeola',' i|in|nt|te|er|rn|na|al|l | h|ho|or|rd|de|eo|ol|la|a','inte','INTRNLHRTL','nter','deol','internal h'),
 (186701,'internal hordeolum',' i|in|nt|te|er|rn|na|al|l | h|ho|or|rd|de|eo|ol|lu|um|m','inte','INTRNLHRTLM','nter','eolu','internal h'),
 (186702,'internal iliac arteries',' i|in|nt|te|er|rn|na|al|l | i|il|li|ia|ac|c | a|ar|rt|te|er|ri|ie|es|s','inte','INTRNLLKRTRS','nter','erie','internal i'),
 (186703,'internal iliac artery',' i|in|nt|te|er|rn|na|al|l | i|il|li|ia|ac|c | a|ar|rt|te|er|ry|y','inte','INTRNLLKRTR','nter','rter','internal i'),
 (186704,'internal iliac lymph node',' i|in|nt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','inte','INTRNLLKLMFNT','nter',' nod','internal i');
INSERT INTO `m_spelling_dictionary` VALUES  (186705,'internal iliac lymph nodes',' i|in|nt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','inte','INTRNLLKLMFNTS','nter','node','internal i'),
 (186706,'internal iliac vein',' i|in|nt|te|er|rn|na|al|l | i|il|li|ia|ac|c | v|ve|ei|in|n','inte','INTRNLLKFN','nter',' vei','internal i'),
 (186707,'internal iliac veins',' i|in|nt|te|er|rn|na|al|l | i|il|li|ia|ac|c | v|ve|ei|in|ns|s','inte','INTRNLLKFNS','nter','vein','internal i'),
 (186708,'internal inguinal fossa',' i|in|nt|te|er|rn|na|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|a','inte','INTRNLNKNLFS','nter','foss','internal i'),
 (186709,'internal inguinal fossae',' i|in|nt|te|er|rn|na|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|ae|e','inte','INTRNLNKNLFS','nter','ossa','internal i'),
 (186710,'internal intercostal membrane',' i|in|nt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|me|em|mb|br|ra|an|ne|e','inte','INTRNLNTRKSTLMMRN','nter','bran','internal i'),
 (186711,'internal intercostal membranes',' i|in|nt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','inte','INTRNLNTRKSTLMMRNS','nter','rane','internal i');
INSERT INTO `m_spelling_dictionary` VALUES  (186712,'internal intercostal muscle',' i|in|nt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|e','inte','INTRNLNTRKSTLMSKL','nter','uscl','internal i'),
 (186713,'internal intercostal muscles',' i|in|nt|te|er|rn|na|al|l | i|in|nt|te|er|rc|co|os|st|ta|al|l | m|mu|us|sc|cl|le|es|s','inte','INTRNLNTRKSTLMSKLS','nter','scle','internal i'),
 (186714,'internal jugular vein',' i|in|nt|te|er|rn|na|al|l | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|n','inte','INTRNLJKLRFN','nter',' vei','internal j'),
 (186715,'internal jugular veins',' i|in|nt|te|er|rn|na|al|l | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|ns|s','inte','INTRNLJKLRFNS','nter','vein','internal j'),
 (186716,'internal laryngeal nerve',' i|in|nt|te|er|rn|na|al|l | l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|e','inte','INTRNLLRNJLNRF','nter','nerv','internal l'),
 (186717,'internal laryngeal nerves',' i|in|nt|te|er|rn|na|al|l | l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|es|s','inte','INTRNLLRNJLNRFS','nter','erve','internal l'),
 (186718,'internal mammary arteries',' i|in|nt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','inte','INTRNLMMRRTRS','nter','erie','internal m');
INSERT INTO `m_spelling_dictionary` VALUES  (186719,'internal mammary artery',' i|in|nt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ry|y','inte','INTRNLMMRRTR','nter','rter','internal m'),
 (186720,'internal mammary artery bypass',' i|in|nt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|s','inte','INTRNLMMRRTRBPS','nter','ypas','internal m'),
 (186721,'internal mammary artery bypasses',' i|in|nt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ry|y | b|by|yp|pa|as|ss|se|es|s','inte','INTRNLMMRRTRBPSS','nter','asse','internal m'),
 (186722,'internal mammary vein',' i|in|nt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | v|ve|ei|in|n','inte','INTRNLMMRFN','nter',' vei','internal m'),
 (186723,'internal mammary veins',' i|in|nt|te|er|rn|na|al|l | m|ma|am|mm|ma|ar|ry|y | v|ve|ei|in|ns|s','inte','INTRNLMMRFNS','nter','vein','internal m'),
 (186724,'internal maxillary arteries',' i|in|nt|te|er|rn|na|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','inte','INTRNLMKSLRRTRS','nter','erie','internal m'),
 (186725,'internal maxillary artery',' i|in|nt|te|er|rn|na|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ry|y','inte','INTRNLMKSLRRTR','nter','rter','internal m');
INSERT INTO `m_spelling_dictionary` VALUES  (186726,'internal maxillary foramen',' i|in|nt|te|er|rn|na|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|n','inte','INTRNLMKSLRFRMN','nter','rame','internal m'),
 (186727,'internal maxillary foramens',' i|in|nt|te|er|rn|na|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|ns|s','inte','INTRNLMKSLRFRMNS','nter','amen','internal m'),
 (186728,'internal maxillary foramina',' i|in|nt|te|er|rn|na|al|l | m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|mi|in|na|a','inte','INTRNLMKSLRFRMN','nter','amin','internal m'),
 (186729,'internal medicine',' i|in|nt|te|er|rn|na|al|l | m|me|ed|di|ic|ci|in|ne|e','inte','INTRNLMTSN','nter','icin','internal m'),
 (186730,'internal medicine unit',' i|in|nt|te|er|rn|na|al|l | m|me|ed|di|ic|ci|in|ne|e | u|un|ni|it|t','inte','INTRNLMTSNNT','nter',' uni','internal m'),
 (186731,'internal medicine units',' i|in|nt|te|er|rn|na|al|l | m|me|ed|di|ic|ci|in|ne|e | u|un|ni|it|ts|s','inte','INTRNLMTSNNTS','nter','unit','internal m'),
 (186732,'internal medullary lamina',' i|in|nt|te|er|rn|na|al|l | m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|a','inte','INTRNLMTLRLMN','nter','amin','internal m');
INSERT INTO `m_spelling_dictionary` VALUES  (186733,'internal medullary laminae',' i|in|nt|te|er|rn|na|al|l | m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|ae|e','inte','INTRNLMTLRLMN','nter','mina','internal m'),
 (186734,'internal medullary laminas',' i|in|nt|te|er|rn|na|al|l | m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|as|s','inte','INTRNLMTLRLMNS','nter','mina','internal m'),
 (186735,'internal meningitides',' i|in|nt|te|er|rn|na|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','inte','INTRNLMNNJTTS','nter','tide','internal m'),
 (186736,'internal meningitis',' i|in|nt|te|er|rn|na|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','inte','INTRNLMNNJTS','nter','giti','internal m'),
 (186737,'internal migration',' i|in|nt|te|er|rn|na|al|l | m|mi|ig|gr|ra|at|ti|io|on|n','inte','INTRNLMKRXN','nter','atio','internal m'),
 (186738,'internal migrations',' i|in|nt|te|er|rn|na|al|l | m|mi|ig|gr|ra|at|ti|io|on|ns|s','inte','INTRNLMKRXNS','nter','tion','internal m'),
 (186739,'internal nose',' i|in|nt|te|er|rn|na|al|l | n|no|os|se|e','inte','INTRNLNS','nter',' nos','internal n'),
 (186740,'internal noses',' i|in|nt|te|er|rn|na|al|l | n|no|os|se|es|s','inte','INTRNLNSS','nter','nose','internal n');
INSERT INTO `m_spelling_dictionary` VALUES  (186741,'internal obturator muscle',' i|in|nt|te|er|rn|na|al|l | o|ob|bt|tu|ur|ra|at|to|or|r | m|mu|us|sc|cl|le|e','inte','INTRNLBTRTRMSKL','nter','uscl','internal o'),
 (186742,'internal obturator muscles',' i|in|nt|te|er|rn|na|al|l | o|ob|bt|tu|ur|ra|at|to|or|r | m|mu|us|sc|cl|le|es|s','inte','INTRNLBTRTRMSKLS','nter','scle','internal o'),
 (186743,'internal ophthalmoplegia',' i|in|nt|te|er|rn|na|al|l | o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a','inte','INTRNLF0LMPLJ','nter','legi','internal o'),
 (186744,'internal os',' i|in|nt|te|er|rn|na|al|l | o|os|s','inte','INTRNLS','nter','al o','internal o'),
 (186745,'internal pacemaker',' i|in|nt|te|er|rn|na|al|l | p|pa|ac|ce|em|ma|ak|ke|er|r','inte','INTRNLPSMKR','nter','make','internal p'),
 (186746,'internal pacemakers',' i|in|nt|te|er|rn|na|al|l | p|pa|ac|ce|em|ma|ak|ke|er|rs|s','inte','INTRNLPSMKRS','nter','aker','internal p'),
 (186747,'internal pachymeningitides',' i|in|nt|te|er|rn|na|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|id|de|es|s','inte','INTRNLPXMNNJTTS','nter','tide','internal p'),
 (186748,'internal pachymeningitis',' i|in|nt|te|er|rn|na|al|l | p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s','inte','INTRNLPXMNNJTS','nter','giti','internal p');
INSERT INTO `m_spelling_dictionary` VALUES  (186749,'internal pharyngotomies',' i|in|nt|te|er|rn|na|al|l | p|ph|ha|ar|ry|yn|ng|go|ot|to|om|mi|ie|es|s','inte','INTRNLFRNKTMS','nter','omie','internal p'),
 (186750,'internal pharyngotomy',' i|in|nt|te|er|rn|na|al|l | p|ph|ha|ar|ry|yn|ng|go|ot|to|om|my|y','inte','INTRNLFRNKTM','nter','otom','internal p'),
 (186751,'internal popliteal nerve',' i|in|nt|te|er|rn|na|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|e','inte','INTRNLPPLTLNRF','nter','nerv','internal p'),
 (186752,'internal popliteal nerves',' i|in|nt|te|er|rn|na|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|es|s','inte','INTRNLPPLTLNRFS','nter','erve','internal p'),
 (186753,'internal pterygoid muscle',' i|in|nt|te|er|rn|na|al|l | p|pt|te|er|ry|yg|go|oi|id|d | m|mu|us|sc|cl|le|e','inte','INTRNLPTRKTMSKL','nter','uscl','internal p'),
 (186754,'internal pterygoid muscles',' i|in|nt|te|er|rn|na|al|l | p|pt|te|er|ry|yg|go|oi|id|d | m|mu|us|sc|cl|le|es|s','inte','INTRNLPTRKTMSKLS','nter','scle','internal p'),
 (186755,'internal pudendal arteries',' i|in|nt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | a|ar|rt|te|er|ri|ie|es|s','inte','INTRNLPTNTLRTRS','nter','erie','internal p');
INSERT INTO `m_spelling_dictionary` VALUES  (186756,'internal pudendal artery',' i|in|nt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | a|ar|rt|te|er|ry|y','inte','INTRNLPTNTLRTR','nter','rter','internal p'),
 (186757,'internal pudendal vein',' i|in|nt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | v|ve|ei|in|n','inte','INTRNLPTNTLFN','nter',' vei','internal p'),
 (186758,'internal pudendal veins',' i|in|nt|te|er|rn|na|al|l | p|pu|ud|de|en|nd|da|al|l | v|ve|ei|in|ns|s','inte','INTRNLPTNTLFNS','nter','vein','internal p'),
 (186759,'internal respiration',' i|in|nt|te|er|rn|na|al|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','inte','INTRNLRSPRXN','nter','atio','internal r'),
 (186760,'internal secretion',' i|in|nt|te|er|rn|na|al|l | s|se|ec|cr|re|et|ti|io|on|n','inte','INTRNLSKRXN','nter','etio','internal s'),
 (186761,'internal secretions',' i|in|nt|te|er|rn|na|al|l | s|se|ec|cr|re|et|ti|io|on|ns|s','inte','INTRNLSKRXNS','nter','tion','internal s'),
 (186762,'internal sheath',' i|in|nt|te|er|rn|na|al|l | s|sh|he|ea|at|th|h','inte','INTRNLX0','nter','heat','internal s'),
 (186763,'internal sheaths',' i|in|nt|te|er|rn|na|al|l | s|sh|he|ea|at|th|hs|s','inte','INTRNLX0S','nter','eath','internal s');
INSERT INTO `m_spelling_dictionary` VALUES  (186764,'internal spermatic fascia',' i|in|nt|te|er|rn|na|al|l | s|sp|pe|er|rm|ma|at|ti|ic|c | f|fa|as|sc|ci|ia|a','inte','INTRNLSPRMTKFSX','nter','asci','internal s'),
 (186765,'internal spermatic fasciae',' i|in|nt|te|er|rn|na|al|l | s|sp|pe|er|rm|ma|at|ti|ic|c | f|fa|as|sc|ci|ia|ae|e','inte','INTRNLSPRMTKFSX','nter','scia','internal s'),
 (186766,'internal spermatic fascias',' i|in|nt|te|er|rn|na|al|l | s|sp|pe|er|rm|ma|at|ti|ic|c | f|fa|as|sc|ci|ia|as|s','inte','INTRNLSPRMTKFSXS','nter','scia','internal s'),
 (186767,'internal spiral sulci',' i|in|nt|te|er|rn|na|al|l | s|sp|pi|ir|ra|al|l | s|su|ul|lc|ci|i','inte','INTRNLSPRLSLS','nter','sulc','internal s'),
 (186768,'internal spiral sulcus',' i|in|nt|te|er|rn|na|al|l | s|sp|pi|ir|ra|al|l | s|su|ul|lc|cu|us|s','inte','INTRNLSPRLSLKS','nter','ulcu','internal s'),
 (186769,'internal strabismus',' i|in|nt|te|er|rn|na|al|l | s|st|tr|ra|ab|bi|is|sm|mu|us|s','inte','INTRNLSTRBSMS','nter','ismu','internal s'),
 (186770,'internal superior genual bursa',' i|in|nt|te|er|rn|na|al|l | s|su|up|pe|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|a','inte','INTRNLSPRRJNLBRS','nter','burs','internal s');
INSERT INTO `m_spelling_dictionary` VALUES  (186771,'internal superior genual bursae',' i|in|nt|te|er|rn|na|al|l | s|su|up|pe|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|ae|e','inte','INTRNLSPRRJNLBRS','nter','ursa','internal s'),
 (186772,'internal superior genual bursas',' i|in|nt|te|er|rn|na|al|l | s|su|up|pe|er|ri|io|or|r | g|ge|en|nu|ua|al|l | b|bu|ur|rs|sa|as|s','inte','INTRNLSPRRJNLBRSS','nter','ursa','internal s'),
 (186773,'internal supracondyloid bursa',' i|in|nt|te|er|rn|na|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|a','inte','INTRNLSPRKNTLTBRS','nter','burs','internal s'),
 (186774,'internal supracondyloid bursae',' i|in|nt|te|er|rn|na|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|ae|e','inte','INTRNLSPRKNTLTBRS','nter','ursa','internal s'),
 (186775,'internal supracondyloid bursas',' i|in|nt|te|er|rn|na|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|as|s','inte','INTRNLSPRKNTLTBRSS','nter','ursa','internal s'),
 (186776,'internal thoracic arteries',' i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | a|ar|rt|te|er|ri|ie|es|s','inte','INTRNL0RSKRTRS','nter','erie','internal t');
INSERT INTO `m_spelling_dictionary` VALUES  (186777,'internal thoracic artery',' i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | a|ar|rt|te|er|ry|y','inte','INTRNL0RSKRTR','nter','rter','internal t'),
 (186778,'internal thoracic vein',' i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | v|ve|ei|in|n','inte','INTRNL0RSKFN','nter',' vei','internal t'),
 (186779,'internal thoracic veins',' i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | v|ve|ei|in|ns|s','inte','INTRNL0RSKFNS','nter','vein','internal t'),
 (186780,'internal urethrotomies',' i|in|nt|te|er|rn|na|al|l | u|ur|re|et|th|hr|ro|ot|to|om|mi|ie|es|s','inte','INTRNLR0RTMS','nter','omie','internal u'),
 (186781,'internal urethrotomy',' i|in|nt|te|er|rn|na|al|l | u|ur|re|et|th|hr|ro|ot|to|om|my|y','inte','INTRNLR0RTM','nter','otom','internal u'),
 (186782,'internal version',' i|in|nt|te|er|rn|na|al|l | v|ve|er|rs|si|io|on|n','inte','INTRNLFRXN','nter','rsio','internal v'),
 (186783,'internalin',' i|in|nt|te|er|rn|na|al|li|in|n','inte','INTRNLN','nter','nali','internalin'),
 (186784,'internalisation',' i|in|nt|te|er|rn|na|al|li|is|sa|at|ti|io|on|n','inte','INTRNLSXN','nter','atio','internalis');
INSERT INTO `m_spelling_dictionary` VALUES  (186785,'internalisations',' i|in|nt|te|er|rn|na|al|li|is|sa|at|ti|io|on|ns|s','inte','INTRNLSXNS','nter','tion','internalis'),
 (186786,'internalise',' i|in|nt|te|er|rn|na|al|li|is|se|e','inte','INTRNLS','nter','alis','internalis'),
 (186787,'internalised',' i|in|nt|te|er|rn|na|al|li|is|se|ed|d','inte','INTRNLST','nter','lise','internalis'),
 (186788,'internalises',' i|in|nt|te|er|rn|na|al|li|is|se|es|s','inte','INTRNLSS','nter','lise','internalis'),
 (186789,'internalising',' i|in|nt|te|er|rn|na|al|li|is|si|in|ng|g','inte','INTRNLSNK','nter','isin','internalis'),
 (186790,'internality',' i|in|nt|te|er|rn|na|al|li|it|ty|y','inte','INTRNLT','nter','alit','internalit'),
 (186791,'internalization',' i|in|nt|te|er|rn|na|al|li|iz|za|at|ti|io|on|n','inte','INTRNLSXN','nter','atio','internaliz'),
 (186792,'internalizations',' i|in|nt|te|er|rn|na|al|li|iz|za|at|ti|io|on|ns|s','inte','INTRNLSXNS','nter','tion','internaliz'),
 (186793,'internalize',' i|in|nt|te|er|rn|na|al|li|iz|ze|e','inte','INTRNLS','nter','aliz','internaliz'),
 (186794,'internalized',' i|in|nt|te|er|rn|na|al|li|iz|ze|ed|d','inte','INTRNLST','nter','lize','internaliz');
INSERT INTO `m_spelling_dictionary` VALUES  (186795,'internalizes',' i|in|nt|te|er|rn|na|al|li|iz|ze|es|s','inte','INTRNLSS','nter','lize','internaliz'),
 (186796,'internalizing',' i|in|nt|te|er|rn|na|al|li|iz|zi|in|ng|g','inte','INTRNLSNK','nter','izin','internaliz'),
 (186797,'internally',' i|in|nt|te|er|rn|na|al|ll|ly|y','inte','INTRNL','nter','nall','internally'),
 (186798,'internals',' i|in|nt|te|er|rn|na|al|ls|s','inte','INTRNLS','nter','rnal','internals'),
 (186799,'internarial',' i|in|nt|te|er|rn|na|ar|ri|ia|al|l','inte','INTRNRL','nter','aria','internaria'),
 (186800,'internasal',' i|in|nt|te|er|rn|na|as|sa|al|l','inte','INTRNSL','nter','nasa','internasal'),
 (186801,'internasal suture',' i|in|nt|te|er|rn|na|as|sa|al|l | s|su|ut|tu|ur|re|e','inte','INTRNSLSTR','nter','utur','internasal'),
 (186802,'internasal sutures',' i|in|nt|te|er|rn|na|as|sa|al|l | s|su|ut|tu|ur|re|es|s','inte','INTRNSLSTRS','nter','ture','internasal'),
 (186803,'internatal',' i|in|nt|te|er|rn|na|at|ta|al|l','inte','INTRNTL','nter','nata','internatal'),
 (186804,'internation',' i|in|nt|te|er|rn|na|at|ti|io|on|n','inte','INTRNXN','nter','atio','internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186805,'international',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l','inte','INTRNXNL','nter','iona','internatio'),
 (186806,'International Antituberculosis Association',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|An|nt|ti|it|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Inte','INTRNXNLNTTBRKLSSSXXN','nter','atio','Internatio'),
 (186807,'International Association for Prevention of Blindness',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | P|Pr|re|ev|ve|en|nt|ti|io|on|n | o|of|f | B|Bl|li|in|nd|dn|ne|es|ss|s','Inte','INTRNXNLSXXNFRPRFNXNFBLNT','nter','dnes','Internatio'),
 (186808,'International Association for Preventive Pediatrics',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | P|Pr|re|ev|ve|en|nt|ti|iv|ve|e | P|Pe|ed|di|ia|at|tr|ri|ic|cs|s','Inte','INTRNXNLSXXNFRPRFNTFPTTRK','nter','tric','Internatio'),
 (186809,'International Association for Study of the Liver',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | S|St|tu|ud|dy|y | o|of|f | t|th|he|e | L|Li|iv|ve|er|r','Inte','INTRNXNLSXXNFRSTTF0LFR','nter','Live','Internatio'),
 (186810,'International Association of Genito-Urinary Surgeons',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | G|Ge|en|ni|it|to|o-|-U|Ur|ri|in|na|ar|ry|y | S|Su|ur|rg|ge|eo|on|ns|s','Inte','INTRNXNLSXXNFJNTRNRSRJNS','nter','geon','Internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186811,'International Association of Geographic Pathology',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | G|Ge|eo|og|gr|ra|ap|ph|hi|ic|c | P|Pa|at|th|ho|ol|lo|og|gy|y','Inte','INTRNXNLSXXNFJKRFKP0LJ','nter','olog','Internatio'),
 (186812,'International Association of Hospital Security',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | H|Ho|os|sp|pi|it|ta|al|l | S|Se|ec|cu|ur|ri|it|ty|y','Inte','INTRNXNLSXXNFHSPTLSKRT','nter','urit','Internatio'),
 (186813,'International Association of Medical Museums',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | o|of|f | M|Me|ed|di|ic|ca|al|l | M|Mu|us|se|eu|um|ms|s','Inte','INTRNXNLSXXNFMTKLMSMS','nter','seum','Internatio'),
 (186814,'International Atomic Energy Agency',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | A|At|to|om|mi|ic|c | E|En|ne|er|rg|gy|y | A|Ag|ge|en|nc|cy|y','Inte','INTRNXNLTMKNRJJNS','nter','genc','Internatio'),
 (186815,'International Biological Program',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | B|Bi|io|ol|lo|og|gi|ic|ca|al|l | P|Pr|ro|og|gr|ra|am|m','Inte','INTRNXNLBLJKLPRKRM','nter','ogra','Internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186816,'International Classification of Diseases',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | o|of|f | D|Di|is|se|ea|as|se|es|s','Inte','INTRNXNLKLSFKXNFTSSS','nter','ease','Internatio'),
 (186817,'International Classification of Impairments, Disabilities and Handicaps',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | o|of|f | I|Im|mp|pa|ai|ir|rm|me|en|nt|ts|s,|, | D|Di|is|sa|ab|bi|il|li|it|ti|ie|es|s | a|an|nd|d | H|Ha|an|nd|di|ic|ca|ap|ps|s','Inte','INTRNXNLKLSFKXNFMPRMNTSTS','nter','icap','Internatio'),
 (186818,'International Classification of Impairments, Disabilities, and Handicaps',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | o|of|f | I|Im|mp|pa|ai|ir|rm|me|en|nt|ts|s,|, | D|Di|is|sa|ab|bi|il|li|it|ti|ie|es|s,|, | a|an|nd|d | H|Ha|an|nd|di|ic|ca|ap|ps|s','Inte','INTRNXNLKLSFKXNFMPRMNTSTS','nter','icap','Internatio'),
 (186819,'International Classification of Primary Care',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | o|of|f | P|Pr|ri|im|ma|ar|ry|y | C|Ca|ar|re|e','Inte','INTRNXNLKLSFKXNFPRMRKR','nter',' Car','Internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186820,'International College of Surgeons',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s','Inte','INTRNXNLKLJFSRJNS','nter','geon','Internatio'),
 (186821,'International Commission on Radiological Protection',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Co|om|mm|mi|is|ss|si|io|on|n | o|on|n | R|Ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l | P|Pr|ro|ot|te|ec|ct|ti|io|on|n','Inte','INTRNXNLKMSNNRTLJKLPRTKXN','nter','ctio','Internatio'),
 (186822,'International Commission on Radiological Units and Measurements',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Co|om|mm|mi|is|ss|si|io|on|n | o|on|n | R|Ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l | U|Un|ni|it|ts|s | a|an|nd|d | M|Me|ea|as|su|ur|re|em|me|en|nt|ts|s','Inte','INTRNXNLKMSNNRTLJKLNTSNTM','nter','ment','Internatio'),
 (186823,'International Committee on Taxonomy of Viruses',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Co|om|mm|mi|it|tt|te|ee|e | o|on|n | T|Ta|ax|xo|on|no|om|my|y | o|of|f | V|Vi|ir|ru|us|se|es|s','Inte','INTRNXNLKMTNTKSNMFFRSS','nter','ruse','Internatio'),
 (186824,'International Council of Nurses',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | C|Co|ou|un|nc|ci|il|l | o|of|f | N|Nu|ur|rs|se|es|s','Inte','INTRNXNLKNSLFNRSS','nter','urse','Internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186825,'International Eye Foundation',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | E|Ey|ye|e | F|Fo|ou|un|nd|da|at|ti|io|on|n','Inte','INTRNXNLYFNTXN','nter','atio','Internatio'),
 (186826,'International Federation of Gynecology and Obstetrics',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | F|Fe|ed|de|er|ra|at|ti|io|on|n | o|of|f | G|Gy|yn|ne|ec|co|ol|lo|og|gy|y | a|an|nd|d | O|Ob|bs|st|te|et|tr|ri|ic|cs|s','Inte','INTRNXNLFTRXNFJNKLJNTBSTT','nter','tric','Internatio'),
 (186827,'International Fertility Association',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | F|Fe|er|rt|ti|il|li|it|ty|y | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Inte','INTRNXNLFRTLTSXXN','nter','atio','Internatio'),
 (186828,'International Filariasis Association',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | F|Fi|il|la|ar|ri|ia|as|si|is|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Inte','INTRNXNLFLRSSSXXN','nter','atio','Internatio'),
 (186829,'International Leprosy Association',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | L|Le|ep|pr|ro|os|sy|y | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Inte','INTRNXNLLPRSSXXN','nter','atio','Internatio'),
 (186830,'international megaunit',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | m|me|eg|ga|au|un|ni|it|t','inte','INTRNXNLMKNT','nter','auni','internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186831,'international megaunits',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | m|me|eg|ga|au|un|ni|it|ts|s','inte','INTRNXNLMKNTS','nter','unit','internatio'),
 (186832,'International Microwave Power Institute',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | M|Mi|ic|cr|ro|ow|wa|av|ve|e | P|Po|ow|we|er|r | I|In|ns|st|ti|it|tu|ut|te|e','Inte','INTRNXNLMKRWFPWRNSTTT','nter','itut','Internatio'),
 (186833,'International Neurological Association',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | N|Ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Inte','INTRNXNLNRLJKLSXXN','nter','atio','Internatio'),
 (186834,'international normalised ratio',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | n|no|or|rm|ma|al|li|is|se|ed|d | r|ra|at|ti|io|o','inte','INTRNXNLNRMLSTRX','nter','rati','internatio'),
 (186835,'international normalised ratios',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | n|no|or|rm|ma|al|li|is|se|ed|d | r|ra|at|ti|io|os|s','inte','INTRNXNLNRMLSTRXS','nter','atio','internatio'),
 (186836,'international normalized ratio',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | n|no|or|rm|ma|al|li|iz|ze|ed|d | r|ra|at|ti|io|o','inte','INTRNXNLNRMLSTRX','nter','rati','internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186837,'international normalized ratios',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | n|no|or|rm|ma|al|li|iz|ze|ed|d | r|ra|at|ti|io|os|s','inte','INTRNXNLNRMLSTRXS','nter','atio','internatio'),
 (186838,'International Phonetic Alphabet',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | P|Ph|ho|on|ne|et|ti|ic|c | A|Al|lp|ph|ha|ab|be|et|t','Inte','INTRNXNLFNTKLFBT','nter','habe','Internatio'),
 (186839,'International Psychoanalytical Association',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | P|Ps|sy|yc|ch|ho|oa|an|na|al|ly|yt|ti|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Inte','INTRNXNLPSXNLTKLSXXN','nter','atio','Internatio'),
 (186840,'international relations',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | r|re|el|la|at|ti|io|on|ns|s','inte','INTRNXNLRLXNS','nter','tion','internatio'),
 (186841,'International Research Information Service',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | R|Re|es|se|ea|ar|rc|ch|h | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | S|Se|er|rv|vi|ic|ce|e','Inte','INTRNXNLRSRXNFRMXNSRFS','nter','rvic','Internatio'),
 (186842,'International Society',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y','Inte','INTRNXNLSST','nter','ciet','Internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186843,'International Society of Comparative Pathology',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | C|Co|om|mp|pa|ar|ra|at|ti|iv|ve|e | P|Pa|at|th|ho|ol|lo|og|gy|y','Inte','INTRNXNLSSTFKMPRTFP0LJ','nter','olog','Internatio'),
 (186844,'International Society of Gastro-Enterology',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | G|Ga|as|st|tr|ro|o-|-E|En|nt|te|er|ro|ol|lo|og|gy|y','Inte','INTRNXNLSSTFKSTRNTRLJ','nter','olog','Internatio'),
 (186845,'International Society of Hematology',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | H|He|em|ma|at|to|ol|lo|og|gy|y','Inte','INTRNXNLSSTFHMTLJ','nter','olog','Internatio'),
 (186846,'International Society of Microbiologists',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | M|Mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|is|st|ts|s','Inte','INTRNXNLSSTFMKRBLJSTS','nter','gist','Internatio'),
 (186847,'International Society of Urology',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | U|Ur|ro|ol|lo|og|gy|y','Inte','INTRNXNLSSTFRLJ','nter','olog','Internatio'),
 (186848,'International Society on Toxicology',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | o|on|n | T|To|ox|xi|ic|co|ol|lo|og|gy|y','Inte','INTRNXNLSSTNTKSKLJ','nter','olog','Internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186849,'International Standards Organization',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | S|St|ta|an|nd|da|ar|rd|ds|s | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|n','Inte','INTRNXNLSTNTRTSRKNSXN','nter','atio','Internatio'),
 (186850,'international system',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | s|sy|ys|st|te|em|m','inte','INTRNXNLSSTM','nter','yste','internatio'),
 (186851,'international systems',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | s|sy|ys|st|te|em|ms|s','inte','INTRNXNLSSTMS','nter','stem','internatio'),
 (186852,'International Tuberculosis Association',' I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | T|Tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Inte','INTRNXNLTBRKLSSSXXN','nter','atio','Internatio'),
 (186853,'international unit',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | u|un|ni|it|t','inte','INTRNXNLNT','nter',' uni','internatio'),
 (186854,'international units',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | u|un|ni|it|ts|s','inte','INTRNXNLNTS','nter','unit','internatio'),
 (186855,'internationalisation',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','inte','INTRNXNLSXN','nter','atio','internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186856,'internationalise',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|se|e','inte','INTRNXNLS','nter','alis','internatio'),
 (186857,'internationalised',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|se|ed|d','inte','INTRNXNLST','nter','lise','internatio'),
 (186858,'internationalises',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|se|es|s','inte','INTRNXNLSS','nter','lise','internatio'),
 (186859,'internationalising',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|si|in|ng|g','inte','INTRNXNLSNK','nter','isin','internatio'),
 (186860,'internationalism',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|sm|m','inte','INTRNXNLSM','nter','alis','internatio'),
 (186861,'internationalist',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|st|t','inte','INTRNXNLST','nter','alis','internatio'),
 (186862,'internationalists',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|is|st|ts|s','inte','INTRNXNLSTS','nter','list','internatio'),
 (186863,'internationality',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|it|ty|y','inte','INTRNXNLT','nter','alit','internatio'),
 (186864,'internationalization',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','inte','INTRNXNLSXN','nter','atio','internatio');
INSERT INTO `m_spelling_dictionary` VALUES  (186865,'internationalize',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|iz|ze|e','inte','INTRNXNLS','nter','aliz','internatio'),
 (186866,'internationalized',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|iz|ze|ed|d','inte','INTRNXNLST','nter','lize','internatio'),
 (186867,'internationalizes',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|iz|ze|es|s','inte','INTRNXNLSS','nter','lize','internatio'),
 (186868,'internationalizing',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|li|iz|zi|in|ng|g','inte','INTRNXNLSNK','nter','izin','internatio'),
 (186869,'internationally',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|ll|ly|y','inte','INTRNXNL','nter','nall','internatio'),
 (186870,'internationals',' i|in|nt|te|er|rn|na|at|ti|io|on|na|al|ls|s','inte','INTRNXNLS','nter','onal','internatio'),
 (186871,'interne',' i|in|nt|te|er|rn|ne|e','inte','INTRN','nter','tern','interne'),
 (186872,'interned',' i|in|nt|te|er|rn|ne|ed|d','inte','INTRNT','nter','erne','interned'),
 (186873,'internes',' i|in|nt|te|er|rn|ne|es|s','inte','INTRNS','nter','erne','internes'),
 (186874,'interneship',' i|in|nt|te|er|rn|ne|es|sh|hi|ip|p','inte','INTRNXP','nter','eshi','interneshi');
INSERT INTO `m_spelling_dictionary` VALUES  (186875,'interneships',' i|in|nt|te|er|rn|ne|es|sh|hi|ip|ps|s','inte','INTRNXPS','nter','ship','interneshi'),
 (186876,'internet',' i|in|nt|te|er|rn|ne|et|t','inte','INTRNT','nter','erne','internet'),
 (186877,'internets',' i|in|nt|te|er|rn|ne|et|ts|s','inte','INTRNTS','nter','rnet','internets'),
 (186878,'interneural',' i|in|nt|te|er|rn|ne|eu|ur|ra|al|l','inte','INTRNRL','nter','eura','interneura'),
 (186879,'interneurals',' i|in|nt|te|er|rn|ne|eu|ur|ra|al|ls|s','inte','INTRNRLS','nter','ural','interneura'),
 (186880,'interneuron',' i|in|nt|te|er|rn|ne|eu|ur|ro|on|n','inte','INTRNRN','nter','euro','interneuro'),
 (186881,'interneuronal',' i|in|nt|te|er|rn|ne|eu|ur|ro|on|na|al|l','inte','INTRNRNL','nter','rona','interneuro'),
 (186882,'interneurone',' i|in|nt|te|er|rn|ne|eu|ur|ro|on|ne|e','inte','INTRNRN','nter','uron','interneuro'),
 (186883,'interneurones',' i|in|nt|te|er|rn|ne|eu|ur|ro|on|ne|es|s','inte','INTRNRNS','nter','rone','interneuro'),
 (186884,'interneurons',' i|in|nt|te|er|rn|ne|eu|ur|ro|on|ns|s','inte','INTRNRNS','nter','uron','interneuro');
INSERT INTO `m_spelling_dictionary` VALUES  (186885,'interning',' i|in|nt|te|er|rn|ni|in|ng|g','inte','INTRNNK','nter','rnin','interning'),
 (186886,'internist',' i|in|nt|te|er|rn|ni|is|st|t','inte','INTRNST','nter','rnis','internist'),
 (186887,'internistic',' i|in|nt|te|er|rn|ni|is|st|ti|ic|c','inte','INTRNSTK','nter','isti','internisti'),
 (186888,'internists',' i|in|nt|te|er|rn|ni|is|st|ts|s','inte','INTRNSTS','nter','nist','internists'),
 (186889,'internment',' i|in|nt|te|er|rn|nm|me|en|nt|t','inte','INTRNMNT','nter','nmen','internment'),
 (186890,'internments',' i|in|nt|te|er|rn|nm|me|en|nt|ts|s','inte','INTRNMNTS','nter','ment','internment'),
 (186891,'interno-external',' i|in|nt|te|er|rn|no|o-|-e|ex|xt|te|er|rn|na|al|l','inte','INTRNKSTRNL','nter','erna','interno-ex'),
 (186892,'interno-external haemorrhoid',' i|in|nt|te|er|rn|no|o-|-e|ex|xt|te|er|rn|na|al|l | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|d','inte','INTRNKSTRNLHMRHT','nter','rhoi','interno-ex'),
 (186893,'interno-external haemorrhoids',' i|in|nt|te|er|rn|no|o-|-e|ex|xt|te|er|rn|na|al|l | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|ds|s','inte','INTRNKSTRNLHMRHTS','nter','hoid','interno-ex'),
 (186894,'interno-external hemorrhoid',' i|in|nt|te|er|rn|no|o-|-e|ex|xt|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ho|oi|id|d','inte','INTRNKSTRNLHMRHT','nter','rhoi','interno-ex');
INSERT INTO `m_spelling_dictionary` VALUES  (186895,'interno-external hemorrhoids',' i|in|nt|te|er|rn|no|o-|-e|ex|xt|te|er|rn|na|al|l | h|he|em|mo|or|rr|rh|ho|oi|id|ds|s','inte','INTRNKSTRNLHMRHTS','nter','hoid','interno-ex'),
 (186896,'internodal',' i|in|nt|te|er|rn|no|od|da|al|l','inte','INTRNTL','nter','noda','internodal'),
 (186897,'internode',' i|in|nt|te|er|rn|no|od|de|e','inte','INTRNT','nter','rnod','internode'),
 (186898,'internodes',' i|in|nt|te|er|rn|no|od|de|es|s','inte','INTRNTS','nter','node','internodes'),
 (186899,'internodular',' i|in|nt|te|er|rn|no|od|du|ul|la|ar|r','inte','INTRNTLR','nter','dula','internodul'),
 (186900,'interns',' i|in|nt|te|er|rn|ns|s','inte','INTRNS','nter','tern','interns'),
 (186901,'internship',' i|in|nt|te|er|rn|ns|sh|hi|ip|p','inte','INTRNXP','nter','nshi','internship'),
 (186902,'internships',' i|in|nt|te|er|rn|ns|sh|hi|ip|ps|s','inte','INTRNXPS','nter','ship','internship'),
 (186903,'internuclear',' i|in|nt|te|er|rn|nu|uc|cl|le|ea|ar|r','inte','INTRNKLR','nter','clea','internucle'),
 (186904,'internuclear ophthalmoplegia',' i|in|nt|te|er|rn|nu|uc|cl|le|ea|ar|r | o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a','inte','INTRNKLRF0LMPLJ','nter','legi','internucle');
INSERT INTO `m_spelling_dictionary` VALUES  (186905,'internuclear ophthalmoplegiae',' i|in|nt|te|er|rn|nu|uc|cl|le|ea|ar|r | o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|ae|e','inte','INTRNKLRF0LMPLJ','nter','egia','internucle'),
 (186906,'internuclear paralyses',' i|in|nt|te|er|rn|nu|uc|cl|le|ea|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','inte','INTRNKLRPRLSS','nter','lyse','internucle'),
 (186907,'internuclear paralysis',' i|in|nt|te|er|rn|nu|uc|cl|le|ea|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','inte','INTRNKLRPRLSS','nter','lysi','internucle'),
 (186908,'internucleosomal',' i|in|nt|te|er|rn|nu|uc|cl|le|eo|os|so|om|ma|al|l','inte','INTRNKLSML','nter','soma','internucle'),
 (186909,'internucleotide',' i|in|nt|te|er|rn|nu|uc|cl|le|eo|ot|ti|id|de|e','inte','INTRNKLTT','nter','otid','internucle'),
 (186910,'internuncial',' i|in|nt|te|er|rn|nu|un|nc|ci|ia|al|l','inte','INTRNNXL','nter','ncia','internunci'),
 (186911,'internuncial neuron',' i|in|nt|te|er|rn|nu|un|nc|ci|ia|al|l | n|ne|eu|ur|ro|on|n','inte','INTRNNXLNRN','nter','euro','internunci'),
 (186912,'internuncial neurons',' i|in|nt|te|er|rn|nu|un|nc|ci|ia|al|l | n|ne|eu|ur|ro|on|ns|s','inte','INTRNNXLNRNS','nter','uron','internunci');
INSERT INTO `m_spelling_dictionary` VALUES  (186913,'interobserver',' i|in|nt|te|er|ro|ob|bs|se|er|rv|ve|er|r','inte','INTRBSRFR','nter','erve','interobser'),
 (186914,'interocclusal',' i|in|nt|te|er|ro|oc|cc|cl|lu|us|sa|al|l','inte','INTRKKLSL','nter','lusa','interocclu'),
 (186915,'interoceanic',' i|in|nt|te|er|ro|oc|ce|ea|an|ni|ic|c','inte','INTRSNK','nter','eani','interocean'),
 (186916,'interoceptive',' i|in|nt|te|er|ro|oc|ce|ep|pt|ti|iv|ve|e','inte','INTRSPTF','nter','ptiv','interocept'),
 (186917,'interoceptor',' i|in|nt|te|er|ro|oc|ce|ep|pt|to|or|r','inte','INTRSPTR','nter','epto','interocept'),
 (186918,'interoceptors',' i|in|nt|te|er|ro|oc|ce|ep|pt|to|or|rs|s','inte','INTRSPTRS','nter','ptor','interocept'),
 (186919,'interocular',' i|in|nt|te|er|ro|oc|cu|ul|la|ar|r','inte','INTRKLR','nter','cula','interocula'),
 (186920,'interofective',' i|in|nt|te|er|ro|of|fe|ec|ct|ti|iv|ve|e','inte','INTRFKTF','nter','ctiv','interofect'),
 (186921,'interogestate',' i|in|nt|te|er|ro|og|ge|es|st|ta|at|te|e','inte','INTRJSTT','nter','stat','interogest'),
 (186922,'interogestates',' i|in|nt|te|er|ro|og|ge|es|st|ta|at|te|es|s','inte','INTRJSTTS','nter','tate','interogest');
INSERT INTO `m_spelling_dictionary` VALUES  (186923,'interoinferiorly',' i|in|nt|te|er|ro|oi|in|nf|fe|er|ri|io|or|rl|ly|y','inte','INTRNFRRL','nter','iorl','interoinfe'),
 (186924,'interolivary',' i|in|nt|te|er|ro|ol|li|iv|va|ar|ry|y','inte','INTRLFR','nter','ivar','interoliva'),
 (186925,'interoperability',' i|in|nt|te|er|ro|op|pe|er|ra|ab|bi|il|li|it|ty|y','inte','INTRPRBLT','nter','ilit','interopera'),
 (186926,'interoperable',' i|in|nt|te|er|ro|op|pe|er|ra|ab|bl|le|e','inte','INTRPRBL','nter','rabl','interopera'),
 (186927,'interoperate',' i|in|nt|te|er|ro|op|pe|er|ra|at|te|e','inte','INTRPRT','nter','erat','interopera'),
 (186928,'interoperated',' i|in|nt|te|er|ro|op|pe|er|ra|at|te|ed|d','inte','INTRPRTT','nter','rate','interopera'),
 (186929,'interoperates',' i|in|nt|te|er|ro|op|pe|er|ra|at|te|es|s','inte','INTRPRTS','nter','rate','interopera'),
 (186930,'interoperating',' i|in|nt|te|er|ro|op|pe|er|ra|at|ti|in|ng|g','inte','INTRPRTNK','nter','atin','interopera'),
 (186931,'interoperation',' i|in|nt|te|er|ro|op|pe|er|ra|at|ti|io|on|n','inte','INTRPRXN','nter','atio','interopera'),
 (186932,'interoperative',' i|in|nt|te|er|ro|op|pe|er|ra|at|ti|iv|ve|e','inte','INTRPRTF','nter','ativ','interopera');
INSERT INTO `m_spelling_dictionary` VALUES  (186933,'interorbital',' i|in|nt|te|er|ro|or|rb|bi|it|ta|al|l','inte','INTRRBTL','nter','bita','interorbit'),
 (186934,'interorgan',' i|in|nt|te|er|ro|or|rg|ga|an|n','inte','INTRRKN','nter','orga','interorgan'),
 (186935,'interorganismal',' i|in|nt|te|er|ro|or|rg|ga|an|ni|is|sm|ma|al|l','inte','INTRRKNSML','nter','isma','interorgan'),
 (186936,'interosseal',' i|in|nt|te|er|ro|os|ss|se|ea|al|l','inte','INTRSL','nter','ssea','interossea'),
 (186937,'interossei',' i|in|nt|te|er|ro|os|ss|se|ei|i','inte','INTRS','nter','osse','interossei'),
 (186938,'interosseous',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s','inte','INTRSS','nter','seou','interosseo'),
 (186939,'interosseous arteries',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | a|ar|rt|te|er|ri|ie|es|s','inte','INTRSSRTRS','nter','erie','interosseo'),
 (186940,'interosseous artery',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | a|ar|rt|te|er|ry|y','inte','INTRSSRTR','nter','rter','interosseo'),
 (186941,'interosseous cartilage',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | c|ca|ar|rt|ti|il|la|ag|ge|e','inte','INTRSSKRTLJ','nter','ilag','interosseo'),
 (186942,'interosseous cubital bursa',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | c|cu|ub|bi|it|ta|al|l | b|bu|ur|rs|sa|a','inte','INTRSSKBTLBRS','nter','burs','interosseo');
INSERT INTO `m_spelling_dictionary` VALUES  (186943,'interosseous cubital bursae',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | c|cu|ub|bi|it|ta|al|l | b|bu|ur|rs|sa|ae|e','inte','INTRSSKBTLBRS','nter','ursa','interosseo'),
 (186944,'interosseous cubital bursas',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | c|cu|ub|bi|it|ta|al|l | b|bu|ur|rs|sa|as|s','inte','INTRSSKBTLBRSS','nter','ursa','interosseo'),
 (186945,'interosseous cuneometatarsal ligament',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | c|cu|un|ne|eo|om|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|t','inte','INTRSSKNMTTRSLLKMNT','nter','amen','interosseo'),
 (186946,'interosseous cuneometatarsal ligaments',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | c|cu|un|ne|eo|om|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSSKNMTTRSLLKMNTS','nter','ment','interosseo'),
 (186947,'interosseous intercarpal ligament',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','inte','INTRSSNTRKRPLLKMNT','nter','amen','interosseo'),
 (186948,'interosseous intercarpal ligaments',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSSNTRKRPLLKMNTS','nter','ment','interosseo');
INSERT INTO `m_spelling_dictionary` VALUES  (186949,'interosseous intercuneiform ligament',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | i|in|nt|te|er|rc|cu|un|ne|ei|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|t','inte','INTRSSNTRKNFRMLKMNT','nter','amen','interosseo'),
 (186950,'interosseous intercuneiform ligaments',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | i|in|nt|te|er|rc|cu|un|ne|ei|if|fo|or|rm|m | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSSNTRKNFRMLKMNTS','nter','ment','interosseo'),
 (186951,'interosseous ligament',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | l|li|ig|ga|am|me|en|nt|t','inte','INTRSSLKMNT','nter','amen','interosseo'),
 (186952,'interosseous ligaments',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSSLKMNTS','nter','ment','interosseo'),
 (186953,'interosseous membrane',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|me|em|mb|br|ra|an|ne|e','inte','INTRSSMMRN','nter','bran','interosseo'),
 (186954,'interosseous membranes',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','inte','INTRSSMMRNS','nter','rane','interosseo'),
 (186955,'interosseous metacarpal ligament',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','inte','INTRSSMTKRPLLKMNT','nter','amen','interosseo');
INSERT INTO `m_spelling_dictionary` VALUES  (186956,'interosseous metacarpal ligaments',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSSMTKRPLLKMNTS','nter','ment','interosseo'),
 (186957,'interosseous muscle',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|mu|us|sc|cl|le|e','inte','INTRSSMSKL','nter','uscl','interosseo'),
 (186958,'interosseous muscles',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|mu|us|sc|cl|le|es|s','inte','INTRSSMSKLS','nter','scle','interosseo'),
 (186959,'interosseous nerve',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | n|ne|er|rv|ve|e','inte','INTRSSNRF','nter','nerv','interosseo'),
 (186960,'interosseous nerves',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | n|ne|er|rv|ve|es|s','inte','INTRSSNRFS','nter','erve','interosseo'),
 (186961,'interosseous sacroiliac ligament',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | s|sa|ac|cr|ro|oi|il|li|ia|ac|c | l|li|ig|ga|am|me|en|nt|t','inte','INTRSSSKRLKLKMNT','nter','amen','interosseo'),
 (186962,'interosseous sacroiliac ligaments',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | s|sa|ac|cr|ro|oi|il|li|ia|ac|c | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSSSKRLKLKMNTS','nter','ment','interosseo');
INSERT INTO `m_spelling_dictionary` VALUES  (186963,'interosseous talocalcaneal ligament',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|t','inte','INTRSSTLKLKNLLKMNT','nter','amen','interosseo'),
 (186964,'interosseous talocalcaneal ligaments',' i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSSTLKLKNLLKMNTS','nter','ment','interosseo'),
 (186965,'interosseus',' i|in|nt|te|er|ro|os|ss|se|eu|us|s','inte','INTRSS','nter','sseu','interosseu'),
 (186966,'interpalpebral',' i|in|nt|te|er|rp|pa|al|lp|pe|eb|br|ra|al|l','inte','INTRPLPBRL','nter','ebra','interpalpe'),
 (186967,'interpandemic',' i|in|nt|te|er|rp|pa|an|nd|de|em|mi|ic|c','inte','INTRPNTMK','nter','demi','interpande'),
 (186968,'interpapillary',' i|in|nt|te|er|rp|pa|ap|pi|il|ll|la|ar|ry|y','inte','INTRPPLR','nter','llar','interpapil'),
 (186969,'interparental',' i|in|nt|te|er|rp|pa|ar|re|en|nt|ta|al|l','inte','INTRPRNTL','nter','enta','interparen'),
 (186970,'interparietal',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l','inte','INTRPRTL','nter','ieta','interparie');
INSERT INTO `m_spelling_dictionary` VALUES  (186971,'interparietal bone',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | b|bo|on|ne|e','inte','INTRPRTLBN','nter',' bon','interparie'),
 (186972,'interparietal bones',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | b|bo|on|ne|es|s','inte','INTRPRTLBNS','nter','bone','interparie'),
 (186973,'interparietal fissure',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | f|fi|is|ss|su|ur|re|e','inte','INTRPRTLFSR','nter','ssur','interparie'),
 (186974,'interparietal fissures',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | f|fi|is|ss|su|ur|re|es|s','inte','INTRPRTLFSRS','nter','sure','interparie'),
 (186975,'interparietal hernia',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | h|he|er|rn|ni|ia|a','inte','INTRPRTLHRN','nter','erni','interparie'),
 (186976,'interparietal herniae',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | h|he|er|rn|ni|ia|ae|e','inte','INTRPRTLHRN','nter','rnia','interparie'),
 (186977,'interparietal hernias',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | h|he|er|rn|ni|ia|as|s','inte','INTRPRTLHRNS','nter','rnia','interparie'),
 (186978,'interparietal sulci',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | s|su|ul|lc|ci|i','inte','INTRPRTLSLS','nter','sulc','interparie');
INSERT INTO `m_spelling_dictionary` VALUES  (186979,'interparietal sulcus',' i|in|nt|te|er|rp|pa|ar|ri|ie|et|ta|al|l | s|su|ul|lc|cu|us|s','inte','INTRPRTLSLKS','nter','ulcu','interparie'),
 (186980,'interparoxysmal',' i|in|nt|te|er|rp|pa|ar|ro|ox|xy|ys|sm|ma|al|l','inte','INTRPRKSSML','nter','ysma','interparox'),
 (186981,'interpathologist',' i|in|nt|te|er|rp|pa|at|th|ho|ol|lo|og|gi|is|st|t','inte','INTRP0LJST','nter','ogis','interpatho'),
 (186982,'interpatient',' i|in|nt|te|er|rp|pa|at|ti|ie|en|nt|t','inte','INTRPTNT','nter','tien','interpatie'),
 (186983,'interpeak',' i|in|nt|te|er|rp|pe|ea|ak|k','inte','INTRPK','nter','rpea','interpeak'),
 (186984,'interpeak latencies',' i|in|nt|te|er|rp|pe|ea|ak|k | l|la|at|te|en|nc|ci|ie|es|s','inte','INTRPKLTNSS','nter','ncie','interpeak'),
 (186985,'interpeak latency',' i|in|nt|te|er|rp|pe|ea|ak|k | l|la|at|te|en|nc|cy|y','inte','INTRPKLTNS','nter','tenc','interpeak'),
 (186986,'interpectoral',' i|in|nt|te|er|rp|pe|ec|ct|to|or|ra|al|l','inte','INTRPKTRL','nter','tora','interpecto'),
 (186987,'interpectoral axillary lymph node',' i|in|nt|te|er|rp|pe|ec|ct|to|or|ra|al|l | a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|e','inte','INTRPKTRLKSLRLMFNT','nter',' nod','interpecto');
INSERT INTO `m_spelling_dictionary` VALUES  (186988,'interpectoral axillary lymph nodes',' i|in|nt|te|er|rp|pe|ec|ct|to|or|ra|al|l | a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|es|s','inte','INTRPKTRLKSLRLMFNTS','nter','node','interpecto'),
 (186989,'interpectoral lymph node',' i|in|nt|te|er|rp|pe|ec|ct|to|or|ra|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','inte','INTRPKTRLLMFNT','nter',' nod','interpecto'),
 (186990,'interpectoral lymph nodes',' i|in|nt|te|er|rp|pe|ec|ct|to|or|ra|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','inte','INTRPKTRLLMFNTS','nter','node','interpecto'),
 (186991,'interpediculate',' i|in|nt|te|er|rp|pe|ed|di|ic|cu|ul|la|at|te|e','inte','INTRPTKLT','nter','ulat','interpedic'),
 (186992,'interpedigree',' i|in|nt|te|er|rp|pe|ed|di|ig|gr|re|ee|e','inte','INTRPTKR','nter','igre','interpedig'),
 (186993,'interpeduncular',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r','inte','INTRPTNKLR','nter','cula','interpedun'),
 (186994,'interpeduncular cistern',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | c|ci|is|st|te|er|rn|n','inte','INTRPTNKLRSSTRN','nter','ster','interpedun'),
 (186995,'interpeduncular cisterns',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | c|ci|is|st|te|er|rn|ns|s','inte','INTRPTNKLRSSTRNS','nter','tern','interpedun');
INSERT INTO `m_spelling_dictionary` VALUES  (186996,'interpeduncular fossa',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | f|fo|os|ss|sa|a','inte','INTRPTNKLRFS','nter','foss','interpedun'),
 (186997,'interpeduncular fossae',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','inte','INTRPTNKLRFS','nter','ossa','interpedun'),
 (186998,'interpeduncular nuclei',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','inte','INTRPTNKLRNKL','nter','ucle','interpedun'),
 (186999,'interpeduncular nucleus',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','inte','INTRPTNKLRNKLS','nter','cleu','interpedun'),
 (187000,'interpeduncular nucleuses',' i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','inte','INTRPTNKLRNKLSS','nter','euse','interpedun'),
 (187001,'interpellate',' i|in|nt|te|er|rp|pe|el|ll|la|at|te|e','inte','INTRPLT','nter','llat','interpella'),
 (187002,'interpellated',' i|in|nt|te|er|rp|pe|el|ll|la|at|te|ed|d','inte','INTRPLTT','nter','late','interpella'),
 (187003,'interpellates',' i|in|nt|te|er|rp|pe|el|ll|la|at|te|es|s','inte','INTRPLTS','nter','late','interpella');
INSERT INTO `m_spelling_dictionary` VALUES  (187004,'interpellating',' i|in|nt|te|er|rp|pe|el|ll|la|at|ti|in|ng|g','inte','INTRPLTNK','nter','atin','interpella'),
 (187005,'interpellation',' i|in|nt|te|er|rp|pe|el|ll|la|at|ti|io|on|n','inte','INTRPLXN','nter','atio','interpella'),
 (187006,'interpellations',' i|in|nt|te|er|rp|pe|el|ll|la|at|ti|io|on|ns|s','inte','INTRPLXNS','nter','tion','interpella'),
 (187007,'interpelviabdominal',' i|in|nt|te|er|rp|pe|el|lv|vi|ia|ab|bd|do|om|mi|in|na|al|l','inte','INTRPLFBTMNL','nter','mina','interpelvi'),
 (187008,'interpelviabdominal amputation',' i|in|nt|te|er|rp|pe|el|lv|vi|ia|ab|bd|do|om|mi|in|na|al|l | a|am|mp|pu|ut|ta|at|ti|io|on|n','inte','INTRPLFBTMNLMPTXN','nter','atio','interpelvi'),
 (187009,'interpelviabdominal amputations',' i|in|nt|te|er|rp|pe|el|lv|vi|ia|ab|bd|do|om|mi|in|na|al|l | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','inte','INTRPLFBTMNLMPTXNS','nter','tion','interpelvi'),
 (187010,'interpenetrate',' i|in|nt|te|er|rp|pe|en|ne|et|tr|ra|at|te|e','inte','INTRPNTRT','nter','trat','interpenet'),
 (187011,'interpenetrated',' i|in|nt|te|er|rp|pe|en|ne|et|tr|ra|at|te|ed|d','inte','INTRPNTRTT','nter','rate','interpenet');
INSERT INTO `m_spelling_dictionary` VALUES  (187012,'interpenetrates',' i|in|nt|te|er|rp|pe|en|ne|et|tr|ra|at|te|es|s','inte','INTRPNTRTS','nter','rate','interpenet'),
 (187013,'interpenetrating',' i|in|nt|te|er|rp|pe|en|ne|et|tr|ra|at|ti|in|ng|g','inte','INTRPNTRTNK','nter','atin','interpenet'),
 (187014,'interpenetration',' i|in|nt|te|er|rp|pe|en|ne|et|tr|ra|at|ti|io|on|n','inte','INTRPNTRXN','nter','atio','interpenet'),
 (187015,'interpeptide',' i|in|nt|te|er|rp|pe|ep|pt|ti|id|de|e','inte','INTRPPTT','nter','ptid','interpepti'),
 (187016,'interpersonal',' i|in|nt|te|er|rp|pe|er|rs|so|on|na|al|l','inte','INTRPRSNL','nter','sona','interperso'),
 (187017,'interpersonality',' i|in|nt|te|er|rp|pe|er|rs|so|on|na|al|li|it|ty|y','inte','INTRPRSNLT','nter','alit','interperso'),
 (187018,'interpersonally',' i|in|nt|te|er|rp|pe|er|rs|so|on|na|al|ll|ly|y','inte','INTRPRSNL','nter','nall','interperso'),
 (187019,'interphalangeal',' i|in|nt|te|er|rp|ph|ha|al|la|an|ng|ge|ea|al|l','inte','INTRFLNJL','nter','ngea','interphala'),
 (187020,'interphalangeal joint',' i|in|nt|te|er|rp|ph|ha|al|la|an|ng|ge|ea|al|l | j|jo|oi|in|nt|t','inte','INTRFLNJLJNT','nter','join','interphala');
INSERT INTO `m_spelling_dictionary` VALUES  (187021,'interphalangeal joints',' i|in|nt|te|er|rp|ph|ha|al|la|an|ng|ge|ea|al|l | j|jo|oi|in|nt|ts|s','inte','INTRFLNJLJNTS','nter','oint','interphala'),
 (187022,'interphalangeal osteoarthritides',' i|in|nt|te|er|rp|ph|ha|al|la|an|ng|ge|ea|al|l | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','inte','INTRFLNJLSTR0RTTS','nter','tide','interphala'),
 (187023,'interphalangeal osteoarthritis',' i|in|nt|te|er|rp|ph|ha|al|la|an|ng|ge|ea|al|l | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s','inte','INTRFLNJLSTR0RTS','nter','riti','interphala'),
 (187024,'interphase',' i|in|nt|te|er|rp|ph|ha|as|se|e','inte','INTRFS','nter','phas','interphase'),
 (187025,'interphases',' i|in|nt|te|er|rp|ph|ha|as|se|es|s','inte','INTRFSS','nter','hase','interphase'),
 (187026,'interphasic',' i|in|nt|te|er|rp|ph|ha|as|si|ic|c','inte','INTRFSK','nter','hasi','interphasi'),
 (187027,'interphotoreceptor',' i|in|nt|te|er|rp|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r','inte','INTRFTRSPTR','nter','epto','interphoto'),
 (187028,'interphotoreceptor matrices',' i|in|nt|te|er|rp|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r | m|ma|at|tr|ri|ic|ce|es|s','inte','INTRFTRSPTRMTRSS','nter','rice','interphoto');
INSERT INTO `m_spelling_dictionary` VALUES  (187029,'interphotoreceptor matrix',' i|in|nt|te|er|rp|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r | m|ma|at|tr|ri|ix|x','inte','INTRFTRSPTRMTRKS','nter','atri','interphoto'),
 (187030,'interphotoreceptor matrixes',' i|in|nt|te|er|rp|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r | m|ma|at|tr|ri|ix|xe|es|s','inte','INTRFTRSPTRMTRKSS','nter','rixe','interphoto'),
 (187031,'interphotoreceptor retonoid-binding protein',' i|in|nt|te|er|rp|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r | r|re|et|to|on|no|oi|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','inte','INTRFTRSPTRRTNTBNTNKPRTN','nter','otei','interphoto'),
 (187032,'interphotoreceptor retonoid-binding proteins',' i|in|nt|te|er|rp|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r | r|re|et|to|on|no|oi|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','inte','INTRFTRSPTRRTNTBNTNKPRTNS','nter','tein','interphoto'),
 (187033,'interphyletic',' i|in|nt|te|er|rp|ph|hy|yl|le|et|ti|ic|c','inte','INTRFLTK','nter','leti','interphyle'),
 (187034,'interpial',' i|in|nt|te|er|rp|pi|ia|al|l','inte','INTRPL','nter','rpia','interpial');
INSERT INTO `m_spelling_dictionary` VALUES  (187035,'interplanar',' i|in|nt|te|er|rp|pl|la|an|na|ar|r','inte','INTRPLNR','nter','lana','interplana'),
 (187036,'interplanetary',' i|in|nt|te|er|rp|pl|la|an|ne|et|ta|ar|ry|y','inte','INTRPLNTR','nter','etar','interplane'),
 (187037,'interplant',' i|in|nt|te|er|rp|pl|la|an|nt|t','inte','INTRPLNT','nter','plan','interplant'),
 (187038,'interplants',' i|in|nt|te|er|rp|pl|la|an|nt|ts|s','inte','INTRPLNTS','nter','lant','interplant'),
 (187039,'interplay',' i|in|nt|te|er|rp|pl|la|ay|y','inte','INTRPL','nter','rpla','interplay'),
 (187040,'interplaying',' i|in|nt|te|er|rp|pl|la|ay|yi|in|ng|g','inte','INTRPLYNK','nter','ayin','interplayi'),
 (187041,'interpleural',' i|in|nt|te|er|rp|pl|le|eu|ur|ra|al|l','inte','INTRPLRL','nter','eura','interpleur'),
 (187042,'interplexiform',' i|in|nt|te|er|rp|pl|le|ex|xi|if|fo|or|rm|m','inte','INTRPLKSFRM','nter','ifor','interplexi'),
 (187043,'interpolar',' i|in|nt|te|er|rp|po|ol|la|ar|r','inte','INTRPLR','nter','pola','interpolar'),
 (187044,'interpolate',' i|in|nt|te|er|rp|po|ol|la|at|te|e','inte','INTRPLT','nter','olat','interpolat');
INSERT INTO `m_spelling_dictionary` VALUES  (187045,'interpolated',' i|in|nt|te|er|rp|po|ol|la|at|te|ed|d','inte','INTRPLTT','nter','late','interpolat'),
 (187046,'interpolates',' i|in|nt|te|er|rp|po|ol|la|at|te|es|s','inte','INTRPLTS','nter','late','interpolat'),
 (187047,'interpolating',' i|in|nt|te|er|rp|po|ol|la|at|ti|in|ng|g','inte','INTRPLTNK','nter','atin','interpolat'),
 (187048,'interpolation',' i|in|nt|te|er|rp|po|ol|la|at|ti|io|on|n','inte','INTRPLXN','nter','atio','interpolat'),
 (187049,'interpolations',' i|in|nt|te|er|rp|po|ol|la|at|ti|io|on|ns|s','inte','INTRPLXNS','nter','tion','interpolat'),
 (187050,'interpolative',' i|in|nt|te|er|rp|po|ol|la|at|ti|iv|ve|e','inte','INTRPLTF','nter','ativ','interpolat'),
 (187051,'interpolator',' i|in|nt|te|er|rp|po|ol|la|at|to|or|r','inte','INTRPLTR','nter','lato','interpolat'),
 (187052,'interpolators',' i|in|nt|te|er|rp|po|ol|la|at|to|or|rs|s','inte','INTRPLTRS','nter','ator','interpolat'),
 (187053,'interpolymer',' i|in|nt|te|er|rp|po|ol|ly|ym|me|er|r','inte','INTRPLMR','nter','lyme','interpolym'),
 (187054,'interpopulation',' i|in|nt|te|er|rp|po|op|pu|ul|la|at|ti|io|on|n','inte','INTRPPLXN','nter','atio','interpopul');
INSERT INTO `m_spelling_dictionary` VALUES  (187055,'Interpore',' I|In|nt|te|er|rp|po|or|re|e','Inte','INTRPR','nter','rpor','Interpore'),
 (187056,'interpose',' i|in|nt|te|er|rp|po|os|se|e','inte','INTRPS','nter','rpos','interpose'),
 (187057,'interposed',' i|in|nt|te|er|rp|po|os|se|ed|d','inte','INTRPST','nter','pose','interposed'),
 (187058,'interposes',' i|in|nt|te|er|rp|po|os|se|es|s','inte','INTRPSS','nter','pose','interposes'),
 (187059,'interposing',' i|in|nt|te|er|rp|po|os|si|in|ng|g','inte','INTRPSNK','nter','osin','interposin'),
 (187060,'interposition',' i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n','inte','INTRPSXN','nter','itio','interposit'),
 (187061,'interposition arthroplasties',' i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n | a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','inte','INTRPSXNR0RPLSTS','nter','stie','interposit'),
 (187062,'interposition arthroplasty',' i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n | a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','inte','INTRPSXNR0RPLST','nter','last','interposit'),
 (187063,'interposition operation',' i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n | o|op|pe|er|ra|at|ti|io|on|n','inte','INTRPSXNPRXN','nter','atio','interposit');
INSERT INTO `m_spelling_dictionary` VALUES  (187064,'interposition operations',' i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n | o|op|pe|er|ra|at|ti|io|on|ns|s','inte','INTRPSXNPRXNS','nter','tion','interposit'),
 (187065,'interpositional',' i|in|nt|te|er|rp|po|os|si|it|ti|io|on|na|al|l','inte','INTRPSXNL','nter','iona','interposit'),
 (187066,'interpositions',' i|in|nt|te|er|rp|po|os|si|it|ti|io|on|ns|s','inte','INTRPSXNS','nter','tion','interposit'),
 (187067,'interpositum',' i|in|nt|te|er|rp|po|os|si|it|tu|um|m','inte','INTRPSTM','nter','situ','interposit'),
 (187068,'interpositus',' i|in|nt|te|er|rp|po|os|si|it|tu|us|s','inte','INTRPSTS','nter','situ','interposit'),
 (187069,'interpositus nuclei',' i|in|nt|te|er|rp|po|os|si|it|tu|us|s | n|nu|uc|cl|le|ei|i','inte','INTRPSTSNKL','nter','ucle','interposit'),
 (187070,'interpositus nucleus',' i|in|nt|te|er|rp|po|os|si|it|tu|us|s | n|nu|uc|cl|le|eu|us|s','inte','INTRPSTSNKLS','nter','cleu','interposit'),
 (187071,'interpregnancy',' i|in|nt|te|er|rp|pr|re|eg|gn|na|an|nc|cy|y','inte','INTRPRKNNS','nter','nanc','interpregn'),
 (187072,'interpremolar distance',' i|in|nt|te|er|rp|pr|re|em|mo|ol|la|ar|r | d|di|is|st|ta|an|nc|ce|e','inte','INTRPRMLRTSTNS','nter','tanc','interpremo');
INSERT INTO `m_spelling_dictionary` VALUES  (187073,'interpremolar distances',' i|in|nt|te|er|rp|pr|re|em|mo|ol|la|ar|r | d|di|is|st|ta|an|nc|ce|es|s','inte','INTRPRMLRTSTNSS','nter','ance','interpremo'),
 (187074,'interpret',' i|in|nt|te|er|rp|pr|re|et|t','inte','INTRPRT','nter','rpre','interpret'),
 (187075,'interpretability',' i|in|nt|te|er|rp|pr|re|et|ta|ab|bi|il|li|it|ty|y','inte','INTRPRTBLT','nter','ilit','interpreta'),
 (187076,'interpretable',' i|in|nt|te|er|rp|pr|re|et|ta|ab|bl|le|e','inte','INTRPRTBL','nter','tabl','interpreta'),
 (187077,'interpretation',' i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|n','inte','INTRPRTXN','nter','atio','interpreta'),
 (187078,'interpretational',' i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|na|al|l','inte','INTRPRTXNL','nter','iona','interpreta'),
 (187079,'interpretations',' i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|ns|s','inte','INTRPRTXNS','nter','tion','interpreta'),
 (187080,'interpretative',' i|in|nt|te|er|rp|pr|re|et|ta|at|ti|iv|ve|e','inte','INTRPRTTF','nter','ativ','interpreta'),
 (187081,'interpretatively',' i|in|nt|te|er|rp|pr|re|et|ta|at|ti|iv|ve|el|ly|y','inte','INTRPRTTFL','nter','ivel','interpreta');
INSERT INTO `m_spelling_dictionary` VALUES  (187082,'interpreted',' i|in|nt|te|er|rp|pr|re|et|te|ed|d','inte','INTRPRTT','nter','rete','interprete'),
 (187083,'interpreter',' i|in|nt|te|er|rp|pr|re|et|te|er|r','inte','INTRPRTR','nter','rete','interprete'),
 (187084,'interpreters',' i|in|nt|te|er|rp|pr|re|et|te|er|rs|s','inte','INTRPRTRS','nter','eter','interprete'),
 (187085,'interpreting',' i|in|nt|te|er|rp|pr|re|et|ti|in|ng|g','inte','INTRPRTNK','nter','etin','interpreti'),
 (187086,'interpretive',' i|in|nt|te|er|rp|pr|re|et|ti|iv|ve|e','inte','INTRPRTF','nter','etiv','interpreti'),
 (187087,'interpretive interactionism',' i|in|nt|te|er|rp|pr|re|et|ti|iv|ve|e | i|in|nt|te|er|ra|ac|ct|ti|io|on|ni|is|sm|m','inte','INTRPRTFNTRKXNSM','nter','onis','interpreti'),
 (187088,'interpretively',' i|in|nt|te|er|rp|pr|re|et|ti|iv|ve|el|ly|y','inte','INTRPRTFL','nter','ivel','interpreti'),
 (187089,'interprets',' i|in|nt|te|er|rp|pr|re|et|ts|s','inte','INTRPRTS','nter','pret','interprets'),
 (187090,'interprismatic',' i|in|nt|te|er|rp|pr|ri|is|sm|ma|at|ti|ic|c','inte','INTRPRSMTK','nter','mati','interprism'),
 (187091,'interprofessional',' i|in|nt|te|er|rp|pr|ro|of|fe|es|ss|si|io|on|na|al|l','inte','INTRPRFSNL','nter','iona','interprofe');
INSERT INTO `m_spelling_dictionary` VALUES  (187092,'interproton',' i|in|nt|te|er|rp|pr|ro|ot|to|on|n','inte','INTRPRTN','nter','roto','interproto'),
 (187093,'interprovincial',' i|in|nt|te|er|rp|pr|ro|ov|vi|in|nc|ci|ia|al|l','inte','INTRPRFNXL','nter','ncia','interprovi'),
 (187094,'interproximal',' i|in|nt|te|er|rp|pr|ro|ox|xi|im|ma|al|l','inte','INTRPRKSML','nter','xima','interproxi'),
 (187095,'interpubic',' i|in|nt|te|er|rp|pu|ub|bi|ic|c','inte','INTRPBK','nter','pubi','interpubic'),
 (187096,'interpubic disk',' i|in|nt|te|er|rp|pu|ub|bi|ic|c | d|di|is|sk|k','inte','INTRPBKTSK','nter',' dis','interpubic'),
 (187097,'interpubic disks',' i|in|nt|te|er|rp|pu|ub|bi|ic|c | d|di|is|sk|ks|s','inte','INTRPBKTSKS','nter','disk','interpubic'),
 (187098,'interpuff',' i|in|nt|te|er|rp|pu|uf|ff|f','inte','INTRPF','nter','rpuf','interpuff'),
 (187099,'interpulse',' i|in|nt|te|er|rp|pu|ul|ls|se|e','inte','INTRPLS','nter','puls','interpulse'),
 (187100,'interpupillary',' i|in|nt|te|er|rp|pu|up|pi|il|ll|la|ar|ry|y','inte','INTRPPLR','nter','llar','interpupil'),
 (187101,'interpupillary distance',' i|in|nt|te|er|rp|pu|up|pi|il|ll|la|ar|ry|y | d|di|is|st|ta|an|nc|ce|e','inte','INTRPPLRTSTNS','nter','tanc','interpupil');
INSERT INTO `m_spelling_dictionary` VALUES  (187102,'interpupillary distances',' i|in|nt|te|er|rp|pu|up|pi|il|ll|la|ar|ry|y | d|di|is|st|ta|an|nc|ce|es|s','inte','INTRPPLRTSTNSS','nter','ance','interpupil'),
 (187103,'interquartile',' i|in|nt|te|er|rq|qu|ua|ar|rt|ti|il|le|e','inte','INTRKRTL','nter','rtil','interquart'),
 (187104,'interracial',' i|in|nt|te|er|rr|ra|ac|ci|ia|al|l','inte','INTRXL','nter','acia','interracia'),
 (187105,'interradial',' i|in|nt|te|er|rr|ra|ad|di|ia|al|l','inte','INTRTL','nter','adia','interradia'),
 (187106,'interradial plexus',' i|in|nt|te|er|rr|ra|ad|di|ia|al|l | p|pl|le|ex|xu|us|s','inte','INTRTLPLKSS','nter','lexu','interradia'),
 (187107,'interradial plexuses',' i|in|nt|te|er|rr|ra|ad|di|ia|al|l | p|pl|le|ex|xu|us|se|es|s','inte','INTRTLPLKSSS','nter','xuse','interradia'),
 (187108,'interradicular',' i|in|nt|te|er|rr|ra|ad|di|ic|cu|ul|la|ar|r','inte','INTRTKLR','nter','cula','interradic'),
 (187109,'interrater',' i|in|nt|te|er|rr|ra|at|te|er|r','inte','INTRTR','nter','rate','interrater'),
 (187110,'interred',' i|in|nt|te|er|rr|re|ed|d','inte','INTRT','nter','erre','interred');
INSERT INTO `m_spelling_dictionary` VALUES  (187111,'interregional',' i|in|nt|te|er|rr|re|eg|gi|io|on|na|al|l','inte','INTRJNL','nter','iona','interregio'),
 (187112,'interregna',' i|in|nt|te|er|rr|re|eg|gn|na|a','inte','INTRKN','nter','regn','interregna'),
 (187113,'interregnum',' i|in|nt|te|er|rr|re|eg|gn|nu|um|m','inte','INTRKNM','nter','egnu','interregnu'),
 (187114,'interregnums',' i|in|nt|te|er|rr|re|eg|gn|nu|um|ms|s','inte','INTRKNMS','nter','gnum','interregnu'),
 (187115,'interrelate',' i|in|nt|te|er|rr|re|el|la|at|te|e','inte','INTRLT','nter','elat','interrelat'),
 (187116,'interrelated',' i|in|nt|te|er|rr|re|el|la|at|te|ed|d','inte','INTRLTT','nter','late','interrelat'),
 (187117,'interrelatedness',' i|in|nt|te|er|rr|re|el|la|at|te|ed|dn|ne|es|ss|s','inte','INTRLTTNS','nter','dnes','interrelat'),
 (187118,'interrelates',' i|in|nt|te|er|rr|re|el|la|at|te|es|s','inte','INTRLTS','nter','late','interrelat'),
 (187119,'interrelating',' i|in|nt|te|er|rr|re|el|la|at|ti|in|ng|g','inte','INTRLTNK','nter','atin','interrelat'),
 (187120,'interrelation',' i|in|nt|te|er|rr|re|el|la|at|ti|io|on|n','inte','INTRLXN','nter','atio','interrelat');
INSERT INTO `m_spelling_dictionary` VALUES  (187121,'interrelations',' i|in|nt|te|er|rr|re|el|la|at|ti|io|on|ns|s','inte','INTRLXNS','nter','tion','interrelat'),
 (187122,'interrelationship',' i|in|nt|te|er|rr|re|el|la|at|ti|io|on|ns|sh|hi|ip|p','inte','INTRLXNXP','nter','nshi','interrelat'),
 (187123,'interrelationships',' i|in|nt|te|er|rr|re|el|la|at|ti|io|on|ns|sh|hi|ip|ps|s','inte','INTRLXNXPS','nter','ship','interrelat'),
 (187124,'interrenal',' i|in|nt|te|er|rr|re|en|na|al|l','inte','INTRNL','nter','rena','interrenal'),
 (187125,'interrenal gland',' i|in|nt|te|er|rr|re|en|na|al|l | g|gl|la|an|nd|d','inte','INTRNLKLNT','nter','glan','interrenal'),
 (187126,'interrenal glands',' i|in|nt|te|er|rr|re|en|na|al|l | g|gl|la|an|nd|ds|s','inte','INTRNLKLNTS','nter','land','interrenal'),
 (187127,'interrenals',' i|in|nt|te|er|rr|re|en|na|al|ls|s','inte','INTRNLS','nter','enal','interrenal'),
 (187128,'interresponse',' i|in|nt|te|er|rr|re|es|sp|po|on|ns|se|e','inte','INTRSPNS','nter','pons','interrespo'),
 (187129,'interresponse time',' i|in|nt|te|er|rr|re|es|sp|po|on|ns|se|e | t|ti|im|me|e','inte','INTRSPNSTM','nter',' tim','interrespo');
INSERT INTO `m_spelling_dictionary` VALUES  (187130,'interresponse times',' i|in|nt|te|er|rr|re|es|sp|po|on|ns|se|e | t|ti|im|me|es|s','inte','INTRSPNSTMS','nter','time','interrespo'),
 (187131,'interring',' i|in|nt|te|er|rr|ri|in|ng|g','inte','INTRNK','nter','rrin','interring'),
 (187132,'interrogate',' i|in|nt|te|er|rr|ro|og|ga|at|te|e','inte','INTRKT','nter','ogat','interrogat'),
 (187133,'interrogated',' i|in|nt|te|er|rr|ro|og|ga|at|te|ed|d','inte','INTRKTT','nter','gate','interrogat'),
 (187134,'interrogates',' i|in|nt|te|er|rr|ro|og|ga|at|te|es|s','inte','INTRKTS','nter','gate','interrogat'),
 (187135,'interrogating',' i|in|nt|te|er|rr|ro|og|ga|at|ti|in|ng|g','inte','INTRKTNK','nter','atin','interrogat'),
 (187136,'interrogation',' i|in|nt|te|er|rr|ro|og|ga|at|ti|io|on|n','inte','INTRKXN','nter','atio','interrogat'),
 (187137,'interrogations',' i|in|nt|te|er|rr|ro|og|ga|at|ti|io|on|ns|s','inte','INTRKXNS','nter','tion','interrogat'),
 (187138,'interrogative',' i|in|nt|te|er|rr|ro|og|ga|at|ti|iv|ve|e','inte','INTRKTF','nter','ativ','interrogat'),
 (187139,'interrogatives',' i|in|nt|te|er|rr|ro|og|ga|at|ti|iv|ve|es|s','inte','INTRKTFS','nter','tive','interrogat');
INSERT INTO `m_spelling_dictionary` VALUES  (187140,'interrogator',' i|in|nt|te|er|rr|ro|og|ga|at|to|or|r','inte','INTRKTR','nter','gato','interrogat'),
 (187141,'interrogatories',' i|in|nt|te|er|rr|ro|og|ga|at|to|or|ri|ie|es|s','inte','INTRKTRS','nter','orie','interrogat'),
 (187142,'interrogators',' i|in|nt|te|er|rr|ro|og|ga|at|to|or|rs|s','inte','INTRKTRS','nter','ator','interrogat'),
 (187143,'interrogatory',' i|in|nt|te|er|rr|ro|og|ga|at|to|or|ry|y','inte','INTRKTR','nter','ator','interrogat'),
 (187144,'interrun',' i|in|nt|te|er|rr|ru|un|n','inte','INTRN','nter','erru','interrun'),
 (187145,'interrupt',' i|in|nt|te|er|rr|ru|up|pt|t','inte','INTRPT','nter','rrup','interrupt'),
 (187146,'interrupted',' i|in|nt|te|er|rr|ru|up|pt|te|ed|d','inte','INTRPTT','nter','upte','interrupte'),
 (187147,'interrupted respiration',' i|in|nt|te|er|rr|ru|up|pt|te|ed|d | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','inte','INTRPTTRSPRXN','nter','atio','interrupte'),
 (187148,'interrupted suture',' i|in|nt|te|er|rr|ru|up|pt|te|ed|d | s|su|ut|tu|ur|re|e','inte','INTRPTTSTR','nter','utur','interrupte'),
 (187149,'interrupted sutures',' i|in|nt|te|er|rr|ru|up|pt|te|ed|d | s|su|ut|tu|ur|re|es|s','inte','INTRPTTSTRS','nter','ture','interrupte');
INSERT INTO `m_spelling_dictionary` VALUES  (187150,'interrupter',' i|in|nt|te|er|rr|ru|up|pt|te|er|r','inte','INTRPTR','nter','upte','interrupte'),
 (187151,'interrupters',' i|in|nt|te|er|rr|ru|up|pt|te|er|rs|s','inte','INTRPTRS','nter','pter','interrupte'),
 (187152,'interruptibility',' i|in|nt|te|er|rr|ru|up|pt|ti|ib|bi|il|li|it|ty|y','inte','INTRPTBLT','nter','ilit','interrupti'),
 (187153,'interruptible',' i|in|nt|te|er|rr|ru|up|pt|ti|ib|bl|le|e','inte','INTRPTBL','nter','tibl','interrupti'),
 (187154,'interrupting',' i|in|nt|te|er|rr|ru|up|pt|ti|in|ng|g','inte','INTRPTNK','nter','ptin','interrupti'),
 (187155,'interruption',' i|in|nt|te|er|rr|ru|up|pt|ti|io|on|n','inte','INTRPXN','nter','ptio','interrupti'),
 (187156,'interruptions',' i|in|nt|te|er|rr|ru|up|pt|ti|io|on|ns|s','inte','INTRPXNS','nter','tion','interrupti'),
 (187157,'interruptive',' i|in|nt|te|er|rr|ru|up|pt|ti|iv|ve|e','inte','INTRPTF','nter','ptiv','interrupti'),
 (187158,'interruptor',' i|in|nt|te|er|rr|ru|up|pt|to|or|r','inte','INTRPTR','nter','upto','interrupto'),
 (187159,'interruptors',' i|in|nt|te|er|rr|ru|up|pt|to|or|rs|s','inte','INTRPTRS','nter','ptor','interrupto');
INSERT INTO `m_spelling_dictionary` VALUES  (187160,'interrupts',' i|in|nt|te|er|rr|ru|up|pt|ts|s','inte','INTRPTS','nter','rupt','interrupts'),
 (187161,'inters',' i|in|nt|te|er|rs|s','inte','INTRS','nter','nter','inters'),
 (187162,'interscalene',' i|in|nt|te|er|rs|sc|ca|al|le|en|ne|e','inte','INTRSKLN','nter','alen','interscale'),
 (187163,'interscapular',' i|in|nt|te|er|rs|sc|ca|ap|pu|ul|la|ar|r','inte','INTRSKPLR','nter','pula','interscapu'),
 (187164,'interscapular region',' i|in|nt|te|er|rs|sc|ca|ap|pu|ul|la|ar|r | r|re|eg|gi|io|on|n','inte','INTRSKPLRRJN','nter','egio','interscapu'),
 (187165,'interscapular regions',' i|in|nt|te|er|rs|sc|ca|ap|pu|ul|la|ar|r | r|re|eg|gi|io|on|ns|s','inte','INTRSKPLRRJNS','nter','gion','interscapu'),
 (187166,'interscapulothoracic amputation',' i|in|nt|te|er|rs|sc|ca|ap|pu|ul|lo|ot|th|ho|or|ra|ac|ci|ic|c | a|am|mp|pu|ut|ta|at|ti|io|on|n','inte','INTRSKPL0RSKMPTXN','nter','atio','interscapu'),
 (187167,'interscapulothoracic amputations',' i|in|nt|te|er|rs|sc|ca|ap|pu|ul|lo|ot|th|ho|or|ra|ac|ci|ic|c | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','inte','INTRSKPL0RSKMPTXNS','nter','tion','interscapu'),
 (187168,'interscholastic',' i|in|nt|te|er|rs|sc|ch|ho|ol|la|as|st|ti|ic|c','inte','INTRSXLSTK','nter','asti','interschol');
INSERT INTO `m_spelling_dictionary` VALUES  (187169,'intersciatic',' i|in|nt|te|er|rs|sc|ci|ia|at|ti|ic|c','inte','INTRSXTK','nter','iati','intersciat'),
 (187170,'intersect',' i|in|nt|te|er|rs|se|ec|ct|t','inte','INTRSKT','nter','rsec','intersect'),
 (187171,'intersected',' i|in|nt|te|er|rs|se|ec|ct|te|ed|d','inte','INTRSKTT','nter','ecte','intersecte'),
 (187172,'intersectin',' i|in|nt|te|er|rs|se|ec|ct|ti|in|n','inte','INTRSKTN','nter','ecti','intersecti'),
 (187173,'intersectin 1',' i|in|nt|te|er|rs|se|ec|ct|ti|in|n | 1|1','inte','INTRSKTN','nter','tin','intersecti'),
 (187174,'intersectin 2',' i|in|nt|te|er|rs|se|ec|ct|ti|in|n | 2|2','inte','INTRSKTN','nter','tin','intersecti'),
 (187175,'intersectin II',' i|in|nt|te|er|rs|se|ec|ct|ti|in|n | I|II|I','inte','INTRSKTN','nter','in I','intersecti'),
 (187176,'intersectin-1',' i|in|nt|te|er|rs|se|ec|ct|ti|in|n-|-1|1','inte','INTRSKTN','nter','tin-','intersecti'),
 (187177,'intersecting',' i|in|nt|te|er|rs|se|ec|ct|ti|in|ng|g','inte','INTRSKTNK','nter','ctin','intersecti'),
 (187178,'intersectins',' i|in|nt|te|er|rs|se|ec|ct|ti|in|ns|s','inte','INTRSKTNS','nter','ctin','intersecti');
INSERT INTO `m_spelling_dictionary` VALUES  (187179,'intersectio',' i|in|nt|te|er|rs|se|ec|ct|ti|io|o','inte','INTRSKX','nter','ecti','intersecti'),
 (187180,'intersection',' i|in|nt|te|er|rs|se|ec|ct|ti|io|on|n','inte','INTRSKXN','nter','ctio','intersecti'),
 (187181,'intersections',' i|in|nt|te|er|rs|se|ec|ct|ti|io|on|ns|s','inte','INTRSKXNS','nter','tion','intersecti'),
 (187182,'intersects',' i|in|nt|te|er|rs|se|ec|ct|ts|s','inte','INTRSKTS','nter','sect','intersects'),
 (187183,'intersegment',' i|in|nt|te|er|rs|se|eg|gm|me|en|nt|t','inte','INTRSKMNT','nter','gmen','intersegme'),
 (187184,'intersegmental',' i|in|nt|te|er|rs|se|eg|gm|me|en|nt|ta|al|l','inte','INTRSKMNTL','nter','enta','intersegme'),
 (187185,'intersensory',' i|in|nt|te|er|rs|se|en|ns|so|or|ry|y','inte','INTRSNSR','nter','nsor','intersenso'),
 (187186,'intersensory integration',' i|in|nt|te|er|rs|se|en|ns|so|or|ry|y | i|in|nt|te|eg|gr|ra|at|ti|io|on|n','inte','INTRSNSRNTKRXN','nter','atio','intersenso'),
 (187187,'intersensory process',' i|in|nt|te|er|rs|se|en|ns|so|or|ry|y | p|pr|ro|oc|ce|es|ss|s','inte','INTRSNSRPRSS','nter','oces','intersenso'),
 (187188,'intersensory processes',' i|in|nt|te|er|rs|se|en|ns|so|or|ry|y | p|pr|ro|oc|ce|es|ss|se|es|s','inte','INTRSNSRPRSSS','nter','esse','intersenso');
INSERT INTO `m_spelling_dictionary` VALUES  (187189,'interseptal',' i|in|nt|te|er|rs|se|ep|pt|ta|al|l','inte','INTRSPTL','nter','epta','intersepta'),
 (187190,'intersesamoid',' i|in|nt|te|er|rs|se|es|sa|am|mo|oi|id|d','inte','INTRSSMT','nter','amoi','intersesam'),
 (187191,'intersesamoidal',' i|in|nt|te|er|rs|se|es|sa|am|mo|oi|id|da|al|l','inte','INTRSSMTL','nter','oida','intersesam'),
 (187192,'intersession',' i|in|nt|te|er|rs|se|es|ss|si|io|on|n','inte','INTRSSN','nter','ssio','intersessi'),
 (187193,'intersex',' i|in|nt|te|er|rs|se|ex|x','inte','INTRSKS','nter','erse','intersex'),
 (187194,'intersexes',' i|in|nt|te|er|rs|se|ex|xe|es|s','inte','INTRSKSS','nter','sexe','intersexes'),
 (187195,'intersexual',' i|in|nt|te|er|rs|se|ex|xu|ua|al|l','inte','INTRSKSL','nter','exua','intersexua'),
 (187196,'intersexuality',' i|in|nt|te|er|rs|se|ex|xu|ua|al|li|it|ty|y','inte','INTRSKSLT','nter','alit','intersexua'),
 (187197,'intersexuals',' i|in|nt|te|er|rs|se|ex|xu|ua|al|ls|s','inte','INTRSKSLS','nter','xual','intersexua'),
 (187198,'intersigmoid',' i|in|nt|te|er|rs|si|ig|gm|mo|oi|id|d','inte','INTRSKMT','nter','gmoi','intersigmo');
INSERT INTO `m_spelling_dictionary` VALUES  (187199,'intersigmoid fossa',' i|in|nt|te|er|rs|si|ig|gm|mo|oi|id|d | f|fo|os|ss|sa|a','inte','INTRSKMTFS','nter','foss','intersigmo'),
 (187200,'intersigmoid fossae',' i|in|nt|te|er|rs|si|ig|gm|mo|oi|id|d | f|fo|os|ss|sa|ae|e','inte','INTRSKMTFS','nter','ossa','intersigmo'),
 (187201,'intersigmoid hernia',' i|in|nt|te|er|rs|si|ig|gm|mo|oi|id|d | h|he|er|rn|ni|ia|a','inte','INTRSKMTHRN','nter','erni','intersigmo'),
 (187202,'intersigmoid herniae',' i|in|nt|te|er|rs|si|ig|gm|mo|oi|id|d | h|he|er|rn|ni|ia|ae|e','inte','INTRSKMTHRN','nter','rnia','intersigmo'),
 (187203,'intersigmoid hernias',' i|in|nt|te|er|rs|si|ig|gm|mo|oi|id|d | h|he|er|rn|ni|ia|as|s','inte','INTRSKMTHRNS','nter','rnia','intersigmo'),
 (187204,'interspace',' i|in|nt|te|er|rs|sp|pa|ac|ce|e','inte','INTRSPS','nter','spac','interspace'),
 (187205,'interspaced',' i|in|nt|te|er|rs|sp|pa|ac|ce|ed|d','inte','INTRSPST','nter','pace','interspace'),
 (187206,'interspaces',' i|in|nt|te|er|rs|sp|pa|ac|ce|es|s','inte','INTRSPSS','nter','pace','interspace'),
 (187207,'interspacing',' i|in|nt|te|er|rs|sp|pa|ac|ci|in|ng|g','inte','INTRSPSNK','nter','acin','interspaci');
INSERT INTO `m_spelling_dictionary` VALUES  (187208,'interspatial',' i|in|nt|te|er|rs|sp|pa|at|ti|ia|al|l','inte','INTRSPXL','nter','atia','interspati'),
 (187209,'interspecies',' i|in|nt|te|er|rs|sp|pe|ec|ci|ie|es|s','inte','INTRSPSS','nter','ecie','interspeci'),
 (187210,'interspecific',' i|in|nt|te|er|rs|sp|pe|ec|ci|if|fi|ic|c','inte','INTRSPSFK','nter','cifi','interspeci'),
 (187211,'interspecimen',' i|in|nt|te|er|rs|sp|pe|ec|ci|im|me|en|n','inte','INTRSPSMN','nter','cime','interspeci'),
 (187212,'interspersal',' i|in|nt|te|er|rs|sp|pe|er|rs|sa|al|l','inte','INTRSPRSL','nter','ersa','interspers'),
 (187213,'intersperse',' i|in|nt|te|er|rs|sp|pe|er|rs|se|e','inte','INTRSPRS','nter','pers','interspers'),
 (187214,'interspersed',' i|in|nt|te|er|rs|sp|pe|er|rs|se|ed|d','inte','INTRSPRST','nter','erse','interspers'),
 (187215,'intersperses',' i|in|nt|te|er|rs|sp|pe|er|rs|se|es|s','inte','INTRSPRSS','nter','erse','interspers'),
 (187216,'interspersing',' i|in|nt|te|er|rs|sp|pe|er|rs|si|in|ng|g','inte','INTRSPRSNK','nter','rsin','interspers'),
 (187217,'interspersion',' i|in|nt|te|er|rs|sp|pe|er|rs|si|io|on|n','inte','INTRSPRXN','nter','rsio','interspers');
INSERT INTO `m_spelling_dictionary` VALUES  (187218,'intersphenoidal synchondroses',' i|in|nt|te|er|rs|sp|ph|he|en|no|oi|id|da|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','inte','INTRSFNTLSNXNTRSS','nter','rose','intersphen'),
 (187219,'intersphenoidal synchondrosis',' i|in|nt|te|er|rs|sp|ph|he|en|no|oi|id|da|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','inte','INTRSFNTLSNXNTRSS','nter','rosi','intersphen'),
 (187220,'intersphincteric',' i|in|nt|te|er|rs|sp|ph|hi|in|nc|ct|te|er|ri|ic|c','inte','INTRSFNKTRK','nter','teri','intersphin'),
 (187221,'intersphincteric fistula',' i|in|nt|te|er|rs|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|a','inte','INTRSFNKTRKFSTL','nter','stul','intersphin'),
 (187222,'intersphincteric fistulae',' i|in|nt|te|er|rs|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|ae|e','inte','INTRSFNKTRKFSTL','nter','tula','intersphin'),
 (187223,'intersphincteric fistulas',' i|in|nt|te|er|rs|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | f|fi|is|st|tu|ul|la|as|s','inte','INTRSFNKTRKFSTLS','nter','tula','intersphin'),
 (187224,'interspike',' i|in|nt|te|er|rs|sp|pi|ik|ke|e','inte','INTRSPK','nter','spik','interspike');
INSERT INTO `m_spelling_dictionary` VALUES  (187225,'interspike interval',' i|in|nt|te|er|rs|sp|pi|ik|ke|e | i|in|nt|te|er|rv|va|al|l','inte','INTRSPKNTRFL','nter','erva','interspike'),
 (187226,'interspike intervals',' i|in|nt|te|er|rs|sp|pi|ik|ke|e | i|in|nt|te|er|rv|va|al|ls|s','inte','INTRSPKNTRFLS','nter','rval','interspike'),
 (187227,'interspinal',' i|in|nt|te|er|rs|sp|pi|in|na|al|l','inte','INTRSPNL','nter','pina','interspina'),
 (187228,'interspinalis',' i|in|nt|te|er|rs|sp|pi|in|na|al|li|is|s','inte','INTRSPNLS','nter','nali','interspina'),
 (187229,'interspinous',' i|in|nt|te|er|rs|sp|pi|in|no|ou|us|s','inte','INTRSPNS','nter','inou','interspino'),
 (187230,'interspinous ligament',' i|in|nt|te|er|rs|sp|pi|in|no|ou|us|s | l|li|ig|ga|am|me|en|nt|t','inte','INTRSPNSLKMNT','nter','amen','interspino'),
 (187231,'interspinous ligaments',' i|in|nt|te|er|rs|sp|pi|in|no|ou|us|s | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRSPNSLKMNTS','nter','ment','interspino'),
 (187232,'intersporal',' i|in|nt|te|er|rs|sp|po|or|ra|al|l','inte','INTRSPRL','nter','pora','interspora'),
 (187233,'interstadial',' i|in|nt|te|er|rs|st|ta|ad|di|ia|al|l','inte','INTRSTTL','nter','adia','interstadi');
INSERT INTO `m_spelling_dictionary` VALUES  (187234,'interstadials',' i|in|nt|te|er|rs|st|ta|ad|di|ia|al|ls|s','inte','INTRSTTLS','nter','dial','interstadi'),
 (187235,'interstate',' i|in|nt|te|er|rs|st|ta|at|te|e','inte','INTRSTT','nter','stat','interstate'),
 (187236,'interstation',' i|in|nt|te|er|rs|st|ta|at|ti|io|on|n','inte','INTRSTXN','nter','atio','interstati'),
 (187237,'interstellar',' i|in|nt|te|er|rs|st|te|el|ll|la|ar|r','inte','INTRSTLR','nter','ella','interstell'),
 (187238,'intersternal',' i|in|nt|te|er|rs|st|te|er|rn|na|al|l','inte','INTRSTRNL','nter','erna','interstern'),
 (187239,'interstice',' i|in|nt|te|er|rs|st|ti|ic|ce|e','inte','INTRSTS','nter','stic','interstice'),
 (187240,'interstices',' i|in|nt|te|er|rs|st|ti|ic|ce|es|s','inte','INTRSTSS','nter','tice','interstice'),
 (187241,'interstimulus',' i|in|nt|te|er|rs|st|ti|im|mu|ul|lu|us|s','inte','INTRSTMLS','nter','mulu','interstimu'),
 (187242,'interstimulus interval',' i|in|nt|te|er|rs|st|ti|im|mu|ul|lu|us|s | i|in|nt|te|er|rv|va|al|l','inte','INTRSTMLSNTRFL','nter','erva','interstimu'),
 (187243,'interstimulus intervals',' i|in|nt|te|er|rs|st|ti|im|mu|ul|lu|us|s | i|in|nt|te|er|rv|va|al|ls|s','inte','INTRSTMLSNTRFLS','nter','rval','interstimu');
INSERT INTO `m_spelling_dictionary` VALUES  (187244,'interstitia',' i|in|nt|te|er|rs|st|ti|it|ti|ia|a','inte','INTRSTX','nter','titi','interstiti'),
 (187245,'interstitial',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l','inte','INTRSTXL','nter','itia','interstiti'),
 (187246,'interstitial cell',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|ce|el|ll|l','inte','INTRSTXLSL','nter',' cel','interstiti'),
 (187247,'interstitial cell stimulating hormone',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|ce|el|ll|l | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','inte','INTRSTXLSLSTMLTNKHRMN','nter','rmon','interstiti'),
 (187248,'interstitial cell stimulating hormones',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|ce|el|ll|l | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','inte','INTRSTXLSLSTMLTNKHRMNS','nter','mone','interstiti'),
 (187249,'interstitial cell-stimulating hormone',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|ce|el|ll|l-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','inte','INTRSTXLSLSTMLTNKHRMN','nter','rmon','interstiti'),
 (187250,'interstitial cell-stimulating hormones',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|ce|el|ll|l-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','inte','INTRSTXLSLSTMLTNKHRMNS','nter','mone','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187251,'interstitial cells',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|ce|el|ll|ls|s','inte','INTRSTXLSLS','nter','cell','interstiti'),
 (187252,'interstitial cystitides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|cy|ys|st|ti|it|ti|id|de|es|s','inte','INTRSTXLSSTTTS','nter','tide','interstiti'),
 (187253,'interstitial cystitis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | c|cy|ys|st|ti|it|ti|is|s','inte','INTRSTXLSSTTS','nter','titi','interstiti'),
 (187254,'interstitial disease',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | d|di|is|se|ea|as|se|e','inte','INTRSTXLTSS','nter','seas','interstiti'),
 (187255,'interstitial diseases',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | d|di|is|se|ea|as|se|es|s','inte','INTRSTXLTSSS','nter','ease','interstiti'),
 (187256,'interstitial emphysema',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | e|em|mp|ph|hy|ys|se|em|ma|a','inte','INTRSTXLMFSM','nter','ysem','interstiti'),
 (187257,'interstitial fluid',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | f|fl|lu|ui|id|d','inte','INTRSTXLFLT','nter','flui','interstiti'),
 (187258,'interstitial fluids',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | f|fl|lu|ui|id|ds|s','inte','INTRSTXLFLTS','nter','luid','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187259,'interstitial hernia',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | h|he|er|rn|ni|ia|a','inte','INTRSTXLHRN','nter','erni','interstiti'),
 (187260,'interstitial herniae',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | h|he|er|rn|ni|ia|ae|e','inte','INTRSTXLHRN','nter','rnia','interstiti'),
 (187261,'interstitial hernias',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | h|he|er|rn|ni|ia|as|s','inte','INTRSTXLHRNS','nter','rnia','interstiti'),
 (187262,'interstitial hypertrophic neuritides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | n|ne|eu|ur|ri|it|ti|id|de|es|s','inte','INTRSTXLPRTRFKNRTTS','nter','tide','interstiti'),
 (187263,'interstitial hypertrophic neuritis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | n|ne|eu|ur|ri|it|ti|is|s','inte','INTRSTXLPRTRFKNRTS','nter','riti','interstiti'),
 (187264,'interstitial keratitides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | k|ke|er|ra|at|ti|it|ti|id|de|es|s','inte','INTRSTXLKRTTTS','nter','tide','interstiti'),
 (187265,'interstitial keratitis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | k|ke|er|ra|at|ti|it|ti|is|s','inte','INTRSTXLKRTTS','nter','titi','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187266,'interstitial lung disease',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | l|lu|un|ng|g | d|di|is|se|ea|as|se|e','inte','INTRSTXLLNKTSS','nter','seas','interstiti'),
 (187267,'interstitial lung diseases',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | l|lu|un|ng|g | d|di|is|se|ea|as|se|es|s','inte','INTRSTXLLNKTSSS','nter','ease','interstiti'),
 (187268,'interstitial mastitides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|ma|as|st|ti|it|ti|id|de|es|s','inte','INTRSTXLMSTTTS','nter','tide','interstiti'),
 (187269,'interstitial mastitis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|ma|as|st|ti|it|ti|is|s','inte','INTRSTXLMSTTS','nter','titi','interstiti'),
 (187270,'interstitial mycosis fungoides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|yc|co|os|si|is|s | f|fu|un|ng|go|oi|id|de|es|s','inte','INTRSTXLMKSSFNKTS','nter','oide','interstiti'),
 (187271,'interstitial myelitides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|ye|el|li|it|ti|id|de|es|s','inte','INTRSTXLMYLTTS','nter','tide','interstiti'),
 (187272,'interstitial myelitis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|ye|el|li|it|ti|is|s','inte','INTRSTXLMYLTS','nter','liti','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187273,'interstitial myelopathy',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|ye|el|lo|op|pa|at|th|hy|y','inte','INTRSTXLMYLP0','nter','path','interstiti'),
 (187274,'interstitial myocarditides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','inte','INTRSTXLMYKRTTTS','nter','tide','interstiti'),
 (187275,'interstitial myocarditis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','inte','INTRSTXLMYKRTTS','nter','diti','interstiti'),
 (187276,'interstitial myositides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|yo|os|si|it|ti|id|de|es|s','inte','INTRSTXLMYSTTS','nter','tide','interstiti'),
 (187277,'interstitial myositis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | m|my|yo|os|si|it|ti|is|s','inte','INTRSTXLMYSTS','nter','siti','interstiti'),
 (187278,'interstitial nephritides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','inte','INTRSTXLNFRTTS','nter','tide','interstiti'),
 (187279,'interstitial nephritis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|ep|ph|hr|ri|it|ti|is|s','inte','INTRSTXLNFRTS','nter','riti','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187280,'interstitial neuritides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','inte','INTRSTXLNRTTS','nter','tide','interstiti'),
 (187281,'interstitial neuritis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|ne|eu|ur|ri|it|ti|is|s','inte','INTRSTXLNRTS','nter','riti','interstiti'),
 (187282,'interstitial nuclei',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|nu|uc|cl|le|ei|i','inte','INTRSTXLNKL','nter','ucle','interstiti'),
 (187283,'interstitial nucleus',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|nu|uc|cl|le|eu|us|s','inte','INTRSTXLNKLS','nter','cleu','interstiti'),
 (187284,'interstitial nucleus of Cajal',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|nu|uc|cl|le|eu|us|s | o|of|f | C|Ca|aj|ja|al|l','inte','INTRSTXLNKLSFKJL','nter','Caja','interstiti'),
 (187285,'interstitial nucleuses',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | n|nu|uc|cl|le|eu|us|se|es|s','inte','INTRSTXLNKLSS','nter','euse','interstiti'),
 (187286,'interstitial pancreatitides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','inte','INTRSTXLPNKRTTTS','nter','tide','interstiti'),
 (187287,'interstitial pancreatitis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','inte','INTRSTXLPNKRTTS','nter','titi','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187288,'interstitial plasma cell pneumonia',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pl|la|as|sm|ma|a | c|ce|el|ll|l | p|pn|ne|eu|um|mo|on|ni|ia|a','inte','INTRSTXLPLSMSLPNMN','nter','moni','interstiti'),
 (187289,'interstitial pneumonia',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','inte','INTRSTXLPNMN','nter','moni','interstiti'),
 (187290,'interstitial radiation',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | r|ra|ad|di|ia|at|ti|io|on|n','inte','INTRSTXLRTXN','nter','atio','interstiti'),
 (187291,'interstitial radiotherapy',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | r|ra|ad|di|io|ot|th|he|er|ra|ap|py|y','inte','INTRSTXLRT0RP','nter','erap','interstiti'),
 (187292,'interstitial tissue',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | t|ti|is|ss|su|ue|e','inte','INTRSTXLTS','nter','issu','interstiti'),
 (187293,'interstitial tissues',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | t|ti|is|ss|su|ue|es|s','inte','INTRSTXLTSS','nter','ssue','interstiti'),
 (187294,'interstitial ulitides',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | u|ul|li|it|ti|id|de|es|s','inte','INTRSTXLLTTS','nter','tide','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187295,'interstitial ulitis',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | u|ul|li|it|ti|is|s','inte','INTRSTXLLTS','nter','liti','interstiti'),
 (187296,'interstitial-cell stimulating hormone',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l-|-c|ce|el|ll|l | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','inte','INTRSTXLSLSTMLTNKHRMN','nter','rmon','interstiti'),
 (187297,'interstitial-cell stimulating hormones',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l-|-c|ce|el|ll|l | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','inte','INTRSTXLSLSTMLTNKHRMNS','nter','mone','interstiti'),
 (187298,'interstitial-cell-stimulating hormone',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l-|-c|ce|el|ll|l-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','inte','INTRSTXLSLSTMLTNKHRMN','nter','rmon','interstiti'),
 (187299,'interstitial-cell-stimulating hormones',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l-|-c|ce|el|ll|l-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','inte','INTRSTXLSLSTMLTNKHRMNS','nter','mone','interstiti'),
 (187300,'interstitially',' i|in|nt|te|er|rs|st|ti|it|ti|ia|al|ll|ly|y','inte','INTRSTXL','nter','iall','interstiti');
INSERT INTO `m_spelling_dictionary` VALUES  (187301,'interstitium',' i|in|nt|te|er|rs|st|ti|it|ti|iu|um|m','inte','INTRSTTM','nter','itiu','interstiti'),
 (187302,'interstrain',' i|in|nt|te|er|rs|st|tr|ra|ai|in|n','inte','INTRSTRN','nter','trai','interstrai'),
 (187303,'interstrand',' i|in|nt|te|er|rs|st|tr|ra|an|nd|d','inte','INTRSTRNT','nter','tran','interstran'),
 (187304,'intersubject',' i|in|nt|te|er|rs|su|ub|bj|je|ec|ct|t','inte','INTRSBJKT','nter','bjec','intersubje'),
 (187305,'intersubjective',' i|in|nt|te|er|rs|su|ub|bj|je|ec|ct|ti|iv|ve|e','inte','INTRSBJKTF','nter','ctiv','intersubje'),
 (187306,'intersubjectivity',' i|in|nt|te|er|rs|su|ub|bj|je|ec|ct|ti|iv|vi|it|ty|y','inte','INTRSBJKTFT','nter','ivit','intersubje'),
 (187307,'intersubunit',' i|in|nt|te|er|rs|su|ub|bu|un|ni|it|t','inte','INTRSBNT','nter','buni','intersubun'),
 (187308,'intersurgical',' i|in|nt|te|er|rs|su|ur|rg|gi|ic|ca|al|l','inte','INTRSRJKL','nter','gica','intersurgi'),
 (187309,'intersystem',' i|in|nt|te|er|rs|sy|ys|st|te|em|m','inte','INTRSSTM','nter','yste','intersyste'),
 (187310,'intersystem crossing',' i|in|nt|te|er|rs|sy|ys|st|te|em|m | c|cr|ro|os|ss|si|in|ng|g','inte','INTRSSTMKRSNK','nter','ssin','intersyste');
INSERT INTO `m_spelling_dictionary` VALUES  (187311,'intertarsal',' i|in|nt|te|er|rt|ta|ar|rs|sa|al|l','inte','INTRTRSL','nter','arsa','intertarsa'),
 (187312,'intertarsal joint',' i|in|nt|te|er|rt|ta|ar|rs|sa|al|l | j|jo|oi|in|nt|t','inte','INTRTRSLJNT','nter','join','intertarsa'),
 (187313,'intertarsal joints',' i|in|nt|te|er|rt|ta|ar|rs|sa|al|l | j|jo|oi|in|nt|ts|s','inte','INTRTRSLJNTS','nter','oint','intertarsa'),
 (187314,'intertemporal',' i|in|nt|te|er|rt|te|em|mp|po|or|ra|al|l','inte','INTRTMPRL','nter','pora','intertempo'),
 (187315,'intertendinous',' i|in|nt|te|er|rt|te|en|nd|di|in|no|ou|us|s','inte','INTRTNTNS','nter','inou','intertendi'),
 (187316,'interterritorial',' i|in|nt|te|er|rt|te|er|rr|ri|it|to|or|ri|ia|al|l','inte','INTRTRTRL','nter','oria','interterri'),
 (187317,'interterritorial matrices',' i|in|nt|te|er|rt|te|er|rr|ri|it|to|or|ri|ia|al|l | m|ma|at|tr|ri|ic|ce|es|s','inte','INTRTRTRLMTRSS','nter','rice','interterri'),
 (187318,'interterritorial matrix',' i|in|nt|te|er|rt|te|er|rr|ri|it|to|or|ri|ia|al|l | m|ma|at|tr|ri|ix|x','inte','INTRTRTRLMTRKS','nter','atri','interterri'),
 (187319,'interterritorial matrixes',' i|in|nt|te|er|rt|te|er|rr|ri|it|to|or|ri|ia|al|l | m|ma|at|tr|ri|ix|xe|es|s','inte','INTRTRTRLMTRKSS','nter','rixe','interterri');
INSERT INTO `m_spelling_dictionary` VALUES  (187320,'interthalamic',' i|in|nt|te|er|rt|th|ha|al|la|am|mi|ic|c','inte','INTR0LMK','nter','lami','interthala'),
 (187321,'interthalamic adhesion',' i|in|nt|te|er|rt|th|ha|al|la|am|mi|ic|c | a|ad|dh|he|es|si|io|on|n','inte','INTR0LMKTHXN','nter','esio','interthala'),
 (187322,'interthalamic adhesions',' i|in|nt|te|er|rt|th|ha|al|la|am|mi|ic|c | a|ad|dh|he|es|si|io|on|ns|s','inte','INTR0LMKTHXNS','nter','sion','interthala'),
 (187323,'interthalamic connection',' i|in|nt|te|er|rt|th|ha|al|la|am|mi|ic|c | c|co|on|nn|ne|ec|ct|ti|io|on|n','inte','INTR0LMKKNKXN','nter','ctio','interthala'),
 (187324,'interthalamic connections',' i|in|nt|te|er|rt|th|ha|al|la|am|mi|ic|c | c|co|on|nn|ne|ec|ct|ti|io|on|ns|s','inte','INTR0LMKKNKXNS','nter','tion','interthala'),
 (187325,'interthenar',' i|in|nt|te|er|rt|th|he|en|na|ar|r','inte','INTR0NR','nter','hena','interthena'),
 (187326,'intertidal',' i|in|nt|te|er|rt|ti|id|da|al|l','inte','INTRTTL','nter','tida','intertidal'),
 (187327,'intertrabecular',' i|in|nt|te|er|rt|tr|ra|ab|be|ec|cu|ul|la|ar|r','inte','INTRTRBKLR','nter','cula','intertrabe');
INSERT INTO `m_spelling_dictionary` VALUES  (187328,'intertragal incisure',' i|in|nt|te|er|rt|tr|ra|ag|ga|al|l | i|in|nc|ci|is|su|ur|re|e','inte','INTRTRKLNSSR','nter','isur','intertraga'),
 (187329,'intertragal incisures',' i|in|nt|te|er|rt|tr|ra|ag|ga|al|l | i|in|nc|ci|is|su|ur|re|es|s','inte','INTRTRKLNSSRS','nter','sure','intertraga'),
 (187330,'intertragic',' i|in|nt|te|er|rt|tr|ra|ag|gi|ic|c','inte','INTRTRJK','nter','ragi','intertragi'),
 (187331,'intertragic incisure',' i|in|nt|te|er|rt|tr|ra|ag|gi|ic|c | i|in|nc|ci|is|su|ur|re|e','inte','INTRTRJKNSSR','nter','isur','intertragi'),
 (187332,'intertragic incisures',' i|in|nt|te|er|rt|tr|ra|ag|gi|ic|c | i|in|nc|ci|is|su|ur|re|es|s','inte','INTRTRJKNSSRS','nter','sure','intertragi'),
 (187333,'intertragic notch',' i|in|nt|te|er|rt|tr|ra|ag|gi|ic|c | n|no|ot|tc|ch|h','inte','INTRTRJKNTX','nter','notc','intertragi'),
 (187334,'intertragic notches',' i|in|nt|te|er|rt|tr|ra|ag|gi|ic|c | n|no|ot|tc|ch|he|es|s','inte','INTRTRJKNTXS','nter','tche','intertragi'),
 (187335,'intertransversalis',' i|in|nt|te|er|rt|tr|ra|an|ns|sv|ve|er|rs|sa|al|li|is|s','inte','INTRTRNSFRSLS','nter','sali','intertrans');
INSERT INTO `m_spelling_dictionary` VALUES  (187336,'intertransversalis muscle',' i|in|nt|te|er|rt|tr|ra|an|ns|sv|ve|er|rs|sa|al|li|is|s | m|mu|us|sc|cl|le|e','inte','INTRTRNSFRSLSMSKL','nter','uscl','intertrans'),
 (187337,'intertransversalis muscles',' i|in|nt|te|er|rt|tr|ra|an|ns|sv|ve|er|rs|sa|al|li|is|s | m|mu|us|sc|cl|le|es|s','inte','INTRTRNSFRSLSMSKLS','nter','scle','intertrans'),
 (187338,'intertransversarius medialis',' i|in|nt|te|er|rt|tr|ra|an|ns|sv|ve|er|rs|sa|ar|ri|iu|us|s | m|me|ed|di|ia|al|li|is|s','inte','INTRTRNSFRSRSMTLS','nter','iali','intertrans'),
 (187339,'intertransverse',' i|in|nt|te|er|rt|tr|ra|an|ns|sv|ve|er|rs|se|e','inte','INTRTRNSFRS','nter','vers','intertrans'),
 (187340,'intertransverse ligament',' i|in|nt|te|er|rt|tr|ra|an|ns|sv|ve|er|rs|se|e | l|li|ig|ga|am|me|en|nt|t','inte','INTRTRNSFRSLKMNT','nter','amen','intertrans'),
 (187341,'intertransverse ligaments',' i|in|nt|te|er|rt|tr|ra|an|ns|sv|ve|er|rs|se|e | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRTRNSFRSLKMNTS','nter','ment','intertrans'),
 (187342,'intertreatment',' i|in|nt|te|er|rt|tr|re|ea|at|tm|me|en|nt|t','inte','INTRTRTMNT','nter','tmen','intertreat');
INSERT INTO `m_spelling_dictionary` VALUES  (187343,'intertrial',' i|in|nt|te|er|rt|tr|ri|ia|al|l','inte','INTRTRL','nter','tria','intertrial'),
 (187344,'intertrial interval',' i|in|nt|te|er|rt|tr|ri|ia|al|l | i|in|nt|te|er|rv|va|al|l','inte','INTRTRLNTRFL','nter','erva','intertrial'),
 (187345,'intertrial intervals',' i|in|nt|te|er|rt|tr|ri|ia|al|l | i|in|nt|te|er|rv|va|al|ls|s','inte','INTRTRLNTRFLS','nter','rval','intertrial'),
 (187346,'intertribal',' i|in|nt|te|er|rt|tr|ri|ib|ba|al|l','inte','INTRTRBL','nter','riba','intertriba'),
 (187347,'intertriginous',' i|in|nt|te|er|rt|tr|ri|ig|gi|in|no|ou|us|s','inte','INTRTRJNS','nter','inou','intertrigi'),
 (187348,'intertrigo',' i|in|nt|te|er|rt|tr|ri|ig|go|o','inte','INTRTRK','nter','trig','intertrigo'),
 (187349,'intertrigo labialis',' i|in|nt|te|er|rt|tr|ri|ig|go|o | l|la|ab|bi|ia|al|li|is|s','inte','INTRTRKLBLS','nter','iali','intertrigo'),
 (187350,'intertrochanteric',' i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','inte','INTRTRXNTRK','nter','teri','intertroch'),
 (187351,'intertrochanteric crest',' i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | c|cr|re|es|st|t','inte','INTRTRXNTRKKRST','nter','cres','intertroch');
INSERT INTO `m_spelling_dictionary` VALUES  (187352,'intertrochanteric crests',' i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | c|cr|re|es|st|ts|s','inte','INTRTRXNTRKKRSTS','nter','rest','intertroch'),
 (187353,'intertrochanteric line',' i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | l|li|in|ne|e','inte','INTRTRXNTRKLN','nter',' lin','intertroch'),
 (187354,'intertrochanteric lines',' i|in|nt|te|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | l|li|in|ne|es|s','inte','INTRTRXNTRKLNS','nter','line','intertroch'),
 (187355,'intertropical',' i|in|nt|te|er|rt|tr|ro|op|pi|ic|ca|al|l','inte','INTRTRPKL','nter','pica','intertropi'),
 (187356,'intertropical anaemia',' i|in|nt|te|er|rt|tr|ro|op|pi|ic|ca|al|l | a|an|na|ae|em|mi|ia|a','inte','INTRTRPKLNM','nter','aemi','intertropi'),
 (187357,'intertropical anemia',' i|in|nt|te|er|rt|tr|ro|op|pi|ic|ca|al|l | a|an|ne|em|mi|ia|a','inte','INTRTRPKLNM','nter','nemi','intertropi'),
 (187358,'intertubercular',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r','inte','INTRTBRKLR','nter','cula','intertuber'),
 (187359,'intertubercular bursa',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r | b|bu|ur|rs|sa|a','inte','INTRTBRKLRBRS','nter','burs','intertuber');
INSERT INTO `m_spelling_dictionary` VALUES  (187360,'intertubercular bursae',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r | b|bu|ur|rs|sa|ae|e','inte','INTRTBRKLRBRS','nter','ursa','intertuber'),
 (187361,'intertubercular bursas',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r | b|bu|ur|rs|sa|as|s','inte','INTRTBRKLRBRSS','nter','ursa','intertuber'),
 (187362,'intertubercular groove',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|e','inte','INTRTBRKLRKRF','nter','roov','intertuber'),
 (187363,'intertubercular grooves',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|es|s','inte','INTRTBRKLRKRFS','nter','oove','intertuber'),
 (187364,'intertubercular sulci',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r | s|su|ul|lc|ci|i','inte','INTRTBRKLRSLS','nter','sulc','intertuber'),
 (187365,'intertubercular sulcus',' i|in|nt|te|er|rt|tu|ub|be|er|rc|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','inte','INTRTBRKLRSLKS','nter','ulcu','intertuber'),
 (187366,'intertubular',' i|in|nt|te|er|rt|tu|ub|bu|ul|la|ar|r','inte','INTRTBLR','nter','bula','intertubul'),
 (187367,'intertumor',' i|in|nt|te|er|rt|tu|um|mo|or|r','inte','INTRTMR','nter','tumo','intertumor');
INSERT INTO `m_spelling_dictionary` VALUES  (187368,'intertumour',' i|in|nt|te|er|rt|tu|um|mo|ou|ur|r','inte','INTRTMR','nter','umou','intertumou'),
 (187369,'intertwin',' i|in|nt|te|er|rt|tw|wi|in|n','inte','INTRTWN','nter','rtwi','intertwin'),
 (187370,'intertwine',' i|in|nt|te|er|rt|tw|wi|in|ne|e','inte','INTRTWN','nter','twin','intertwine'),
 (187371,'intertwined',' i|in|nt|te|er|rt|tw|wi|in|ne|ed|d','inte','INTRTWNT','nter','wine','intertwine'),
 (187372,'intertwinement',' i|in|nt|te|er|rt|tw|wi|in|ne|em|me|en|nt|t','inte','INTRTWNMNT','nter','emen','intertwine'),
 (187373,'intertwines',' i|in|nt|te|er|rt|tw|wi|in|ne|es|s','inte','INTRTWNS','nter','wine','intertwine'),
 (187374,'intertwining',' i|in|nt|te|er|rt|tw|wi|in|ni|in|ng|g','inte','INTRTWNNK','nter','inin','intertwini'),
 (187375,'intertypic',' i|in|nt|te|er|rt|ty|yp|pi|ic|c','inte','INTRTPK','nter','typi','intertypic'),
 (187376,'interuniversities',' i|in|nt|te|er|ru|un|ni|iv|ve|er|rs|si|it|ti|ie|es|s','inte','INTRNFRSTS','nter','itie','interunive'),
 (187377,'interuniversity',' i|in|nt|te|er|ru|un|ni|iv|ve|er|rs|si|it|ty|y','inte','INTRNFRST','nter','rsit','interunive');
INSERT INTO `m_spelling_dictionary` VALUES  (187378,'interurban',' i|in|nt|te|er|ru|ur|rb|ba|an|n','inte','INTRRBN','nter','urba','interurban'),
 (187379,'interureteral',' i|in|nt|te|er|ru|ur|re|et|te|er|ra|al|l','inte','INTRRTRL','nter','tera','interurete'),
 (187380,'interureteric',' i|in|nt|te|er|ru|ur|re|et|te|er|ri|ic|c','inte','INTRRTRK','nter','teri','interurete'),
 (187381,'interureteric fold',' i|in|nt|te|er|ru|ur|re|et|te|er|ri|ic|c | f|fo|ol|ld|d','inte','INTRRTRKFLT','nter',' fol','interurete'),
 (187382,'interureteric folds',' i|in|nt|te|er|ru|ur|re|et|te|er|ri|ic|c | f|fo|ol|ld|ds|s','inte','INTRRTRKFLTS','nter','fold','interurete'),
 (187383,'intervaginal',' i|in|nt|te|er|rv|va|ag|gi|in|na|al|l','inte','INTRFJNL','nter','gina','intervagin'),
 (187384,'interval',' i|in|nt|te|er|rv|va|al|l','inte','INTRFL','nter','erva','interval'),
 (187385,'intervals',' i|in|nt|te|er|rv|va|al|ls|s','inte','INTRFLS','nter','rval','intervals'),
 (187386,'intervalvular',' i|in|nt|te|er|rv|va|al|lv|vu|ul|la|ar|r','inte','INTRFLFLR','nter','vula','intervalvu'),
 (187387,'intervascular',' i|in|nt|te|er|rv|va|as|sc|cu|ul|la|ar|r','inte','INTRFSKLR','nter','cula','intervascu');
INSERT INTO `m_spelling_dictionary` VALUES  (187388,'intervein',' i|in|nt|te|er|rv|ve|ei|in|n','inte','INTRFN','nter','rvei','intervein'),
 (187389,'interveins',' i|in|nt|te|er|rv|ve|ei|in|ns|s','inte','INTRFNS','nter','vein','interveins'),
 (187390,'intervene',' i|in|nt|te|er|rv|ve|en|ne|e','inte','INTRFN','nter','rven','intervene'),
 (187391,'intervened',' i|in|nt|te|er|rv|ve|en|ne|ed|d','inte','INTRFNT','nter','vene','intervened'),
 (187392,'intervener',' i|in|nt|te|er|rv|ve|en|ne|er|r','inte','INTRFNR','nter','vene','intervener'),
 (187393,'interveners',' i|in|nt|te|er|rv|ve|en|ne|er|rs|s','inte','INTRFNRS','nter','ener','intervener'),
 (187394,'intervenes',' i|in|nt|te|er|rv|ve|en|ne|es|s','inte','INTRFNS','nter','vene','intervenes'),
 (187395,'intervening',' i|in|nt|te|er|rv|ve|en|ni|in|ng|g','inte','INTRFNNK','nter','enin','intervenin'),
 (187396,'intervening sequence',' i|in|nt|te|er|rv|ve|en|ni|in|ng|g | s|se|eq|qu|ue|en|nc|ce|e','inte','INTRFNNKSKNS','nter','uenc','intervenin'),
 (187397,'intervening sequences',' i|in|nt|te|er|rv|ve|en|ni|in|ng|g | s|se|eq|qu|ue|en|nc|ce|es|s','inte','INTRFNNKSKNSS','nter','ence','intervenin');
INSERT INTO `m_spelling_dictionary` VALUES  (187398,'intervenor',' i|in|nt|te|er|rv|ve|en|no|or|r','inte','INTRFNR','nter','veno','intervenor'),
 (187399,'intervenors',' i|in|nt|te|er|rv|ve|en|no|or|rs|s','inte','INTRFNRS','nter','enor','intervenor'),
 (187400,'intervenous tubercle',' i|in|nt|te|er|rv|ve|en|no|ou|us|s | t|tu|ub|be|er|rc|cl|le|e','inte','INTRFNSTBRKL','nter','ercl','intervenou'),
 (187401,'intervenous tubercles',' i|in|nt|te|er|rv|ve|en|no|ou|us|s | t|tu|ub|be|er|rc|cl|le|es|s','inte','INTRFNSTBRKLS','nter','rcle','intervenou'),
 (187402,'intervention',' i|in|nt|te|er|rv|ve|en|nt|ti|io|on|n','inte','INTRFNXN','nter','ntio','interventi'),
 (187403,'interventional',' i|in|nt|te|er|rv|ve|en|nt|ti|io|on|na|al|l','inte','INTRFNXNL','nter','iona','interventi'),
 (187404,'interventionalist',' i|in|nt|te|er|rv|ve|en|nt|ti|io|on|na|al|li|is|st|t','inte','INTRFNXNLST','nter','alis','interventi'),
 (187405,'interventionalists',' i|in|nt|te|er|rv|ve|en|nt|ti|io|on|na|al|li|is|st|ts|s','inte','INTRFNXNLSTS','nter','list','interventi'),
 (187406,'interventionist',' i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ni|is|st|t','inte','INTRFNXNST','nter','onis','interventi');
INSERT INTO `m_spelling_dictionary` VALUES  (187407,'interventionists',' i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ni|is|st|ts|s','inte','INTRFNXNSTS','nter','nist','interventi'),
 (187408,'interventions',' i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ns|s','inte','INTRFNXNS','nter','tion','interventi'),
 (187409,'interventive',' i|in|nt|te|er|rv|ve|en|nt|ti|iv|ve|e','inte','INTRFNTF','nter','ntiv','interventi'),
 (187410,'interventricular',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','inte','INTRFNTRKLR','nter','cula','interventr'),
 (187411,'interventricular foramen',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | f|fo|or|ra|am|me|en|n','inte','INTRFNTRKLRFRMN','nter','rame','interventr'),
 (187412,'interventricular foramens',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | f|fo|or|ra|am|me|en|ns|s','inte','INTRFNTRKLRFRMNS','nter','amen','interventr'),
 (187413,'interventricular foramina',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | f|fo|or|ra|am|mi|in|na|a','inte','INTRFNTRKLRFRMN','nter','amin','interventr'),
 (187414,'interventricular groove',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|e','inte','INTRFNTRKLRKRF','nter','roov','interventr');
INSERT INTO `m_spelling_dictionary` VALUES  (187415,'interventricular grooves',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|es|s','inte','INTRFNTRKLRKRFS','nter','oove','interventr'),
 (187416,'interventricular septa',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|ta|a','inte','INTRFNTRKLRSPT','nter','sept','interventr'),
 (187417,'interventricular septal defect',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|t','inte','INTRFNTRKLRSPTLTFKT','nter','efec','interventr'),
 (187418,'interventricular septal defects',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|ta|al|l | d|de|ef|fe|ec|ct|ts|s','inte','INTRFNTRKLRSPTLTFKTS','nter','fect','interventr'),
 (187419,'interventricular septum',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|se|ep|pt|tu|um|m','inte','INTRFNTRKLRSPTM','nter','eptu','interventr'),
 (187420,'interventricular sulci',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|ci|i','inte','INTRFNTRKLRSLS','nter','sulc','interventr'),
 (187421,'interventricular sulcus',' i|in|nt|te|er|rv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','inte','INTRFNTRKLRSLKS','nter','ulcu','interventr');
INSERT INTO `m_spelling_dictionary` VALUES  (187422,'interversion',' i|in|nt|te|er|rv|ve|er|rs|si|io|on|n','inte','INTRFRXN','nter','rsio','interversi'),
 (187423,'intervertebral',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l','inte','INTRFRTBRL','nter','ebra','interverte'),
 (187424,'intervertebral disc',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | d|di|is|sc|c','inte','INTRFRTBRLTSK','nter',' dis','interverte'),
 (187425,'intervertebral discs',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | d|di|is|sc|cs|s','inte','INTRFRTBRLTSKS','nter','disc','interverte'),
 (187426,'intervertebral disk',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | d|di|is|sk|k','inte','INTRFRTBRLTSK','nter',' dis','interverte'),
 (187427,'intervertebral disk syndrome',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | d|di|is|sk|k | s|sy|yn|nd|dr|ro|om|me|e','inte','INTRFRTBRLTSKSNTRM','nter','drom','interverte'),
 (187428,'intervertebral disks',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | d|di|is|sk|ks|s','inte','INTRFRTBRLTSKS','nter','disk','interverte'),
 (187429,'intervertebral foramen',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | f|fo|or|ra|am|me|en|n','inte','INTRFRTBRLFRMN','nter','rame','interverte');
INSERT INTO `m_spelling_dictionary` VALUES  (187430,'intervertebral foramens',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | f|fo|or|ra|am|me|en|ns|s','inte','INTRFRTBRLFRMNS','nter','amen','interverte'),
 (187431,'intervertebral foramina',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | f|fo|or|ra|am|mi|in|na|a','inte','INTRFRTBRLFRMN','nter','amin','interverte'),
 (187432,'intervertebral ligament',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|t','inte','INTRFRTBRLLKMNT','nter','amen','interverte'),
 (187433,'intervertebral ligaments',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','inte','INTRFRTBRLLKMNTS','nter','ment','interverte'),
 (187434,'intervertebral space',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | s|sp|pa|ac|ce|e','inte','INTRFRTBRLSPS','nter','spac','interverte'),
 (187435,'intervertebral spaces',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | s|sp|pa|ac|ce|es|s','inte','INTRFRTBRLSPSS','nter','pace','interverte'),
 (187436,'intervertebral symphyses',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | s|sy|ym|mp|ph|hy|ys|se|es|s','inte','INTRFRTBRLSMFSS','nter','hyse','interverte'),
 (187437,'intervertebral symphysis',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | s|sy|ym|mp|ph|hy|ys|si|is|s','inte','INTRFRTBRLSMFSS','nter','hysi','interverte');
INSERT INTO `m_spelling_dictionary` VALUES  (187438,'intervertebral vein',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|n','inte','INTRFRTBRLFN','nter',' vei','interverte'),
 (187439,'intervertebral veins',' i|in|nt|te|er|rv|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|ns|s','inte','INTRFRTBRLFNS','nter','vein','interverte'),
 (187440,'intervesicular',' i|in|nt|te|er|rv|ve|es|si|ic|cu|ul|la|ar|r','inte','INTRFSKLR','nter','cula','intervesic'),
 (187441,'interview',' i|in|nt|te|er|rv|vi|ie|ew|w','inte','INTRF','nter','rvie','interview'),
 (187442,'interviewed',' i|in|nt|te|er|rv|vi|ie|ew|we|ed|d','inte','INTRFWT','nter','iewe','interviewe'),
 (187443,'interviewee',' i|in|nt|te|er|rv|vi|ie|ew|we|ee|e','inte','INTRFW','nter','iewe','interviewe'),
 (187444,'interviewees',' i|in|nt|te|er|rv|vi|ie|ew|we|ee|es|s','inte','INTRFWS','nter','ewee','interviewe'),
 (187445,'interviewer',' i|in|nt|te|er|rv|vi|ie|ew|we|er|r','inte','INTRFWR','nter','iewe','interviewe'),
 (187446,'interviewers',' i|in|nt|te|er|rv|vi|ie|ew|we|er|rs|s','inte','INTRFWRS','nter','ewer','interviewe'),
 (187447,'interviewing',' i|in|nt|te|er|rv|vi|ie|ew|wi|in|ng|g','inte','INTRFWNK','nter','ewin','interviewi');
INSERT INTO `m_spelling_dictionary` VALUES  (187448,'interviews',' i|in|nt|te|er|rv|vi|ie|ew|ws|s','inte','INTRFS','nter','view','interviews'),
 (187449,'intervillous',' i|in|nt|te|er|rv|vi|il|ll|lo|ou|us|s','inte','INTRFLS','nter','llou','intervillo'),
 (187450,'intervillous space',' i|in|nt|te|er|rv|vi|il|ll|lo|ou|us|s | s|sp|pa|ac|ce|e','inte','INTRFLSSPS','nter','spac','intervillo'),
 (187451,'intervillous spaces',' i|in|nt|te|er|rv|vi|il|ll|lo|ou|us|s | s|sp|pa|ac|ce|es|s','inte','INTRFLSSPSS','nter','pace','intervillo'),
 (187452,'intervocalic',' i|in|nt|te|er|rv|vo|oc|ca|al|li|ic|c','inte','INTRFKLK','nter','cali','intervocal'),
 (187453,'interwar',' i|in|nt|te|er|rw|wa|ar|r','inte','INTRWR','nter','erwa','interwar'),
 (187454,'interweave',' i|in|nt|te|er|rw|we|ea|av|ve|e','inte','INTRWF','nter','weav','interweave'),
 (187455,'interweaves',' i|in|nt|te|er|rw|we|ea|av|ve|es|s','inte','INTRWFS','nter','eave','interweave'),
 (187456,'interwound',' i|in|nt|te|er|rw|wo|ou|un|nd|d','inte','INTRWNT','nter','woun','interwound'),
 (187457,'interwove',' i|in|nt|te|er|rw|wo|ov|ve|e','inte','INTRWF','nter','rwov','interwove');
INSERT INTO `m_spelling_dictionary` VALUES  (187458,'interwoven',' i|in|nt|te|er|rw|wo|ov|ve|en|n','inte','INTRWFN','nter','wove','interwoven'),
 (187459,'interwovenness',' i|in|nt|te|er|rw|wo|ov|ve|en|nn|ne|es|ss|s','inte','INTRWFNS','nter','nnes','interwoven'),
 (187460,'interzonal',' i|in|nt|te|er|rz|zo|on|na|al|l','inte','INTRSNL','nter','zona','interzonal'),
 (187461,'interzone',' i|in|nt|te|er|rz|zo|on|ne|e','inte','INTRSN','nter','rzon','interzone'),
 (187462,'interzones',' i|in|nt|te|er|rz|zo|on|ne|es|s','inte','INTRSNS','nter','zone','interzones'),
 (187463,'intestate',' i|in|nt|te|es|st|ta|at|te|e','inte','INTSTT','ntes','stat','intestate'),
 (187464,'intestates',' i|in|nt|te|es|st|ta|at|te|es|s','inte','INTSTTS','ntes','tate','intestates'),
 (187465,'intestina',' i|in|nt|te|es|st|ti|in|na|a','inte','INTSTN','ntes','stin','intestina'),
 (187466,'intestinal',' i|in|nt|te|es|st|ti|in|na|al|l','inte','INTSTNL','ntes','tina','intestinal'),
 (187467,'intestinal absorption',' i|in|nt|te|es|st|ti|in|na|al|l | a|ab|bs|so|or|rp|pt|ti|io|on|n','inte','INTSTNLBSRPXN','ntes','ptio','intestinal'),
 (187468,'intestinal amebiases',' i|in|nt|te|es|st|ti|in|na|al|l | a|am|me|eb|bi|ia|as|se|es|s','inte','INTSTNLMBSS','ntes','iase','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187469,'intestinal amebiasis',' i|in|nt|te|es|st|ti|in|na|al|l | a|am|me|eb|bi|ia|as|si|is|s','inte','INTSTNLMBSS','ntes','iasi','intestinal'),
 (187470,'intestinal amoebiases',' i|in|nt|te|es|st|ti|in|na|al|l | a|am|mo|oe|eb|bi|ia|as|se|es|s','inte','INTSTNLMBSS','ntes','iase','intestinal'),
 (187471,'intestinal amoebiasis',' i|in|nt|te|es|st|ti|in|na|al|l | a|am|mo|oe|eb|bi|ia|as|si|is|s','inte','INTSTNLMBSS','ntes','iasi','intestinal'),
 (187472,'intestinal anastomoses',' i|in|nt|te|es|st|ti|in|na|al|l | a|an|na|as|st|to|om|mo|os|se|es|s','inte','INTSTNLNSTMSS','ntes','mose','intestinal'),
 (187473,'intestinal anastomosis',' i|in|nt|te|es|st|ti|in|na|al|l | a|an|na|as|st|to|om|mo|os|si|is|s','inte','INTSTNLNSTMSS','ntes','mosi','intestinal'),
 (187474,'intestinal angina',' i|in|nt|te|es|st|ti|in|na|al|l | a|an|ng|gi|in|na|a','inte','INTSTNLNJN','ntes','ngin','intestinal'),
 (187475,'intestinal anthraces',' i|in|nt|te|es|st|ti|in|na|al|l | a|an|nt|th|hr|ra|ac|ce|es|s','inte','INTSTNLN0RSS','ntes','race','intestinal'),
 (187476,'intestinal anthrax',' i|in|nt|te|es|st|ti|in|na|al|l | a|an|nt|th|hr|ra|ax|x','inte','INTSTNLN0RKS','ntes','thra','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187477,'intestinal atresia',' i|in|nt|te|es|st|ti|in|na|al|l | a|at|tr|re|es|si|ia|a','inte','INTSTNLTRX','ntes','resi','intestinal'),
 (187478,'intestinal bacteria',' i|in|nt|te|es|st|ti|in|na|al|l | b|ba|ac|ct|te|er|ri|ia|a','inte','INTSTNLBKTR','ntes','teri','intestinal'),
 (187479,'intestinal bacterium',' i|in|nt|te|es|st|ti|in|na|al|l | b|ba|ac|ct|te|er|ri|iu|um|m','inte','INTSTNLBKTRM','ntes','eriu','intestinal'),
 (187480,'intestinal bypass',' i|in|nt|te|es|st|ti|in|na|al|l | b|by|yp|pa|as|ss|s','inte','INTSTNLBPS','ntes','ypas','intestinal'),
 (187481,'intestinal bypasses',' i|in|nt|te|es|st|ti|in|na|al|l | b|by|yp|pa|as|ss|se|es|s','inte','INTSTNLBPSS','ntes','asse','intestinal'),
 (187482,'intestinal calculi',' i|in|nt|te|es|st|ti|in|na|al|l | c|ca|al|lc|cu|ul|li|i','inte','INTSTNLKLKL','ntes','lcul','intestinal'),
 (187483,'intestinal calculus',' i|in|nt|te|es|st|ti|in|na|al|l | c|ca|al|lc|cu|ul|lu|us|s','inte','INTSTNLKLKLS','ntes','culu','intestinal'),
 (187484,'intestinal canal',' i|in|nt|te|es|st|ti|in|na|al|l | c|ca|an|na|al|l','inte','INTSTNLKNL','ntes','cana','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187485,'intestinal canals',' i|in|nt|te|es|st|ti|in|na|al|l | c|ca|an|na|al|ls|s','inte','INTSTNLKNLS','ntes','anal','intestinal'),
 (187486,'intestinal colic',' i|in|nt|te|es|st|ti|in|na|al|l | c|co|ol|li|ic|c','inte','INTSTNLKLK','ntes','coli','intestinal'),
 (187487,'intestinal disaccharidase deficiencies',' i|in|nt|te|es|st|ti|in|na|al|l | d|di|is|sa|ac|cc|ch|ha|ar|ri|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','inte','INTSTNLTSKXRTSTFSNSS','ntes','ncie','intestinal'),
 (187488,'intestinal disaccharidase deficiency',' i|in|nt|te|es|st|ti|in|na|al|l | d|di|is|sa|ac|cc|ch|ha|ar|ri|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','inte','INTSTNLTSKXRTSTFSNS','ntes','ienc','intestinal'),
 (187489,'intestinal emphysema',' i|in|nt|te|es|st|ti|in|na|al|l | e|em|mp|ph|hy|ys|se|em|ma|a','inte','INTSTNLMFSM','ntes','ysem','intestinal'),
 (187490,'intestinal epithelial cell antibodies',' i|in|nt|te|es|st|ti|in|na|al|l | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','inte','INTSTNLP0LLSLNTBTS','ntes','odie','intestinal'),
 (187491,'intestinal epithelial cell antibody',' i|in|nt|te|es|st|ti|in|na|al|l | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|dy|y','inte','INTSTNLP0LLSLNTBT','ntes','ibod','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187492,'intestinal fatty acid binding protein',' i|in|nt|te|es|st|ti|in|na|al|l | f|fa|at|tt|ty|y | a|ac|ci|id|d | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','inte','INTSTNLFTSTBNTNKPRTN','ntes','otei','intestinal'),
 (187493,'intestinal fatty acid binding proteins',' i|in|nt|te|es|st|ti|in|na|al|l | f|fa|at|tt|ty|y | a|ac|ci|id|d | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','inte','INTSTNLFTSTBNTNKPRTNS','ntes','tein','intestinal'),
 (187494,'intestinal fatty acid-binding protein',' i|in|nt|te|es|st|ti|in|na|al|l | f|fa|at|tt|ty|y | a|ac|ci|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','inte','INTSTNLFTSTBNTNKPRTN','ntes','otei','intestinal'),
 (187495,'intestinal fatty acid-binding proteins',' i|in|nt|te|es|st|ti|in|na|al|l | f|fa|at|tt|ty|y | a|ac|ci|id|d-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','inte','INTSTNLFTSTBNTNKPRTNS','ntes','tein','intestinal'),
 (187496,'intestinal fistula',' i|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|a','inte','INTSTNLFSTL','ntes','stul','intestinal'),
 (187497,'intestinal fistulae',' i|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|ae|e','inte','INTSTNLFSTL','ntes','tula','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187498,'intestinal fistulas',' i|in|nt|te|es|st|ti|in|na|al|l | f|fi|is|st|tu|ul|la|as|s','inte','INTSTNLFSTLS','ntes','tula','intestinal'),
 (187499,'intestinal gland',' i|in|nt|te|es|st|ti|in|na|al|l | g|gl|la|an|nd|d','inte','INTSTNLKLNT','ntes','glan','intestinal'),
 (187500,'intestinal glands',' i|in|nt|te|es|st|ti|in|na|al|l | g|gl|la|an|nd|ds|s','inte','INTSTNLKLNTS','ntes','land','intestinal'),
 (187501,'intestinal infarction',' i|in|nt|te|es|st|ti|in|na|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','inte','INTSTNLNFRKXN','ntes','ctio','intestinal'),
 (187502,'intestinal infarctions',' i|in|nt|te|es|st|ti|in|na|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','inte','INTSTNLNFRKXNS','ntes','tion','intestinal'),
 (187503,'intestinal juice',' i|in|nt|te|es|st|ti|in|na|al|l | j|ju|ui|ic|ce|e','inte','INTSTNLJS','ntes','juic','intestinal'),
 (187504,'intestinal juices',' i|in|nt|te|es|st|ti|in|na|al|l | j|ju|ui|ic|ce|es|s','inte','INTSTNLJSS','ntes','uice','intestinal'),
 (187505,'intestinal lamina propria',' i|in|nt|te|es|st|ti|in|na|al|l | l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a','inte','INTSTNLLMNPRPR','ntes','opri','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187506,'intestinal lipodystrophy',' i|in|nt|te|es|st|ti|in|na|al|l | l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hy|y','inte','INTSTNLLPTSTRF','ntes','roph','intestinal'),
 (187507,'intestinal lumen',' i|in|nt|te|es|st|ti|in|na|al|l | l|lu|um|me|en|n','inte','INTSTNLLMN','ntes','lume','intestinal'),
 (187508,'intestinal lumens',' i|in|nt|te|es|st|ti|in|na|al|l | l|lu|um|me|en|ns|s','inte','INTSTNLLMNS','ntes','umen','intestinal'),
 (187509,'intestinal lumina',' i|in|nt|te|es|st|ti|in|na|al|l | l|lu|um|mi|in|na|a','inte','INTSTNLLMN','ntes','umin','intestinal'),
 (187510,'intestinal lymphangiectasia',' i|in|nt|te|es|st|ti|in|na|al|l | l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','inte','INTSTNLLMFNJKTX','ntes','tasi','intestinal'),
 (187511,'intestinal mucosa',' i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|a','inte','INTSTNLMKS','ntes','ucos','intestinal'),
 (187512,'intestinal mucosae',' i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|ae|e','inte','INTSTNLMKS','ntes','cosa','intestinal'),
 (187513,'intestinal mucosas',' i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|os|sa|as|s','inte','INTSTNLMKSS','ntes','cosa','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187514,'intestinal mucous membrane',' i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','inte','INTSTNLMKSMMRN','ntes','bran','intestinal'),
 (187515,'intestinal mucous membranes',' i|in|nt|te|es|st|ti|in|na|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','inte','INTSTNLMKSMMRNS','ntes','rane','intestinal'),
 (187516,'intestinal myiases',' i|in|nt|te|es|st|ti|in|na|al|l | m|my|yi|ia|as|se|es|s','inte','INTSTNLMYSS','ntes','iase','intestinal'),
 (187517,'intestinal myiasis',' i|in|nt|te|es|st|ti|in|na|al|l | m|my|yi|ia|as|si|is|s','inte','INTSTNLMYSS','ntes','iasi','intestinal'),
 (187518,'intestinal myxoneuroses',' i|in|nt|te|es|st|ti|in|na|al|l | m|my|yx|xo|on|ne|eu|ur|ro|os|se|es|s','inte','INTSTNLMKSNRSS','ntes','rose','intestinal'),
 (187519,'intestinal myxoneurosis',' i|in|nt|te|es|st|ti|in|na|al|l | m|my|yx|xo|on|ne|eu|ur|ro|os|si|is|s','inte','INTSTNLMKSNRSS','ntes','rosi','intestinal'),
 (187520,'intestinal neuronal dysplasia',' i|in|nt|te|es|st|ti|in|na|al|l | n|ne|eu|ur|ro|on|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','inte','INTSTNLNRNLTSPLX','ntes','lasi','intestinal'),
 (187521,'intestinal neuroses',' i|in|nt|te|es|st|ti|in|na|al|l | n|ne|eu|ur|ro|os|se|es|s','inte','INTSTNLNRSS','ntes','rose','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187522,'intestinal neurosis',' i|in|nt|te|es|st|ti|in|na|al|l | n|ne|eu|ur|ro|os|si|is|s','inte','INTSTNLNRSS','ntes','rosi','intestinal'),
 (187523,'intestinal obstruction',' i|in|nt|te|es|st|ti|in|na|al|l | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','inte','INTSTNLBSTRKXN','ntes','ctio','intestinal'),
 (187524,'intestinal obstructions',' i|in|nt|te|es|st|ti|in|na|al|l | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','inte','INTSTNLBSTRKXNS','ntes','tion','intestinal'),
 (187525,'intestinal plexus',' i|in|nt|te|es|st|ti|in|na|al|l | p|pl|le|ex|xu|us|s','inte','INTSTNLPLKSS','ntes','lexu','intestinal'),
 (187526,'intestinal plexuses',' i|in|nt|te|es|st|ti|in|na|al|l | p|pl|le|ex|xu|us|se|es|s','inte','INTSTNLPLKSSS','ntes','xuse','intestinal'),
 (187527,'intestinal polyposes',' i|in|nt|te|es|st|ti|in|na|al|l | p|po|ol|ly|yp|po|os|se|es|s','inte','INTSTNLPLPSS','ntes','pose','intestinal'),
 (187528,'intestinal polyposis',' i|in|nt|te|es|st|ti|in|na|al|l | p|po|ol|ly|yp|po|os|si|is|s','inte','INTSTNLPLPSS','ntes','posi','intestinal'),
 (187529,'intestinal portal',' i|in|nt|te|es|st|ti|in|na|al|l | p|po|or|rt|ta|al|l','inte','INTSTNLPRTL','ntes','orta','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187530,'intestinal portals',' i|in|nt|te|es|st|ti|in|na|al|l | p|po|or|rt|ta|al|ls|s','inte','INTSTNLPRTLS','ntes','rtal','intestinal'),
 (187531,'intestinal pseudo-obstruction',' i|in|nt|te|es|st|ti|in|na|al|l | p|ps|se|eu|ud|do|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','inte','INTSTNLPSTBSTRKXN','ntes','ctio','intestinal'),
 (187532,'intestinal pseudo-obstructions',' i|in|nt|te|es|st|ti|in|na|al|l | p|ps|se|eu|ud|do|o-|-o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','inte','INTSTNLPSTBSTRKXNS','ntes','tion','intestinal'),
 (187533,'intestinal schistosomiases',' i|in|nt|te|es|st|ti|in|na|al|l | s|sc|ch|hi|is|st|to|os|so|om|mi|ia|as|se|es|s','inte','INTSTNLSXSTSMSS','ntes','iase','intestinal'),
 (187534,'intestinal schistosomiasis',' i|in|nt|te|es|st|ti|in|na|al|l | s|sc|ch|hi|is|st|to|os|so|om|mi|ia|as|si|is|s','inte','INTSTNLSXSTSMSS','ntes','iasi','intestinal'),
 (187535,'intestinal stimulant',' i|in|nt|te|es|st|ti|in|na|al|l | s|st|ti|im|mu|ul|la|an|nt|t','inte','INTSTNLSTMLNT','ntes','ulan','intestinal'),
 (187536,'intestinal stimulants',' i|in|nt|te|es|st|ti|in|na|al|l | s|st|ti|im|mu|ul|la|an|nt|ts|s','inte','INTSTNLSTMLNTS','ntes','lant','intestinal');
INSERT INTO `m_spelling_dictionary` VALUES  (187537,'intestinal threadworm',' i|in|nt|te|es|st|ti|in|na|al|l | t|th|hr|re|ea|ad|dw|wo|or|rm|m','inte','INTSTNL0RTWRM','ntes','dwor','intestinal'),
 (187538,'intestinal threadworms',' i|in|nt|te|es|st|ti|in|na|al|l | t|th|hr|re|ea|ad|dw|wo|or|rm|ms|s','inte','INTSTNL0RTWRMS','ntes','worm','intestinal'),
 (187539,'intestinal tract',' i|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|ac|ct|t','inte','INTSTNLTRKT','ntes','trac','intestinal'),
 (187540,'intestinal tracts',' i|in|nt|te|es|st|ti|in|na|al|l | t|tr|ra|ac|ct|ts|s','inte','INTSTNLTRKTS','ntes','ract','intestinal'),
 (187541,'intestinal villi',' i|in|nt|te|es|st|ti|in|na|al|l | v|vi|il|ll|li|i','inte','INTSTNLFL','ntes','vill','intestinal'),
 (187542,'intestinal villus',' i|in|nt|te|es|st|ti|in|na|al|l | v|vi|il|ll|lu|us|s','inte','INTSTNLFLS','ntes','illu','intestinal'),
 (187543,'intestinally',' i|in|nt|te|es|st|ti|in|na|al|ll|ly|y','inte','INTSTNL','ntes','nall','intestinal'),
 (187544,'intestine',' i|in|nt|te|es|st|ti|in|ne|e','inte','INTSTN','ntes','stin','intestine'),
 (187545,'intestine imaging',' i|in|nt|te|es|st|ti|in|ne|e | i|im|ma|ag|gi|in|ng|g','inte','INTSTNMJNK','ntes','agin','intestine');
INSERT INTO `m_spelling_dictionary` VALUES  (187546,'intestine imagings',' i|in|nt|te|es|st|ti|in|ne|e | i|im|ma|ag|gi|in|ng|gs|s','inte','INTSTNMJNKS','ntes','ging','intestine'),
 (187547,'intestines',' i|in|nt|te|es|st|ti|in|ne|es|s','inte','INTSTNS','ntes','tine','intestines'),
 (187548,'intestino intestinal',' i|in|nt|te|es|st|ti|in|no|o | i|in|nt|te|es|st|ti|in|na|al|l','inte','INTSTNNTSTNL','ntes','tina','intestino'),
 (187549,'intestino-intestinal',' i|in|nt|te|es|st|ti|in|no|o-|-i|in|nt|te|es|st|ti|in|na|al|l','inte','INTSTNNTSTNL','ntes','tina','intestino-'),
 (187550,'intestinovesical',' i|in|nt|te|es|st|ti|in|no|ov|ve|es|si|ic|ca|al|l','inte','INTSTNFSKL','ntes','sica','intestinov'),
 (187551,'intestinum',' i|in|nt|te|es|st|ti|in|nu|um|m','inte','INTSTNM','ntes','tinu','intestinum'),
 (187552,'intestinum crassum',' i|in|nt|te|es|st|ti|in|nu|um|m | c|cr|ra|as|ss|su|um|m','inte','INTSTNMKRSM','ntes','assu','intestinum'),
 (187553,'intestinum tenue',' i|in|nt|te|es|st|ti|in|nu|um|m | t|te|en|nu|ue|e','inte','INTSTNMTN','ntes','tenu','intestinum'),
 (187554,'intestopan',' i|in|nt|te|es|st|to|op|pa|an|n','inte','INTSTPN','ntes','topa','intestopan');
INSERT INTO `m_spelling_dictionary` VALUES  (187555,'intetrix',' i|in|nt|te|et|tr|ri|ix|x','inte','INTTRKS','ntet','etri','intetrix'),
 (187556,'intima',' i|in|nt|ti|im|ma|a','inti','INTM','ntim','ntim','intima'),
 (187557,'intimacies',' i|in|nt|ti|im|ma|ac|ci|ie|es|s','inti','INTMSS','ntim','acie','intimacies'),
 (187558,'intimacy',' i|in|nt|ti|im|ma|ac|cy|y','inti','INTMS','ntim','imac','intimacy'),
 (187559,'intimal',' i|in|nt|ti|im|ma|al|l','inti','INTML','ntim','tima','intimal'),
 (187560,'intimal arterioscleroses',' i|in|nt|ti|im|ma|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','inti','INTMLRTRSKLRSS','ntim','rose','intimal ar'),
 (187561,'intimal arteriosclerosis',' i|in|nt|ti|im|ma|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','inti','INTMLRTRSKLRSS','ntim','rosi','intimal ar'),
 (187562,'intimas',' i|in|nt|ti|im|ma|as|s','inti','INTMS','ntim','tima','intimas'),
 (187563,'intimate',' i|in|nt|ti|im|ma|at|te|e','inti','INTMT','ntim','imat','intimate'),
 (187564,'intimated',' i|in|nt|ti|im|ma|at|te|ed|d','inti','INTMTT','ntim','mate','intimated'),
 (187565,'intimately',' i|in|nt|ti|im|ma|at|te|el|ly|y','inti','INTMTL','ntim','atel','intimately');
INSERT INTO `m_spelling_dictionary` VALUES  (187566,'intimates',' i|in|nt|ti|im|ma|at|te|es|s','inti','INTMTS','ntim','mate','intimates'),
 (187567,'intimating',' i|in|nt|ti|im|ma|at|ti|in|ng|g','inti','INTMTNK','ntim','atin','intimating'),
 (187568,'intimation',' i|in|nt|ti|im|ma|at|ti|io|on|n','inti','INTMXN','ntim','atio','intimation'),
 (187569,'intimations',' i|in|nt|ti|im|ma|at|ti|io|on|ns|s','inti','INTMXNS','ntim','tion','intimation'),
 (187570,'intimectomies',' i|in|nt|ti|im|me|ec|ct|to|om|mi|ie|es|s','inti','INTMKTMS','ntim','omie','intimectom'),
 (187571,'intimectomy',' i|in|nt|ti|im|me|ec|ct|to|om|my|y','inti','INTMKTM','ntim','ctom','intimectom'),
 (187572,'intimidate',' i|in|nt|ti|im|mi|id|da|at|te|e','inti','INTMTT','ntim','idat','intimidate'),
 (187573,'intimidated',' i|in|nt|ti|im|mi|id|da|at|te|ed|d','inti','INTMTTT','ntim','date','intimidate'),
 (187574,'intimidates',' i|in|nt|ti|im|mi|id|da|at|te|es|s','inti','INTMTTS','ntim','date','intimidate'),
 (187575,'intimidating',' i|in|nt|ti|im|mi|id|da|at|ti|in|ng|g','inti','INTMTTNK','ntim','atin','intimidati'),
 (187576,'intimidation',' i|in|nt|ti|im|mi|id|da|at|ti|io|on|n','inti','INTMTXN','ntim','atio','intimidati');
INSERT INTO `m_spelling_dictionary` VALUES  (187577,'intimidations',' i|in|nt|ti|im|mi|id|da|at|ti|io|on|ns|s','inti','INTMTXNS','ntim','tion','intimidati'),
 (187578,'intimin',' i|in|nt|ti|im|mi|in|n','inti','INTMN','ntim','timi','intimin'),
 (187579,'intimitides',' i|in|nt|ti|im|mi|it|ti|id|de|es|s','inti','INTMTTS','ntim','tide','intimitide'),
 (187580,'intimitis',' i|in|nt|ti|im|mi|it|ti|is|s','inti','INTMTS','ntim','miti','intimitis'),
 (187581,'intine',' i|in|nt|ti|in|ne|e','inti','INTN','ntin','ntin','intine'),
 (187582,'intines',' i|in|nt|ti|in|ne|es|s','inti','INTNS','ntin','tine','intines'),
 (187583,'into',' i|in|nt|to|o','into','INT','nto','into','into'),
 (187584,'intoe',' i|in|nt|to|oe|e','into','INT','ntoe','into','intoe'),
 (187585,'intoed',' i|in|nt|to|oe|ed|d','into','INTT','ntoe','ntoe','intoed'),
 (187586,'intoeing',' i|in|nt|to|oe|ei|in|ng|g','into','INTNK','ntoe','oein','intoeing'),
 (187587,'intoes',' i|in|nt|to|oe|es|s','into','INTS','ntoe','ntoe','intoes'),
 (187588,'intolerability',' i|in|nt|to|ol|le|er|ra|ab|bi|il|li|it|ty|y','into','INTLRBLT','ntol','ilit','intolerabi'),
 (187589,'intolerable',' i|in|nt|to|ol|le|er|ra|ab|bl|le|e','into','INTLRBL','ntol','rabl','intolerabl');
INSERT INTO `m_spelling_dictionary` VALUES  (187590,'intolerance',' i|in|nt|to|ol|le|er|ra|an|nc|ce|e','into','INTLRNS','ntol','ranc','intoleranc'),
 (187591,'intolerances',' i|in|nt|to|ol|le|er|ra|an|nc|ce|es|s','into','INTLRNSS','ntol','ance','intoleranc'),
 (187592,'intolerant',' i|in|nt|to|ol|le|er|ra|an|nt|t','into','INTLRNT','ntol','eran','intolerant'),
 (187593,'intonate',' i|in|nt|to|on|na|at|te|e','into','INTNT','nton','onat','intonate'),
 (187594,'intonated',' i|in|nt|to|on|na|at|te|ed|d','into','INTNTT','nton','nate','intonated'),
 (187595,'intonates',' i|in|nt|to|on|na|at|te|es|s','into','INTNTS','nton','nate','intonates'),
 (187596,'intonating',' i|in|nt|to|on|na|at|ti|in|ng|g','into','INTNTNK','nton','atin','intonating'),
 (187597,'intonation',' i|in|nt|to|on|na|at|ti|io|on|n','into','INTNXN','nton','atio','intonation'),
 (187598,'intonational',' i|in|nt|to|on|na|at|ti|io|on|na|al|l','into','INTNXNL','nton','iona','intonation'),
 (187599,'intonations',' i|in|nt|to|on|na|at|ti|io|on|ns|s','into','INTNXNS','nton','tion','intonation'),
 (187600,'intone',' i|in|nt|to|on|ne|e','into','INTN','nton','nton','intone');
INSERT INTO `m_spelling_dictionary` VALUES  (187601,'intoned',' i|in|nt|to|on|ne|ed|d','into','INTNT','nton','tone','intoned'),
 (187602,'intones',' i|in|nt|to|on|ne|es|s','into','INTNS','nton','tone','intones'),
 (187603,'intoning',' i|in|nt|to|on|ni|in|ng|g','into','INTNNK','nton','onin','intoning'),
 (187604,'intoplicine',' i|in|nt|to|op|pl|li|ic|ci|in|ne|e','into','INTPLSN','ntop','icin','intoplicin'),
 (187605,'intorsion',' i|in|nt|to|or|rs|si|io|on|n','into','INTRXN','ntor','rsio','intorsion'),
 (187606,'intoxicant',' i|in|nt|to|ox|xi|ic|ca|an|nt|t','into','INTKSKNT','ntox','ican','intoxicant'),
 (187607,'intoxicants',' i|in|nt|to|ox|xi|ic|ca|an|nt|ts|s','into','INTKSKNTS','ntox','cant','intoxicant'),
 (187608,'intoxicate',' i|in|nt|to|ox|xi|ic|ca|at|te|e','into','INTKSKT','ntox','icat','intoxicate'),
 (187609,'intoxicated',' i|in|nt|to|ox|xi|ic|ca|at|te|ed|d','into','INTKSKTT','ntox','cate','intoxicate'),
 (187610,'intoxicates',' i|in|nt|to|ox|xi|ic|ca|at|te|es|s','into','INTKSKTS','ntox','cate','intoxicate'),
 (187611,'intoxicating',' i|in|nt|to|ox|xi|ic|ca|at|ti|in|ng|g','into','INTKSKTNK','ntox','atin','intoxicati');
INSERT INTO `m_spelling_dictionary` VALUES  (187612,'intoxication',' i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','into','INTKSKXN','ntox','atio','intoxicati'),
 (187613,'intoxication amauroses',' i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n | a|am|ma|au|ur|ro|os|se|es|s','into','INTKSKXNMRSS','ntox','rose','intoxicati'),
 (187614,'intoxication amaurosis',' i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n | a|am|ma|au|ur|ro|os|si|is|s','into','INTKSKXNMRSS','ntox','rosi','intoxicati'),
 (187615,'intoxications',' i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|ns|s','into','INTKSKXNS','ntox','tion','intoxicati'),
 (187616,'intra abdominal',' i|in|nt|tr|ra|a | a|ab|bd|do|om|mi|in|na|al|l','intr','INTRBTMNL','ntra','mina','intra abdo'),
 (187617,'intra aortic balloon counter pulsation',' i|in|nt|tr|ra|a | a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intra aort'),
 (187618,'intra aortic balloon counter pulsations',' i|in|nt|tr|ra|a | a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intra aort'),
 (187619,'intra aortic balloon counter-pulsation',' i|in|nt|tr|ra|a | a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intra aort');
INSERT INTO `m_spelling_dictionary` VALUES  (187620,'intra aortic balloon counter-pulsations',' i|in|nt|tr|ra|a | a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intra aort'),
 (187621,'intra aortic balloon counterpulsation',' i|in|nt|tr|ra|a | a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intra aort'),
 (187622,'intra aortic balloon counterpulsations',' i|in|nt|tr|ra|a | a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intra aort'),
 (187623,'intra arterial',' i|in|nt|tr|ra|a | a|ar|rt|te|er|ri|ia|al|l','intr','INTRRTRL','ntra','eria','intra arte'),
 (187624,'intra articular fracrure',' i|in|nt|tr|ra|a | a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fr|ra|ac|cr|ru|ur|re|e','intr','INTRRTKLRFRKRR','ntra','crur','intra arti'),
 (187625,'intra articular fracrures',' i|in|nt|tr|ra|a | a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fr|ra|ac|cr|ru|ur|re|es|s','intr','INTRRTKLRFRKRRS','ntra','rure','intra arti');
INSERT INTO `m_spelling_dictionary` VALUES  (187626,'intra cervical',' i|in|nt|tr|ra|a | c|ce|er|rv|vi|ic|ca|al|l','intr','INTRSRFKL','ntra','vica','intra cerv'),
 (187627,'intra dural',' i|in|nt|tr|ra|a | d|du|ur|ra|al|l','intr','INTRTRL','ntra','dura','intra dura'),
 (187628,'intra family',' i|in|nt|tr|ra|a | f|fa|am|mi|il|ly|y','intr','INTRFML','ntra','amil','intra fami'),
 (187629,'intra parenchymal',' i|in|nt|tr|ra|a | p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l','intr','INTRPRNXML','ntra','hyma','intra pare'),
 (187630,'intra partum',' i|in|nt|tr|ra|a | p|pa|ar|rt|tu|um|m','intr','INTRPRTM','ntra','artu','intra part'),
 (187631,'intra psychic',' i|in|nt|tr|ra|a | p|ps|sy|yc|ch|hi|ic|c','intr','INTRPSXK','ntra','ychi','intra psyc'),
 (187632,'intra vesical',' i|in|nt|tr|ra|a | v|ve|es|si|ic|ca|al|l','intr','INTRFSKL','ntra','sica','intra vesi'),
 (187633,'intra vitam',' i|in|nt|tr|ra|a | v|vi|it|ta|am|m','intr','INTRFTM','ntra','vita','intra vita'),
 (187634,'intra-abdominal',' i|in|nt|tr|ra|a-|-a|ab|bd|do|om|mi|in|na|al|l','intr','INTRBTMNL','ntra','mina','intra-abdo'),
 (187635,'intra-abdominal pressure',' i|in|nt|tr|ra|a-|-a|ab|bd|do|om|mi|in|na|al|l | p|pr|re|es|ss|su|ur|re|e','intr','INTRBTMNLPRSR','ntra','ssur','intra-abdo');
INSERT INTO `m_spelling_dictionary` VALUES  (187636,'intra-abdominally',' i|in|nt|tr|ra|a-|-a|ab|bd|do|om|mi|in|na|al|ll|ly|y','intr','INTRBTMNL','ntra','nall','intra-abdo'),
 (187637,'intra-abdonimal',' i|in|nt|tr|ra|a-|-a|ab|bd|do|on|ni|im|ma|al|l','intr','INTRBTNML','ntra','nima','intra-abdo'),
 (187638,'intra-acinar',' i|in|nt|tr|ra|a-|-a|ac|ci|in|na|ar|r','intr','INTRSNR','ntra','cina','intra-acin'),
 (187639,'intra-acinous',' i|in|nt|tr|ra|a-|-a|ac|ci|in|no|ou|us|s','intr','INTRSNS','ntra','inou','intra-acin'),
 (187640,'intra-acrosomal',' i|in|nt|tr|ra|a-|-a|ac|cr|ro|os|so|om|ma|al|l','intr','INTRKRSML','ntra','soma','intra-acro'),
 (187641,'intra-alveolar',' i|in|nt|tr|ra|a-|-a|al|lv|ve|eo|ol|la|ar|r','intr','INTRLFLR','ntra','eola','intra-alve'),
 (187642,'intra-amnionic',' i|in|nt|tr|ra|a-|-a|am|mn|ni|io|on|ni|ic|c','intr','INTRMNNK','ntra','ioni','intra-amni'),
 (187643,'intra-amnionically',' i|in|nt|tr|ra|a-|-a|am|mn|ni|io|on|ni|ic|ca|al|ll|ly|y','intr','INTRMNNKL','ntra','call','intra-amni'),
 (187644,'intra-amniotic',' i|in|nt|tr|ra|a-|-a|am|mn|ni|io|ot|ti|ic|c','intr','INTRMNTK','ntra','ioti','intra-amni');
INSERT INTO `m_spelling_dictionary` VALUES  (187645,'intra-amniotically',' i|in|nt|tr|ra|a-|-a|am|mn|ni|io|ot|ti|ic|ca|al|ll|ly|y','intr','INTRMNTKL','ntra','call','intra-amni'),
 (187646,'intra-aortic',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c','intr','INTRRTK','ntra','orti','intra-aort'),
 (187647,'intra-aortic balloon assistance',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | a|as|ss|si|is|st|ta|an|nc|ce|e','intr','INTRRTKBLNSSTNS','ntra','tanc','intra-aort'),
 (187648,'intra-aortic balloon counter pulsation',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intra-aort'),
 (187649,'intra-aortic balloon counter pulsations',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intra-aort'),
 (187650,'intra-aortic balloon counter-pulsation',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intra-aort'),
 (187651,'intra-aortic balloon counter-pulsations',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intra-aort');
INSERT INTO `m_spelling_dictionary` VALUES  (187652,'intra-aortic balloon counterpulsation',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intra-aort'),
 (187653,'intra-aortic balloon counterpulsations',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intra-aort'),
 (187654,'intra-aortic balloon pumping',' i|in|nt|tr|ra|a-|-a|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | p|pu|um|mp|pi|in|ng|g','intr','INTRRTKBLNPMPNK','ntra','mpin','intra-aort'),
 (187655,'intra-appendicular',' i|in|nt|tr|ra|a-|-a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','intr','INTRPNTKLR','ntra','cula','intra-appe'),
 (187656,'intra-arachnoid',' i|in|nt|tr|ra|a-|-a|ar|ra|ac|ch|hn|no|oi|id|d','intr','INTRRXNT','ntra','hnoi','intra-arac'),
 (187657,'intra-arterial',' i|in|nt|tr|ra|a-|-a|ar|rt|te|er|ri|ia|al|l','intr','INTRRTRL','ntra','eria','intra-arte'),
 (187658,'intra-arterially',' i|in|nt|tr|ra|a-|-a|ar|rt|te|er|ri|ia|al|ll|ly|y','intr','INTRRTRL','ntra','iall','intra-arte');
INSERT INTO `m_spelling_dictionary` VALUES  (187659,'intra-articular',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','intr','INTRRTKLR','ntra','cula','intra-arti'),
 (187660,'intra-articular fracture',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|e','intr','INTRRTKLRFRKTR','ntra','ctur','intra-arti'),
 (187661,'intra-articular fractures',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | f|fr|ra|ac|ct|tu|ur|re|es|s','intr','INTRRTKLRFRKTRS','ntra','ture','intra-arti'),
 (187662,'intra-articular ligament',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','intr','INTRRTKLRLKMNT','ntra','amen','intra-arti'),
 (187663,'intra-articular ligaments',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','intr','INTRRTKLRLKMNTS','ntra','ment','intra-arti'),
 (187664,'intra-articular sternocostal ligament',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | s|st|te|er|rn|no|oc|co|os|st|ta|al|l | l|li|ig|ga|am|me|en|nt|t','intr','INTRRTKLRSTRNKSTLLKMNT','ntra','amen','intra-arti'),
 (187665,'intra-articular sternocostal ligaments',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r | s|st|te|er|rn|no|oc|co|os|st|ta|al|l | l|li|ig|ga|am|me|en|nt|ts|s','intr','INTRRTKLRSTRNKSTLLKMNTS','ntra','ment','intra-arti');
INSERT INTO `m_spelling_dictionary` VALUES  (187666,'intra-articularly',' i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|rl|ly|y','intr','INTRRTKLRL','ntra','larl','intra-arti'),
 (187667,'intra-assay',' i|in|nt|tr|ra|a-|-a|as|ss|sa|ay|y','intr','INTRS','ntra','assa','intra-assa'),
 (187668,'intra-atomic',' i|in|nt|tr|ra|a-|-a|at|to|om|mi|ic|c','intr','INTRTMK','ntra','tomi','intra-atom'),
 (187669,'intra-atrial',' i|in|nt|tr|ra|a-|-a|at|tr|ri|ia|al|l','intr','INTRTRL','ntra','tria','intra-atri'),
 (187670,'intra-atrially',' i|in|nt|tr|ra|a-|-a|at|tr|ri|ia|al|ll|ly|y','intr','INTRTRL','ntra','iall','intra-atri'),
 (187671,'intra-aural',' i|in|nt|tr|ra|a-|-a|au|ur|ra|al|l','intr','INTRRL','ntra','aura','intra-aura'),
 (187672,'intra-auricular',' i|in|nt|tr|ra|a-|-a|au|ur|ri|ic|cu|ul|la|ar|r','intr','INTRRKLR','ntra','cula','intra-auri'),
 (187673,'intra-biliary',' i|in|nt|tr|ra|a-|-b|bi|il|li|ia|ar|ry|y','intr','INTRBLR','ntra','liar','intra-bili'),
 (187674,'intra-body',' i|in|nt|tr|ra|a-|-b|bo|od|dy|y','intr','INTRBT','ntra','-bod','intra-body'),
 (187675,'intra-bronchial',' i|in|nt|tr|ra|a-|-b|br|ro|on|nc|ch|hi|ia|al|l','intr','INTRBRNXL','ntra','chia','intra-bron');
INSERT INTO `m_spelling_dictionary` VALUES  (187676,'intra-bronchially',' i|in|nt|tr|ra|a-|-b|br|ro|on|nc|ch|hi|ia|al|ll|ly|y','intr','INTRBRNXL','ntra','iall','intra-bron'),
 (187677,'intra-bulbar',' i|in|nt|tr|ra|a-|-b|bu|ul|lb|ba|ar|r','intr','INTRBLBR','ntra','ulba','intra-bulb'),
 (187678,'intra-bursal',' i|in|nt|tr|ra|a-|-b|bu|ur|rs|sa|al|l','intr','INTRBRSL','ntra','ursa','intra-burs'),
 (187679,'intra-caecal',' i|in|nt|tr|ra|a-|-c|ca|ae|ec|ca|al|l','intr','INTRKKL','ntra','aeca','intra-caec'),
 (187680,'intra-cameral',' i|in|nt|tr|ra|a-|-c|ca|am|me|er|ra|al|l','intr','INTRKMRL','ntra','mera','intra-came'),
 (187681,'intra-canal',' i|in|nt|tr|ra|a-|-c|ca|an|na|al|l','intr','INTRKNL','ntra','cana','intra-cana'),
 (187682,'intra-canalicular',' i|in|nt|tr|ra|a-|-c|ca|an|na|al|li|ic|cu|ul|la|ar|r','intr','INTRKNLKLR','ntra','cula','intra-cana'),
 (187683,'intra-cardiac',' i|in|nt|tr|ra|a-|-c|ca|ar|rd|di|ia|ac|c','intr','INTRKRTK','ntra','rdia','intra-card'),
 (187684,'intra-cardially',' i|in|nt|tr|ra|a-|-c|ca|ar|rd|di|ia|al|ll|ly|y','intr','INTRKRTL','ntra','iall','intra-card'),
 (187685,'intra-carotid',' i|in|nt|tr|ra|a-|-c|ca|ar|ro|ot|ti|id|d','intr','INTRKRTT','ntra','roti','intra-caro');
INSERT INTO `m_spelling_dictionary` VALUES  (187686,'intra-caval',' i|in|nt|tr|ra|a-|-c|ca|av|va|al|l','intr','INTRKFL','ntra','cava','intra-cava'),
 (187687,'intra-cavernous',' i|in|nt|tr|ra|a-|-c|ca|av|ve|er|rn|no|ou|us|s','intr','INTRKFRNS','ntra','rnou','intra-cave'),
 (187688,'intra-cavernously',' i|in|nt|tr|ra|a-|-c|ca|av|ve|er|rn|no|ou|us|sl|ly|y','intr','INTRKFRNSL','ntra','ousl','intra-cave'),
 (187689,'intra-cavitary',' i|in|nt|tr|ra|a-|-c|ca|av|vi|it|ta|ar|ry|y','intr','INTRKFTR','ntra','itar','intra-cavi'),
 (187690,'intra-cecal',' i|in|nt|tr|ra|a-|-c|ce|ec|ca|al|l','intr','INTRSKL','ntra','ceca','intra-ceca'),
 (187691,'intra-cellular',' i|in|nt|tr|ra|a-|-c|ce|el|ll|lu|ul|la|ar|r','intr','INTRSLLR','ntra','lula','intra-cell'),
 (187692,'intra-cellularly',' i|in|nt|tr|ra|a-|-c|ce|el|ll|lu|ul|la|ar|rl|ly|y','intr','INTRSLLRL','ntra','larl','intra-cell'),
 (187693,'intra-cerebellar nuclei',' i|in|nt|tr|ra|a-|-c|ce|er|re|eb|be|el|ll|la|ar|r | n|nu|uc|cl|le|ei|i','intr','INTRSRBLRNKL','ntra','ucle','intra-cere'),
 (187694,'intra-cerebellar nucleus',' i|in|nt|tr|ra|a-|-c|ce|er|re|eb|be|el|ll|la|ar|r | n|nu|uc|cl|le|eu|us|s','intr','INTRSRBLRNKLS','ntra','cleu','intra-cere');
INSERT INTO `m_spelling_dictionary` VALUES  (187695,'intra-cerebral',' i|in|nt|tr|ra|a-|-c|ce|er|re|eb|br|ra|al|l','intr','INTRSRBRL','ntra','ebra','intra-cere'),
 (187696,'intra-cerebroventricular',' i|in|nt|tr|ra|a-|-c|ce|er|re|eb|br|ro|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','intr','INTRSRBRFNTRKLR','ntra','cula','intra-cere'),
 (187697,'intra-cervical',' i|in|nt|tr|ra|a-|-c|ce|er|rv|vi|ic|ca|al|l','intr','INTRSRFKL','ntra','vica','intra-cerv'),
 (187698,'intra-chain',' i|in|nt|tr|ra|a-|-c|ch|ha|ai|in|n','intr','INTRXN','ntra','chai','intra-chai'),
 (187699,'intra-chromosomal',' i|in|nt|tr|ra|a-|-c|ch|hr|ro|om|mo|os|so|om|ma|al|l','intr','INTRXRMSML','ntra','soma','intra-chro'),
 (187700,'intra-cisternal',' i|in|nt|tr|ra|a-|-c|ci|is|st|te|er|rn|na|al|l','intr','INTRSSTRNL','ntra','erna','intra-cist'),
 (187701,'intra-class',' i|in|nt|tr|ra|a-|-c|cl|la|as|ss|s','intr','INTRKLS','ntra','clas','intra-clas'),
 (187702,'intra-cochlear',' i|in|nt|tr|ra|a-|-c|co|oc|ch|hl|le|ea|ar|r','intr','INTRKXLR','ntra','hlea','intra-coch'),
 (187703,'intra-colonic',' i|in|nt|tr|ra|a-|-c|co|ol|lo|on|ni|ic|c','intr','INTRKLNK','ntra','loni','intra-colo');
INSERT INTO `m_spelling_dictionary` VALUES  (187704,'intra-compartmental',' i|in|nt|tr|ra|a-|-c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','intr','INTRKMPRTMNTL','ntra','enta','intra-comp'),
 (187705,'intra-complex',' i|in|nt|tr|ra|a-|-c|co|om|mp|pl|le|ex|x','intr','INTRKMPLKS','ntra','mple','intra-comp'),
 (187706,'intra-conal',' i|in|nt|tr|ra|a-|-c|co|on|na|al|l','intr','INTRKNL','ntra','cona','intra-cona'),
 (187707,'intra-coronal',' i|in|nt|tr|ra|a-|-c|co|or|ro|on|na|al|l','intr','INTRKRNL','ntra','rona','intra-coro'),
 (187708,'intra-coronary',' i|in|nt|tr|ra|a-|-c|co|or|ro|on|na|ar|ry|y','intr','INTRKRNR','ntra','onar','intra-coro'),
 (187709,'intra-cortical',' i|in|nt|tr|ra|a-|-c|co|or|rt|ti|ic|ca|al|l','intr','INTRKRTKL','ntra','tica','intra-cort'),
 (187710,'intra-cranial',' i|in|nt|tr|ra|a-|-c|cr|ra|an|ni|ia|al|l','intr','INTRKRNL','ntra','ania','intra-cran'),
 (187711,'intra-cranial aerocele',' i|in|nt|tr|ra|a-|-c|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|ce|el|le|e','intr','INTRKRNLRSL','ntra','ocel','intra-cran'),
 (187712,'intra-cranial aeroceles',' i|in|nt|tr|ra|a-|-c|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|ce|el|le|es|s','intr','INTRKRNLRSLS','ntra','cele','intra-cran');
INSERT INTO `m_spelling_dictionary` VALUES  (187713,'intra-cranial aerocoele',' i|in|nt|tr|ra|a-|-c|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|co|oe|el|le|e','intr','INTRKRNLRKL','ntra','coel','intra-cran'),
 (187714,'intra-cranial aerocoeles',' i|in|nt|tr|ra|a-|-c|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|co|oe|el|le|es|s','intr','INTRKRNLRKLS','ntra','oele','intra-cran'),
 (187715,'intra-cristal',' i|in|nt|tr|ra|a-|-c|cr|ri|is|st|ta|al|l','intr','INTRKRSTL','ntra','ista','intra-cris'),
 (187716,'intra-cutaneous injection',' i|in|nt|tr|ra|a-|-c|cu|ut|ta|an|ne|eo|ou|us|s | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRKTNSNJKXN','ntra','ctio','intra-cuta'),
 (187717,'intra-cutaneous injections',' i|in|nt|tr|ra|a-|-c|cu|ut|ta|an|ne|eo|ou|us|s | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRKTNSNJKXNS','ntra','tion','intra-cuta'),
 (187718,'intra-cutaneously',' i|in|nt|tr|ra|a-|-c|cu|ut|ta|an|ne|eo|ou|us|sl|ly|y','intr','INTRKTNSL','ntra','ousl','intra-cuta'),
 (187719,'intra-cytoplasmatic',' i|in|nt|tr|ra|a-|-c|cy|yt|to|op|pl|la|as|sm|ma|at|ti|ic|c','intr','INTRSTPLSMTK','ntra','mati','intra-cyto'),
 (187720,'intra-cytoplasmatic sperm injection',' i|in|nt|tr|ra|a-|-c|cy|yt|to|op|pl|la|as|sm|ma|at|ti|ic|c | s|sp|pe|er|rm|m | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRSTPLSMTKSPRMNJKXN','ntra','ctio','intra-cyto');
INSERT INTO `m_spelling_dictionary` VALUES  (187721,'intra-cytoplasmatic sperm injections',' i|in|nt|tr|ra|a-|-c|cy|yt|to|op|pl|la|as|sm|ma|at|ti|ic|c | s|sp|pe|er|rm|m | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRSTPLSMTKSPRMNJKXNS','ntra','tion','intra-cyto'),
 (187722,'intra-cytoplasmic',' i|in|nt|tr|ra|a-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c','intr','INTRSTPLSMK','ntra','asmi','intra-cyto'),
 (187723,'intra-dermal',' i|in|nt|tr|ra|a-|-d|de|er|rm|ma|al|l','intr','INTRTRML','ntra','erma','intra-derm'),
 (187724,'intra-discal',' i|in|nt|tr|ra|a-|-d|di|is|sc|ca|al|l','intr','INTRTSKL','ntra','isca','intra-disc'),
 (187725,'intra-disciplinary',' i|in|nt|tr|ra|a-|-d|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','intr','INTRTSPLNR','ntra','inar','intra-disc'),
 (187726,'intra-duct',' i|in|nt|tr|ra|a-|-d|du|uc|ct|t','intr','INTRTKT','ntra','-duc','intra-duct'),
 (187727,'intra-duct carcinoma',' i|in|nt|tr|ra|a-|-d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|a','intr','INTRTKTKRSNM','ntra','inom','intra-duct'),
 (187728,'intra-duct carcinomas',' i|in|nt|tr|ra|a-|-d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|as|s','intr','INTRTKTKRSNMS','ntra','noma','intra-duct');
INSERT INTO `m_spelling_dictionary` VALUES  (187729,'intra-duct carcinomata',' i|in|nt|tr|ra|a-|-d|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','intr','INTRTKTKRSNMT','ntra','omat','intra-duct'),
 (187730,'intra-duct papilloma',' i|in|nt|tr|ra|a-|-d|du|uc|ct|t | p|pa|ap|pi|il|ll|lo|om|ma|a','intr','INTRTKTPPLM','ntra','llom','intra-duct'),
 (187731,'intra-duct papillomas',' i|in|nt|tr|ra|a-|-d|du|uc|ct|t | p|pa|ap|pi|il|ll|lo|om|ma|as|s','intr','INTRTKTPPLMS','ntra','loma','intra-duct'),
 (187732,'intra-duct papillomata',' i|in|nt|tr|ra|a-|-d|du|uc|ct|t | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','intr','INTRTKTPPLMT','ntra','omat','intra-duct'),
 (187733,'intra-ductal',' i|in|nt|tr|ra|a-|-d|du|uc|ct|ta|al|l','intr','INTRTKTL','ntra','ucta','intra-duct'),
 (187734,'intra-duodenal',' i|in|nt|tr|ra|a-|-d|du|uo|od|de|en|na|al|l','intr','INTRTTNL','ntra','dena','intra-duod'),
 (187735,'intra-dural',' i|in|nt|tr|ra|a-|-d|du|ur|ra|al|l','intr','INTRTRL','ntra','dura','intra-dura'),
 (187736,'intra-durally',' i|in|nt|tr|ra|a-|-d|du|ur|ra|al|ll|ly|y','intr','INTRTRL','ntra','rall','intra-dura'),
 (187737,'intra-embryonic',' i|in|nt|tr|ra|a-|-e|em|mb|br|ry|yo|on|ni|ic|c','intr','INTRMRYNK','ntra','yoni','intra-embr');
INSERT INTO `m_spelling_dictionary` VALUES  (187738,'intra-epidermal',' i|in|nt|tr|ra|a-|-e|ep|pi|id|de|er|rm|ma|al|l','intr','INTRPTRML','ntra','erma','intra-epid'),
 (187739,'intra-epidermally',' i|in|nt|tr|ra|a-|-e|ep|pi|id|de|er|rm|ma|al|ll|ly|y','intr','INTRPTRML','ntra','mall','intra-epid'),
 (187740,'intra-epithelial',' i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l','intr','INTRP0LL','ntra','elia','intra-epit'),
 (187741,'intra-epithelially',' i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|ll|ly|y','intr','INTRP0LL','ntra','iall','intra-epit'),
 (187742,'intra-erythrocytic',' i|in|nt|tr|ra|a-|-e|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c','intr','INTRR0RSTK','ntra','cyti','intra-eryt'),
 (187743,'intra-esophageal',' i|in|nt|tr|ra|a-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','intr','INTRSFJL','ntra','agea','intra-esop'),
 (187744,'intra-fallopian',' i|in|nt|tr|ra|a-|-f|fa|al|ll|lo|op|pi|ia|an|n','intr','INTRFLPN','ntra','opia','intra-fall'),
 (187745,'intra-familial',' i|in|nt|tr|ra|a-|-f|fa|am|mi|il|li|ia|al|l','intr','INTRFMLL','ntra','ilia','intra-fami'),
 (187746,'intra-family',' i|in|nt|tr|ra|a-|-f|fa|am|mi|il|ly|y','intr','INTRFML','ntra','amil','intra-fami');
INSERT INTO `m_spelling_dictionary` VALUES  (187747,'intra-follicular',' i|in|nt|tr|ra|a-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','intr','INTRFLKLR','ntra','cula','intra-foll'),
 (187748,'intra-gastric',' i|in|nt|tr|ra|a-|-g|ga|as|st|tr|ri|ic|c','intr','INTRKSTRK','ntra','stri','intra-gast'),
 (187749,'intra-gastrically',' i|in|nt|tr|ra|a-|-g|ga|as|st|tr|ri|ic|ca|al|ll|ly|y','intr','INTRKSTRKL','ntra','call','intra-gast'),
 (187750,'intra-generational',' i|in|nt|tr|ra|a-|-g|ge|en|ne|er|ra|at|ti|io|on|na|al|l','intr','INTRJNRXNL','ntra','iona','intra-gene'),
 (187751,'intra-genic',' i|in|nt|tr|ra|a-|-g|ge|en|ni|ic|c','intr','INTRJNK','ntra','geni','intra-geni'),
 (187752,'intra-glandular',' i|in|nt|tr|ra|a-|-g|gl|la|an|nd|du|ul|la|ar|r','intr','INTRKLNTLR','ntra','dula','intra-glan'),
 (187753,'intra-glomerular',' i|in|nt|tr|ra|a-|-g|gl|lo|om|me|er|ru|ul|la|ar|r','intr','INTRKLMRLR','ntra','rula','intra-glom'),
 (187754,'intra-group',' i|in|nt|tr|ra|a-|-g|gr|ro|ou|up|p','intr','INTRKRP','ntra','grou','intra-grou'),
 (187755,'intra-hepatic',' i|in|nt|tr|ra|a-|-h|he|ep|pa|at|ti|ic|c','intr','INTRHPTK','ntra','pati','intra-hepa');
INSERT INTO `m_spelling_dictionary` VALUES  (187756,'intra-hippocampal',' i|in|nt|tr|ra|a-|-h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','intr','INTRHPKMPL','ntra','ampa','intra-hipp'),
 (187757,'intra-host',' i|in|nt|tr|ra|a-|-h|ho|os|st|t','intr','INTRHST','ntra','-hos','intra-host'),
 (187758,'intra-hypothalamic',' i|in|nt|tr|ra|a-|-h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','intr','INTRP0LMK','ntra','lami','intra-hypo'),
 (187759,'intra-individual',' i|in|nt|tr|ra|a-|-i|in|nd|di|iv|vi|id|du|ua|al|l','intr','INTRNTFTL','ntra','idua','intra-indi'),
 (187760,'intra-individually',' i|in|nt|tr|ra|a-|-i|in|nd|di|iv|vi|id|du|ua|al|ll|ly|y','intr','INTRNTFTL','ntra','uall','intra-indi'),
 (187761,'intra-intestinal',' i|in|nt|tr|ra|a-|-i|in|nt|te|es|st|ti|in|na|al|l','intr','INTRNTSTNL','ntra','tina','intra-inte'),
 (187762,'intra-investigator',' i|in|nt|tr|ra|a-|-i|in|nv|ve|es|st|ti|ig|ga|at|to|or|r','intr','INTRNFSTKTR','ntra','gato','intra-inve'),
 (187763,'intra-jejunal',' i|in|nt|tr|ra|a-|-j|je|ej|ju|un|na|al|l','intr','INTRJJNL','ntra','juna','intra-jeju'),
 (187764,'intra-laryngeal',' i|in|nt|tr|ra|a-|-l|la|ar|ry|yn|ng|ge|ea|al|l','intr','INTRLRNJL','ntra','ngea','intra-lary');
INSERT INTO `m_spelling_dictionary` VALUES  (187765,'intra-lesional',' i|in|nt|tr|ra|a-|-l|le|es|si|io|on|na|al|l','intr','INTRLXNL','ntra','iona','intra-lesi'),
 (187766,'intra-ligamental',' i|in|nt|tr|ra|a-|-l|li|ig|ga|am|me|en|nt|ta|al|l','intr','INTRLKMNTL','ntra','enta','intra-liga'),
 (187767,'intra-lobular',' i|in|nt|tr|ra|a-|-l|lo|ob|bu|ul|la|ar|r','intr','INTRLBLR','ntra','bula','intra-lobu'),
 (187768,'intra-luminal',' i|in|nt|tr|ra|a-|-l|lu|um|mi|in|na|al|l','intr','INTRLMNL','ntra','mina','intra-lumi'),
 (187769,'intra-macrophage',' i|in|nt|tr|ra|a-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','intr','INTRMKRFJ','ntra','phag','intra-macr'),
 (187770,'intra-mammary',' i|in|nt|tr|ra|a-|-m|ma|am|mm|ma|ar|ry|y','intr','INTRMMR','ntra','mmar','intra-mamm'),
 (187771,'intra-medullary',' i|in|nt|tr|ra|a-|-m|me|ed|du|ul|ll|la|ar|ry|y','intr','INTRMTLR','ntra','llar','intra-medu'),
 (187772,'intra-membrane',' i|in|nt|tr|ra|a-|-m|me|em|mb|br|ra|an|ne|e','intr','INTRMMRN','ntra','bran','intra-memb'),
 (187773,'intra-membranous',' i|in|nt|tr|ra|a-|-m|me|em|mb|br|ra|an|no|ou|us|s','intr','INTRMMRNS','ntra','anou','intra-memb');
INSERT INTO `m_spelling_dictionary` VALUES  (187774,'intra-mitochondrial',' i|in|nt|tr|ra|a-|-m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','intr','INTRMTXNTRL','ntra','dria','intra-mito'),
 (187775,'intra-molecular',' i|in|nt|tr|ra|a-|-m|mo|ol|le|ec|cu|ul|la|ar|r','intr','INTRMLKLR','ntra','cula','intra-mole'),
 (187776,'intra-mucosal',' i|in|nt|tr|ra|a-|-m|mu|uc|co|os|sa|al|l','intr','INTRMKSL','ntra','cosa','intra-muco'),
 (187777,'intra-mural',' i|in|nt|tr|ra|a-|-m|mu|ur|ra|al|l','intr','INTRMRL','ntra','mura','intra-mura'),
 (187778,'intra-muscular',' i|in|nt|tr|ra|a-|-m|mu|us|sc|cu|ul|la|ar|r','intr','INTRMSKLR','ntra','cula','intra-musc'),
 (187779,'intra-muscularly',' i|in|nt|tr|ra|a-|-m|mu|us|sc|cu|ul|la|ar|rl|ly|y','intr','INTRMSKLRL','ntra','larl','intra-musc'),
 (187780,'intra-myocardial',' i|in|nt|tr|ra|a-|-m|my|yo|oc|ca|ar|rd|di|ia|al|l','intr','INTRMYKRTL','ntra','rdia','intra-myoc'),
 (187781,'intra-myometrial',' i|in|nt|tr|ra|a-|-m|my|yo|om|me|et|tr|ri|ia|al|l','intr','INTRMYMTRL','ntra','tria','intra-myom'),
 (187782,'intra-nasal',' i|in|nt|tr|ra|a-|-n|na|as|sa|al|l','intr','INTRNSL','ntra','nasa','intra-nasa');
INSERT INTO `m_spelling_dictionary` VALUES  (187783,'intra-nasally',' i|in|nt|tr|ra|a-|-n|na|as|sa|al|ll|ly|y','intr','INTRNSL','ntra','sall','intra-nasa'),
 (187784,'intra-neural',' i|in|nt|tr|ra|a-|-n|ne|eu|ur|ra|al|l','intr','INTRNRL','ntra','eura','intra-neur'),
 (187785,'intra-nigral',' i|in|nt|tr|ra|a-|-n|ni|ig|gr|ra|al|l','intr','INTRNKRL','ntra','igra','intra-nigr'),
 (187786,'intra-nodal',' i|in|nt|tr|ra|a-|-n|no|od|da|al|l','intr','INTRNTL','ntra','noda','intra-noda'),
 (187787,'intra-nuclear',' i|in|nt|tr|ra|a-|-n|nu|uc|cl|le|ea|ar|r','intr','INTRNKLR','ntra','clea','intra-nucl'),
 (187788,'intra-observer',' i|in|nt|tr|ra|a-|-o|ob|bs|se|er|rv|ve|er|r','intr','INTRBSRFR','ntra','erve','intra-obse'),
 (187789,'intra-occipital',' i|in|nt|tr|ra|a-|-o|oc|cc|ci|ip|pi|it|ta|al|l','intr','INTRKSPTL','ntra','pita','intra-occi'),
 (187790,'intra-ocular',' i|in|nt|tr|ra|a-|-o|oc|cu|ul|la|ar|r','intr','INTRKLR','ntra','cula','intra-ocul'),
 (187791,'intra-ocular pressure',' i|in|nt|tr|ra|a-|-o|oc|cu|ul|la|ar|r | p|pr|re|es|ss|su|ur|re|e','intr','INTRKLRPRSR','ntra','ssur','intra-ocul'),
 (187792,'intra-ocular pressures',' i|in|nt|tr|ra|a-|-o|oc|cu|ul|la|ar|r | p|pr|re|es|ss|su|ur|re|es|s','intr','INTRKLRPRSRS','ntra','sure','intra-ocul');
INSERT INTO `m_spelling_dictionary` VALUES  (187793,'intra-oesophageal',' i|in|nt|tr|ra|a-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','intr','INTRSFJL','ntra','agea','intra-oeso'),
 (187794,'intra-operative',' i|in|nt|tr|ra|a-|-o|op|pe|er|ra|at|ti|iv|ve|e','intr','INTRPRTF','ntra','ativ','intra-oper'),
 (187795,'intra-operatively',' i|in|nt|tr|ra|a-|-o|op|pe|er|ra|at|ti|iv|ve|el|ly|y','intr','INTRPRTFL','ntra','ivel','intra-oper'),
 (187796,'intra-oral',' i|in|nt|tr|ra|a-|-o|or|ra|al|l','intr','INTRRL','ntra','-ora','intra-oral'),
 (187797,'intra-orally',' i|in|nt|tr|ra|a-|-o|or|ra|al|ll|ly|y','intr','INTRRL','ntra','rall','intra-oral'),
 (187798,'intra-orbital',' i|in|nt|tr|ra|a-|-o|or|rb|bi|it|ta|al|l','intr','INTRRBTL','ntra','bita','intra-orbi'),
 (187799,'intra-osseous',' i|in|nt|tr|ra|a-|-o|os|ss|se|eo|ou|us|s','intr','INTRSS','ntra','seou','intra-osse'),
 (187800,'intra-osseously',' i|in|nt|tr|ra|a-|-o|os|ss|se|eo|ou|us|sl|ly|y','intr','INTRSSL','ntra','ousl','intra-osse'),
 (187801,'intra-ovarian',' i|in|nt|tr|ra|a-|-o|ov|va|ar|ri|ia|an|n','intr','INTRFRN','ntra','aria','intra-ovar'),
 (187802,'intra-pancreatic',' i|in|nt|tr|ra|a-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','intr','INTRPNKRTK','ntra','eati','intra-panc');
INSERT INTO `m_spelling_dictionary` VALUES  (187803,'intra-parenchymal',' i|in|nt|tr|ra|a-|-p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l','intr','INTRPRNXML','ntra','hyma','intra-pare'),
 (187804,'intra-parenchymatous',' i|in|nt|tr|ra|a-|-p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s','intr','INTRPRNXMTS','ntra','atou','intra-pare'),
 (187805,'intra-parotid',' i|in|nt|tr|ra|a-|-p|pa|ar|ro|ot|ti|id|d','intr','INTRPRTT','ntra','roti','intra-paro'),
 (187806,'intra-partum',' i|in|nt|tr|ra|a-|-p|pa|ar|rt|tu|um|m','intr','INTRPRTM','ntra','artu','intra-part'),
 (187807,'intra-patient',' i|in|nt|tr|ra|a-|-p|pa|at|ti|ie|en|nt|t','intr','INTRPTNT','ntra','tien','intra-pati'),
 (187808,'intra-pedicular',' i|in|nt|tr|ra|a-|-p|pe|ed|di|ic|cu|ul|la|ar|r','intr','INTRPTKLR','ntra','cula','intra-pedi'),
 (187809,'intra-pelvic',' i|in|nt|tr|ra|a-|-p|pe|el|lv|vi|ic|c','intr','INTRPLFK','ntra','elvi','intra-pelv'),
 (187810,'intra-peritoneal',' i|in|nt|tr|ra|a-|-p|pe|er|ri|it|to|on|ne|ea|al|l','intr','INTRPRTNL','ntra','onea','intra-peri'),
 (187811,'intra-peritoneally',' i|in|nt|tr|ra|a-|-p|pe|er|ri|it|to|on|ne|ea|al|ll|ly|y','intr','INTRPRTNL','ntra','eall','intra-peri');
INSERT INTO `m_spelling_dictionary` VALUES  (187812,'intra-personal',' i|in|nt|tr|ra|a-|-p|pe|er|rs|so|on|na|al|l','intr','INTRPRSNL','ntra','sona','intra-pers'),
 (187813,'intra-petrosal',' i|in|nt|tr|ra|a-|-p|pe|et|tr|ro|os|sa|al|l','intr','INTRPTRSL','ntra','rosa','intra-petr'),
 (187814,'intra-platelet',' i|in|nt|tr|ra|a-|-p|pl|la|at|te|el|le|et|t','intr','INTRPLTLT','ntra','tele','intra-plat'),
 (187815,'intra-pleural',' i|in|nt|tr|ra|a-|-p|pl|le|eu|ur|ra|al|l','intr','INTRPLRL','ntra','eura','intra-pleu'),
 (187816,'intra-population',' i|in|nt|tr|ra|a-|-p|po|op|pu|ul|la|at|ti|io|on|n','intr','INTRPPLXN','ntra','atio','intra-popu'),
 (187817,'intra-populational',' i|in|nt|tr|ra|a-|-p|po|op|pu|ul|la|at|ti|io|on|na|al|l','intr','INTRPPLXNL','ntra','iona','intra-popu'),
 (187818,'intra-portal',' i|in|nt|tr|ra|a-|-p|po|or|rt|ta|al|l','intr','INTRPRTL','ntra','orta','intra-port'),
 (187819,'intra-psychic',' i|in|nt|tr|ra|a-|-p|ps|sy|yc|ch|hi|ic|c','intr','INTRPSXK','ntra','ychi','intra-psyc'),
 (187820,'intra-pulmonary',' i|in|nt|tr|ra|a-|-p|pu|ul|lm|mo|on|na|ar|ry|y','intr','INTRPLMNR','ntra','onar','intra-pulm');
INSERT INTO `m_spelling_dictionary` VALUES  (187821,'intra-radicular',' i|in|nt|tr|ra|a-|-r|ra|ad|di|ic|cu|ul|la|ar|r','intr','INTRRTKLR','ntra','cula','intra-radi'),
 (187822,'intra-rectal',' i|in|nt|tr|ra|a-|-r|re|ec|ct|ta|al|l','intr','INTRRKTL','ntra','ecta','intra-rect'),
 (187823,'intra-rectally',' i|in|nt|tr|ra|a-|-r|re|ec|ct|ta|al|ll|ly|y','intr','INTRRKTL','ntra','tall','intra-rect'),
 (187824,'intra-regional',' i|in|nt|tr|ra|a-|-r|re|eg|gi|io|on|na|al|l','intr','INTRRJNL','ntra','iona','intra-regi'),
 (187825,'intra-renal',' i|in|nt|tr|ra|a-|-r|re|en|na|al|l','intr','INTRRNL','ntra','rena','intra-rena'),
 (187826,'intra-retinal',' i|in|nt|tr|ra|a-|-r|re|et|ti|in|na|al|l','intr','INTRRTNL','ntra','tina','intra-reti'),
 (187827,'intra-ruminal',' i|in|nt|tr|ra|a-|-r|ru|um|mi|in|na|al|l','intr','INTRRMNL','ntra','mina','intra-rumi'),
 (187828,'intra-ruminally',' i|in|nt|tr|ra|a-|-r|ru|um|mi|in|na|al|ll|ly|y','intr','INTRRMNL','ntra','nall','intra-rumi'),
 (187829,'intra-saccadic',' i|in|nt|tr|ra|a-|-s|sa|ac|cc|ca|ad|di|ic|c','intr','INTRSKKTK','ntra','cadi','intra-sacc'),
 (187830,'intra-segmental',' i|in|nt|tr|ra|a-|-s|se|eg|gm|me|en|nt|ta|al|l','intr','INTRSKMNTL','ntra','enta','intra-segm');
INSERT INTO `m_spelling_dictionary` VALUES  (187831,'intra-septal',' i|in|nt|tr|ra|a-|-s|se|ep|pt|ta|al|l','intr','INTRSPTL','ntra','epta','intra-sept'),
 (187832,'intra-sexual',' i|in|nt|tr|ra|a-|-s|se|ex|xu|ua|al|l','intr','INTRSKSL','ntra','exua','intra-sexu'),
 (187833,'intra-site',' i|in|nt|tr|ra|a-|-s|si|it|te|e','intr','INTRST','ntra','-sit','intra-site'),
 (187834,'intra-sleep',' i|in|nt|tr|ra|a-|-s|sl|le|ee|ep|p','intr','INTRSLP','ntra','slee','intra-slee'),
 (187835,'intra-sleep awakening',' i|in|nt|tr|ra|a-|-s|sl|le|ee|ep|p | a|aw|wa|ak|ke|en|ni|in|ng|g','intr','INTRSLPWKNNK','ntra','enin','intra-slee'),
 (187836,'intra-sleep awakenings',' i|in|nt|tr|ra|a-|-s|sl|le|ee|ep|p | a|aw|wa|ak|ke|en|ni|in|ng|gs|s','intr','INTRSLPWKNNKS','ntra','ning','intra-slee'),
 (187837,'intra-species',' i|in|nt|tr|ra|a-|-s|sp|pe|ec|ci|ie|es|s','intr','INTRSPSS','ntra','ecie','intra-spec'),
 (187838,'intra-specific',' i|in|nt|tr|ra|a-|-s|sp|pe|ec|ci|if|fi|ic|c','intr','INTRSPSFK','ntra','cifi','intra-spec'),
 (187839,'intra-specifically',' i|in|nt|tr|ra|a-|-s|sp|pe|ec|ci|if|fi|ic|ca|al|ll|ly|y','intr','INTRSPSFKL','ntra','call','intra-spec');
INSERT INTO `m_spelling_dictionary` VALUES  (187840,'intra-spinal',' i|in|nt|tr|ra|a-|-s|sp|pi|in|na|al|l','intr','INTRSPNL','ntra','pina','intra-spin'),
 (187841,'intra-spinally',' i|in|nt|tr|ra|a-|-s|sp|pi|in|na|al|ll|ly|y','intr','INTRSPNL','ntra','nall','intra-spin'),
 (187842,'intra-strand',' i|in|nt|tr|ra|a-|-s|st|tr|ra|an|nd|d','intr','INTRSTRNT','ntra','tran','intra-stra'),
 (187843,'intra-striatal',' i|in|nt|tr|ra|a-|-s|st|tr|ri|ia|at|ta|al|l','intr','INTRSTRTL','ntra','iata','intra-stri'),
 (187844,'intra-striatally',' i|in|nt|tr|ra|a-|-s|st|tr|ri|ia|at|ta|al|ll|ly|y','intr','INTRSTRTL','ntra','tall','intra-stri'),
 (187845,'intra-subject',' i|in|nt|tr|ra|a-|-s|su|ub|bj|je|ec|ct|t','intr','INTRSBJKT','ntra','bjec','intra-subj'),
 (187846,'intra-temporal',' i|in|nt|tr|ra|a-|-t|te|em|mp|po|or|ra|al|l','intr','INTRTMPRL','ntra','pora','intra-temp'),
 (187847,'intra-testicular',' i|in|nt|tr|ra|a-|-t|te|es|st|ti|ic|cu|ul|la|ar|r','intr','INTRTSTKLR','ntra','cula','intra-test'),
 (187848,'intra-testicularly',' i|in|nt|tr|ra|a-|-t|te|es|st|ti|ic|cu|ul|la|ar|rl|ly|y','intr','INTRTSTKLRL','ntra','larl','intra-test'),
 (187849,'intra-thalamic',' i|in|nt|tr|ra|a-|-t|th|ha|al|la|am|mi|ic|c','intr','INTR0LMK','ntra','lami','intra-thal');
INSERT INTO `m_spelling_dictionary` VALUES  (187850,'intra-thoracic',' i|in|nt|tr|ra|a-|-t|th|ho|or|ra|ac|ci|ic|c','intr','INTR0RSK','ntra','raci','intra-thor'),
 (187851,'intra-thoracically',' i|in|nt|tr|ra|a-|-t|th|ho|or|ra|ac|ci|ic|ca|al|ll|ly|y','intr','INTR0RSKL','ntra','call','intra-thor'),
 (187852,'intra-thymic',' i|in|nt|tr|ra|a-|-t|th|hy|ym|mi|ic|c','intr','INTR0MK','ntra','hymi','intra-thym'),
 (187853,'intra-thymically',' i|in|nt|tr|ra|a-|-t|th|hy|ym|mi|ic|ca|al|ll|ly|y','intr','INTR0MKL','ntra','call','intra-thym'),
 (187854,'intra-thyroid',' i|in|nt|tr|ra|a-|-t|th|hy|yr|ro|oi|id|d','intr','INTR0RT','ntra','yroi','intra-thyr'),
 (187855,'intra-thyroidal',' i|in|nt|tr|ra|a-|-t|th|hy|yr|ro|oi|id|da|al|l','intr','INTR0RTL','ntra','oida','intra-thyr'),
 (187856,'intra-tracheal',' i|in|nt|tr|ra|a-|-t|tr|ra|ac|ch|he|ea|al|l','intr','INTRTRXL','ntra','chea','intra-trac'),
 (187857,'intra-tracheally',' i|in|nt|tr|ra|a-|-t|tr|ra|ac|ch|he|ea|al|ll|ly|y','intr','INTRTRXL','ntra','eall','intra-trac'),
 (187858,'intra-tubular',' i|in|nt|tr|ra|a-|-t|tu|ub|bu|ul|la|ar|r','intr','INTRTBLR','ntra','bula','intra-tubu');
INSERT INTO `m_spelling_dictionary` VALUES  (187859,'intra-tumor',' i|in|nt|tr|ra|a-|-t|tu|um|mo|or|r','intr','INTRTMR','ntra','tumo','intra-tumo'),
 (187860,'intra-tumoral',' i|in|nt|tr|ra|a-|-t|tu|um|mo|or|ra|al|l','intr','INTRTMRL','ntra','mora','intra-tumo'),
 (187861,'intra-tumorally',' i|in|nt|tr|ra|a-|-t|tu|um|mo|or|ra|al|ll|ly|y','intr','INTRTMRL','ntra','rall','intra-tumo'),
 (187862,'intra-tumour',' i|in|nt|tr|ra|a-|-t|tu|um|mo|ou|ur|r','intr','INTRTMR','ntra','umou','intra-tumo'),
 (187863,'intra-tumoural',' i|in|nt|tr|ra|a-|-t|tu|um|mo|ou|ur|ra|al|l','intr','INTRTMRL','ntra','oura','intra-tumo'),
 (187864,'intra-tumourally',' i|in|nt|tr|ra|a-|-t|tu|um|mo|ou|ur|ra|al|ll|ly|y','intr','INTRTMRL','ntra','rall','intra-tumo'),
 (187865,'intra-ureteral',' i|in|nt|tr|ra|a-|-u|ur|re|et|te|er|ra|al|l','intr','INTRRTRL','ntra','tera','intra-uret'),
 (187866,'intra-urethral',' i|in|nt|tr|ra|a-|-u|ur|re|et|th|hr|ra|al|l','intr','INTRR0RL','ntra','thra','intra-uret'),
 (187867,'intra-uterine',' i|in|nt|tr|ra|a-|-u|ut|te|er|ri|in|ne|e','intr','INTRTRN','ntra','erin','intra-uter'),
 (187868,'intra-uterine contraception',' i|in|nt|tr|ra|a-|-u|ut|te|er|ri|in|ne|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|io|on|n','intr','INTRTRNKNTRSPXN','ntra','ptio','intra-uter');
INSERT INTO `m_spelling_dictionary` VALUES  (187869,'intra-uterine device',' i|in|nt|tr|ra|a-|-u|ut|te|er|ri|in|ne|e | d|de|ev|vi|ic|ce|e','intr','INTRTRNTFS','ntra','evic','intra-uter'),
 (187870,'intra-uterine devices',' i|in|nt|tr|ra|a-|-u|ut|te|er|ri|in|ne|e | d|de|ev|vi|ic|ce|es|s','intr','INTRTRNTFSS','ntra','vice','intra-uter'),
 (187871,'intra-vaginal',' i|in|nt|tr|ra|a-|-v|va|ag|gi|in|na|al|l','intr','INTRFJNL','ntra','gina','intra-vagi'),
 (187872,'intra-vaginally',' i|in|nt|tr|ra|a-|-v|va|ag|gi|in|na|al|ll|ly|y','intr','INTRFJNL','ntra','nall','intra-vagi'),
 (187873,'intra-vasal',' i|in|nt|tr|ra|a-|-v|va|as|sa|al|l','intr','INTRFSL','ntra','vasa','intra-vasa'),
 (187874,'intra-vascular',' i|in|nt|tr|ra|a-|-v|va|as|sc|cu|ul|la|ar|r','intr','INTRFSKLR','ntra','cula','intra-vasc'),
 (187875,'intra-venous',' i|in|nt|tr|ra|a-|-v|ve|en|no|ou|us|s','intr','INTRFNS','ntra','enou','intra-veno'),
 (187876,'intra-venously',' i|in|nt|tr|ra|a-|-v|ve|en|no|ou|us|sl|ly|y','intr','INTRFNSL','ntra','ousl','intra-veno'),
 (187877,'intra-ventral tegmental area',' i|in|nt|tr|ra|a-|-v|ve|en|nt|tr|ra|al|l | t|te|eg|gm|me|en|nt|ta|al|l | a|ar|re|ea|a','intr','INTRFNTRLTKMNTLR','ntra',' are','intra-vent');
INSERT INTO `m_spelling_dictionary` VALUES  (187878,'intra-ventricular',' i|in|nt|tr|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','intr','INTRFNTRKLR','ntra','cula','intra-vent'),
 (187879,'intra-ventricular block',' i|in|nt|tr|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','intr','INTRFNTRKLRBLK','ntra','bloc','intra-vent'),
 (187880,'intra-ventricular blocks',' i|in|nt|tr|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','intr','INTRFNTRKLRBLKS','ntra','lock','intra-vent'),
 (187881,'intra-ventricularly',' i|in|nt|tr|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|rl|ly|y','intr','INTRFNTRKLRL','ntra','larl','intra-vent'),
 (187882,'intra-vesical',' i|in|nt|tr|ra|a-|-v|ve|es|si|ic|ca|al|l','intr','INTRFSKL','ntra','sica','intra-vesi'),
 (187883,'intra-vesicular',' i|in|nt|tr|ra|a-|-v|ve|es|si|ic|cu|ul|la|ar|r','intr','INTRFSKLR','ntra','cula','intra-vesi'),
 (187884,'intra-vital',' i|in|nt|tr|ra|a-|-v|vi|it|ta|al|l','intr','INTRFTL','ntra','vita','intra-vita'),
 (187885,'intra-vitam',' i|in|nt|tr|ra|a-|-v|vi|it|ta|am|m','intr','INTRFTM','ntra','vita','intra-vita'),
 (187886,'intra-vitreal',' i|in|nt|tr|ra|a-|-v|vi|it|tr|re|ea|al|l','intr','INTRFTRL','ntra','trea','intra-vitr');
INSERT INTO `m_spelling_dictionary` VALUES  (187887,'intra-vitreous',' i|in|nt|tr|ra|a-|-v|vi|it|tr|re|eo|ou|us|s','intr','INTRFTRS','ntra','reou','intra-vitr'),
 (187888,'intra-VTA',' i|in|nt|tr|ra|a-|-V|VT|TA|A','intr','INTRFT','ntra','a-VT','intra-VTA'),
 (187889,'intraabdominal',' i|in|nt|tr|ra|aa|ab|bd|do|om|mi|in|na|al|l','intr','INTRBTMNL','ntra','mina','intraabdom'),
 (187890,'intraabdominal pressure',' i|in|nt|tr|ra|aa|ab|bd|do|om|mi|in|na|al|l | p|pr|re|es|ss|su|ur|re|e','intr','INTRBTMNLPRSR','ntra','ssur','intraabdom'),
 (187891,'intraabdominally',' i|in|nt|tr|ra|aa|ab|bd|do|om|mi|in|na|al|ll|ly|y','intr','INTRBTMNL','ntra','nall','intraabdom'),
 (187892,'intraacinar',' i|in|nt|tr|ra|aa|ac|ci|in|na|ar|r','intr','INTRSNR','ntra','cina','intraacina'),
 (187893,'intraacrosomal',' i|in|nt|tr|ra|aa|ac|cr|ro|os|so|om|ma|al|l','intr','INTRKRSML','ntra','soma','intraacros'),
 (187894,'intraalveolar',' i|in|nt|tr|ra|aa|al|lv|ve|eo|ol|la|ar|r','intr','INTRLFLR','ntra','eola','intraalveo'),
 (187895,'intraamnionic',' i|in|nt|tr|ra|aa|am|mn|ni|io|on|ni|ic|c','intr','INTRMNNK','ntra','ioni','intraamnio');
INSERT INTO `m_spelling_dictionary` VALUES  (187896,'intraamnionically',' i|in|nt|tr|ra|aa|am|mn|ni|io|on|ni|ic|ca|al|ll|ly|y','intr','INTRMNNKL','ntra','call','intraamnio'),
 (187897,'intraamniotic',' i|in|nt|tr|ra|aa|am|mn|ni|io|ot|ti|ic|c','intr','INTRMNTK','ntra','ioti','intraamnio'),
 (187898,'intraamniotically',' i|in|nt|tr|ra|aa|am|mn|ni|io|ot|ti|ic|ca|al|ll|ly|y','intr','INTRMNTKL','ntra','call','intraamnio'),
 (187899,'intraaortic',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c','intr','INTRRTK','ntra','orti','intraaorti'),
 (187900,'intraaortic balloon counter pulsation',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intraaorti'),
 (187901,'intraaortic balloon counter pulsations',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r | p|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intraaorti'),
 (187902,'intraaortic balloon counter-pulsation',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intraaorti'),
 (187903,'intraaortic balloon counter-pulsations',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|r-|-p|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intraaorti');
INSERT INTO `m_spelling_dictionary` VALUES  (187904,'intraaortic balloon counterpulsation',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|n','intr','INTRRTKBLNKNTRPLSXN','ntra','atio','intraaorti'),
 (187905,'intraaortic balloon counterpulsations',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | c|co|ou|un|nt|te|er|rp|pu|ul|ls|sa|at|ti|io|on|ns|s','intr','INTRRTKBLNKNTRPLSXNS','ntra','tion','intraaorti'),
 (187906,'intraaortic balloon pump',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | p|pu|um|mp|p','intr','INTRRTKBLNPMP','ntra',' pum','intraaorti'),
 (187907,'intraaortic balloon pumping',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | p|pu|um|mp|pi|in|ng|g','intr','INTRRTKBLNPMPNK','ntra','mpin','intraaorti'),
 (187908,'intraaortic balloon pumps',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|c | b|ba|al|ll|lo|oo|on|n | p|pu|um|mp|ps|s','intr','INTRRTKBLNPMPS','ntra','pump','intraaorti'),
 (187909,'intraaortically',' i|in|nt|tr|ra|aa|ao|or|rt|ti|ic|ca|al|ll|ly|y','intr','INTRRTKL','ntra','call','intraaorti'),
 (187910,'intraarterial',' i|in|nt|tr|ra|aa|ar|rt|te|er|ri|ia|al|l','intr','INTRRTRL','ntra','eria','intraarter');
INSERT INTO `m_spelling_dictionary` VALUES  (187911,'intraarterially',' i|in|nt|tr|ra|aa|ar|rt|te|er|ri|ia|al|ll|ly|y','intr','INTRRTRL','ntra','iall','intraarter'),
 (187912,'intraarticular',' i|in|nt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|r','intr','INTRRTKLR','ntra','cula','intraartic'),
 (187913,'intraarticular ligament',' i|in|nt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','intr','INTRRTKLRLKMNT','ntra','amen','intraartic'),
 (187914,'intraarticular ligaments',' i|in|nt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','intr','INTRRTKLRLKMNTS','ntra','ment','intraartic'),
 (187915,'intraarticular sternocostal ligament',' i|in|nt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|r | s|st|te|er|rn|no|oc|co|os|st|ta|al|l | l|li|ig|ga|am|me|en|nt|t','intr','INTRRTKLRSTRNKSTLLKMNT','ntra','amen','intraartic'),
 (187916,'intraarticular sternocostal ligaments',' i|in|nt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|r | s|st|te|er|rn|no|oc|co|os|st|ta|al|l | l|li|ig|ga|am|me|en|nt|ts|s','intr','INTRRTKLRSTRNKSTLLKMNTS','ntra','ment','intraartic'),
 (187917,'intraarticularly',' i|in|nt|tr|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|rl|ly|y','intr','INTRRTKLRL','ntra','larl','intraartic');
INSERT INTO `m_spelling_dictionary` VALUES  (187918,'intraassay',' i|in|nt|tr|ra|aa|as|ss|sa|ay|y','intr','INTRS','ntra','assa','intraassay'),
 (187919,'intraatrial',' i|in|nt|tr|ra|aa|at|tr|ri|ia|al|l','intr','INTRTRL','ntra','tria','intraatria'),
 (187920,'intrabdominal',' i|in|nt|tr|ra|ab|bd|do|om|mi|in|na|al|l','intr','INTRBTMNL','ntra','mina','intrabdomi'),
 (187921,'intrabiliary',' i|in|nt|tr|ra|ab|bi|il|li|ia|ar|ry|y','intr','INTRBLR','ntra','liar','intrabilia'),
 (187922,'intrabodies',' i|in|nt|tr|ra|ab|bo|od|di|ie|es|s','intr','INTRBTS','ntra','odie','intrabodie'),
 (187923,'intrabody',' i|in|nt|tr|ra|ab|bo|od|dy|y','intr','INTRBT','ntra','abod','intrabody'),
 (187924,'intrabolus',' i|in|nt|tr|ra|ab|bo|ol|lu|us|s','intr','INTRBLS','ntra','bolu','intrabolus'),
 (187925,'intrabronchial',' i|in|nt|tr|ra|ab|br|ro|on|nc|ch|hi|ia|al|l','intr','INTRBRNXL','ntra','chia','intrabronc'),
 (187926,'intrabronchially',' i|in|nt|tr|ra|ab|br|ro|on|nc|ch|hi|ia|al|ll|ly|y','intr','INTRBRNXL','ntra','iall','intrabronc'),
 (187927,'intrabuccal',' i|in|nt|tr|ra|ab|bu|uc|cc|ca|al|l','intr','INTRBKKL','ntra','ucca','intrabucca');
INSERT INTO `m_spelling_dictionary` VALUES  (187928,'intrabulbar',' i|in|nt|tr|ra|ab|bu|ul|lb|ba|ar|r','intr','INTRBLBR','ntra','ulba','intrabulba'),
 (187929,'intrabursal',' i|in|nt|tr|ra|ab|bu|ur|rs|sa|al|l','intr','INTRBRSL','ntra','ursa','intrabursa'),
 (187930,'intracaecal',' i|in|nt|tr|ra|ac|ca|ae|ec|ca|al|l','intr','INTRKKL','ntra','aeca','intracaeca'),
 (187931,'intracameral',' i|in|nt|tr|ra|ac|ca|am|me|er|ra|al|l','intr','INTRKMRL','ntra','mera','intracamer'),
 (187932,'intracamerally',' i|in|nt|tr|ra|ac|ca|am|me|er|ra|al|ll|ly|y','intr','INTRKMRL','ntra','rall','intracamer'),
 (187933,'intracanal',' i|in|nt|tr|ra|ac|ca|an|na|al|l','intr','INTRKNL','ntra','cana','intracanal'),
 (187934,'intracanalicular',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r','intr','INTRKNLKLR','ntra','cula','intracanal'),
 (187935,'intracanalicular fibro-adenoma',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|a','intr','INTRKNLKLRFBRTNM','ntra','enom','intracanal'),
 (187936,'intracanalicular fibro-adenomas',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|as|s','intr','INTRKNLKLRFBRTNMS','ntra','noma','intracanal');
INSERT INTO `m_spelling_dictionary` VALUES  (187937,'intracanalicular fibro-adenomata',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|at|ta|a','intr','INTRKNLKLRFBRTNMT','ntra','omat','intracanal'),
 (187938,'intracanalicular fibroadenoma',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|a','intr','INTRKNLKLRFBRTNM','ntra','enom','intracanal'),
 (187939,'intracanalicular fibroadenomas',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|as|s','intr','INTRKNLKLRFBRTNMS','ntra','noma','intracanal'),
 (187940,'intracanalicular fibroadenomata',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|at|ta|a','intr','INTRKNLKLRFBRTNMT','ntra','omat','intracanal'),
 (187941,'intracanalicular fibroma',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|om|ma|a','intr','INTRKNLKLRFBRM','ntra','brom','intracanal'),
 (187942,'intracanalicular fibromas',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|om|ma|as|s','intr','INTRKNLKLRFBRMS','ntra','roma','intracanal'),
 (187943,'intracanalicular fibromata',' i|in|nt|tr|ra|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|om|ma|at|ta|a','intr','INTRKNLKLRFBRMT','ntra','omat','intracanal');
INSERT INTO `m_spelling_dictionary` VALUES  (187944,'intracapillary',' i|in|nt|tr|ra|ac|ca|ap|pi|il|ll|la|ar|ry|y','intr','INTRKPLR','ntra','llar','intracapil'),
 (187945,'intracapsular',' i|in|nt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r','intr','INTRKPSLR','ntra','sula','intracapsu'),
 (187946,'intracapsular ankyloses',' i|in|nt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | a|an|nk|ky|yl|lo|os|se|es|s','intr','INTRKPSLRNKLSS','ntra','lose','intracapsu'),
 (187947,'intracapsular ankylosis',' i|in|nt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | a|an|nk|ky|yl|lo|os|si|is|s','intr','INTRKPSLRNKLSS','ntra','losi','intracapsu'),
 (187948,'intracapsular cataract extraction',' i|in|nt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','intr','INTRKPSLRKTRKTKSTRKXN','ntra','ctio','intracapsu'),
 (187949,'intracapsular cataract extractions',' i|in|nt|tr|ra|ac|ca|ap|ps|su|ul|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|t | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','intr','INTRKPSLRKTRKTKSTRKXNS','ntra','tion','intracapsu'),
 (187950,'intracardiac',' i|in|nt|tr|ra|ac|ca|ar|rd|di|ia|ac|c','intr','INTRKRTK','ntra','rdia','intracardi');
INSERT INTO `m_spelling_dictionary` VALUES  (187951,'intracardial',' i|in|nt|tr|ra|ac|ca|ar|rd|di|ia|al|l','intr','INTRKRTL','ntra','rdia','intracardi'),
 (187952,'intracardially',' i|in|nt|tr|ra|ac|ca|ar|rd|di|ia|al|ll|ly|y','intr','INTRKRTL','ntra','iall','intracardi'),
 (187953,'intracarotid',' i|in|nt|tr|ra|ac|ca|ar|ro|ot|ti|id|d','intr','INTRKRTT','ntra','roti','intracarot'),
 (187954,'intracarpal',' i|in|nt|tr|ra|ac|ca|ar|rp|pa|al|l','intr','INTRKRPL','ntra','arpa','intracarpa'),
 (187955,'intracartilaginous',' i|in|nt|tr|ra|ac|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','intr','INTRKRTLJNS','ntra','inou','intracarti'),
 (187956,'intracatheter',' i|in|nt|tr|ra|ac|ca|at|th|he|et|te|er|r','intr','INTRK0TR','ntra','hete','intracathe'),
 (187957,'intracaval',' i|in|nt|tr|ra|ac|ca|av|va|al|l','intr','INTRKFL','ntra','cava','intracaval'),
 (187958,'intracavernosal',' i|in|nt|tr|ra|ac|ca|av|ve|er|rn|no|os|sa|al|l','intr','INTRKFRNSL','ntra','nosa','intracaver'),
 (187959,'intracavernous',' i|in|nt|tr|ra|ac|ca|av|ve|er|rn|no|ou|us|s','intr','INTRKFRNS','ntra','rnou','intracaver'),
 (187960,'intracavernously',' i|in|nt|tr|ra|ac|ca|av|ve|er|rn|no|ou|us|sl|ly|y','intr','INTRKFRNSL','ntra','ousl','intracaver');
INSERT INTO `m_spelling_dictionary` VALUES  (187961,'intracavitary',' i|in|nt|tr|ra|ac|ca|av|vi|it|ta|ar|ry|y','intr','INTRKFTR','ntra','itar','intracavit'),
 (187962,'intracavity',' i|in|nt|tr|ra|ac|ca|av|vi|it|ty|y','intr','INTRKFT','ntra','avit','intracavit'),
 (187963,'intracecal',' i|in|nt|tr|ra|ac|ce|ec|ca|al|l','intr','INTRSKL','ntra','ceca','intracecal'),
 (187964,'intracelial',' i|in|nt|tr|ra|ac|ce|el|li|ia|al|l','intr','INTRSLL','ntra','elia','intracelia'),
 (187965,'intracellular',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r','intr','INTRSLLR','ntra','lula','intracellu'),
 (187966,'intracellular fluid',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | f|fl|lu|ui|id|d','intr','INTRSLLRFLT','ntra','flui','intracellu'),
 (187967,'intracellular fluids',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | f|fl|lu|ui|id|ds|s','intr','INTRSLLRFLTS','ntra','luid','intracellu'),
 (187968,'intracellular membrane',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|me|em|mb|br|ra|an|ne|e','intr','INTRSLLRMMRN','ntra','bran','intracellu'),
 (187969,'intracellular membranes',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | m|me|em|mb|br|ra|an|ne|es|s','intr','INTRSLLRMMRNS','ntra','rane','intracellu');
INSERT INTO `m_spelling_dictionary` VALUES  (187970,'intracellular sodium',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | s|so|od|di|iu|um|m','intr','INTRSLLRSTM','ntra','odiu','intracellu'),
 (187971,'intracellular volume',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|r | v|vo|ol|lu|um|me|e','intr','INTRSLLRFLM','ntra','olum','intracellu'),
 (187972,'intracellularly',' i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|rl|ly|y','intr','INTRSLLRL','ntra','larl','intracellu'),
 (187973,'intracenter',' i|in|nt|tr|ra|ac|ce|en|nt|te|er|r','intr','INTRSNTR','ntra','ente','intracente'),
 (187974,'intracephalic',' i|in|nt|tr|ra|ac|ce|ep|ph|ha|al|li|ic|c','intr','INTRSFLK','ntra','hali','intracepha'),
 (187975,'intracerebellar',' i|in|nt|tr|ra|ac|ce|er|re|eb|be|el|ll|la|ar|r','intr','INTRSRBLR','ntra','ella','intracereb'),
 (187976,'intracerebellar nuclei',' i|in|nt|tr|ra|ac|ce|er|re|eb|be|el|ll|la|ar|r | n|nu|uc|cl|le|ei|i','intr','INTRSRBLRNKL','ntra','ucle','intracereb'),
 (187977,'intracerebellar nucleus',' i|in|nt|tr|ra|ac|ce|er|re|eb|be|el|ll|la|ar|r | n|nu|uc|cl|le|eu|us|s','intr','INTRSRBLRNKLS','ntra','cleu','intracereb'),
 (187978,'intracerebral',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l','intr','INTRSRBRL','ntra','ebra','intracereb');
INSERT INTO `m_spelling_dictionary` VALUES  (187979,'intracerebral haematoma',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|a','intr','INTRSRBRLHMTM','ntra','atom','intracereb'),
 (187980,'intracerebral haematomas',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|as|s','intr','INTRSRBRLHMTMS','ntra','toma','intracereb'),
 (187981,'intracerebral haematomata',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','intr','INTRSRBRLHMTMT','ntra','omat','intracereb'),
 (187982,'intracerebral haemorrhage',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRSRBRLHMRHJ','ntra','rhag','intracereb'),
 (187983,'intracerebral haemorrhages',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','intr','INTRSRBRLHMRHJS','ntra','hage','intracereb'),
 (187984,'intracerebral hematoma',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|he|em|ma|at|to|om|ma|a','intr','INTRSRBRLHMTM','ntra','atom','intracereb'),
 (187985,'intracerebral hematomas',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|he|em|ma|at|to|om|ma|as|s','intr','INTRSRBRLHMTMS','ntra','toma','intracereb');
INSERT INTO `m_spelling_dictionary` VALUES  (187986,'intracerebral hematomata',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|he|em|ma|at|to|om|ma|at|ta|a','intr','INTRSRBRLHMTMT','ntra','omat','intracereb'),
 (187987,'intracerebral hemorrhage',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRSRBRLHMRHJ','ntra','rhag','intracereb'),
 (187988,'intracerebral hemorrhages',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','intr','INTRSRBRLHMRHJS','ntra','hage','intracereb'),
 (187989,'intracerebrally',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ra|al|ll|ly|y','intr','INTRSRBRL','ntra','rall','intracereb'),
 (187990,'intracerebroventricular',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ro|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','intr','INTRSRBRFNTRKLR','ntra','cula','intracereb'),
 (187991,'intracerebroventricularly',' i|in|nt|tr|ra|ac|ce|er|re|eb|br|ro|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|rl|ly|y','intr','INTRSRBRFNTRKLRL','ntra','larl','intracereb'),
 (187992,'intracervical',' i|in|nt|tr|ra|ac|ce|er|rv|vi|ic|ca|al|l','intr','INTRSRFKL','ntra','vica','intracervi');
INSERT INTO `m_spelling_dictionary` VALUES  (187993,'intracervically',' i|in|nt|tr|ra|ac|ce|er|rv|vi|ic|ca|al|ll|ly|y','intr','INTRSRFKL','ntra','call','intracervi'),
 (187994,'intrachain',' i|in|nt|tr|ra|ac|ch|ha|ai|in|n','intr','INTRXN','ntra','chai','intrachain'),
 (187995,'intrachondral',' i|in|nt|tr|ra|ac|ch|ho|on|nd|dr|ra|al|l','intr','INTRXNTRL','ntra','ndra','intrachond'),
 (187996,'intrachondrial',' i|in|nt|tr|ra|ac|ch|ho|on|nd|dr|ri|ia|al|l','intr','INTRXNTRL','ntra','dria','intrachond'),
 (187997,'intrachordal',' i|in|nt|tr|ra|ac|ch|ho|or|rd|da|al|l','intr','INTRXRTL','ntra','orda','intrachord'),
 (187998,'intrachromosomal',' i|in|nt|tr|ra|ac|ch|hr|ro|om|mo|os|so|om|ma|al|l','intr','INTRXRMSML','ntra','soma','intrachrom'),
 (187999,'intracinar',' i|in|nt|tr|ra|ac|ci|in|na|ar|r','intr','INTRSNR','ntra','cina','intracinar'),
 (188000,'intracisternal',' i|in|nt|tr|ra|ac|ci|is|st|te|er|rn|na|al|l','intr','INTRSSTRNL','ntra','erna','intraciste'),
 (188001,'intracisternally',' i|in|nt|tr|ra|ac|ci|is|st|te|er|rn|na|al|ll|ly|y','intr','INTRSSTRNL','ntra','nall','intraciste'),
 (188002,'intracistronic',' i|in|nt|tr|ra|ac|ci|is|st|tr|ro|on|ni|ic|c','intr','INTRSSTRNK','ntra','roni','intracistr');
INSERT INTO `m_spelling_dictionary` VALUES  (188003,'intraclass',' i|in|nt|tr|ra|ac|cl|la|as|ss|s','intr','INTRKLS','ntra','clas','intraclass'),
 (188004,'intracochlear',' i|in|nt|tr|ra|ac|co|oc|ch|hl|le|ea|ar|r','intr','INTRKXLR','ntra','hlea','intracochl'),
 (188005,'intracoelomic',' i|in|nt|tr|ra|ac|co|oe|el|lo|om|mi|ic|c','intr','INTRKLMK','ntra','lomi','intracoelo'),
 (188006,'intracolic',' i|in|nt|tr|ra|ac|co|ol|li|ic|c','intr','INTRKLK','ntra','coli','intracolic'),
 (188007,'intracolonic',' i|in|nt|tr|ra|ac|co|ol|lo|on|ni|ic|c','intr','INTRKLNK','ntra','loni','intracolon'),
 (188008,'intracolonically',' i|in|nt|tr|ra|ac|co|ol|lo|on|ni|ic|ca|al|ll|ly|y','intr','INTRKLNKL','ntra','call','intracolon'),
 (188009,'intracompartmental',' i|in|nt|tr|ra|ac|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','intr','INTRKMPRTMNTL','ntra','enta','intracompa'),
 (188010,'intracomplex',' i|in|nt|tr|ra|ac|co|om|mp|pl|le|ex|x','intr','INTRKMPLKS','ntra','mple','intracompl'),
 (188011,'intraconal',' i|in|nt|tr|ra|ac|co|on|na|al|l','intr','INTRKNL','ntra','cona','intraconal'),
 (188012,'intracordal',' i|in|nt|tr|ra|ac|co|or|rd|da|al|l','intr','INTRKRTL','ntra','orda','intracorda');
INSERT INTO `m_spelling_dictionary` VALUES  (188013,'intracorneal',' i|in|nt|tr|ra|ac|co|or|rn|ne|ea|al|l','intr','INTRKRNL','ntra','rnea','intracorne'),
 (188014,'intracoronal',' i|in|nt|tr|ra|ac|co|or|ro|on|na|al|l','intr','INTRKRNL','ntra','rona','intracoron'),
 (188015,'intracoronal attachment',' i|in|nt|tr|ra|ac|co|or|ro|on|na|al|l | a|at|tt|ta|ac|ch|hm|me|en|nt|t','intr','INTRKRNLTXMNT','ntra','hmen','intracoron'),
 (188016,'intracoronal attachments',' i|in|nt|tr|ra|ac|co|or|ro|on|na|al|l | a|at|tt|ta|ac|ch|hm|me|en|nt|ts|s','intr','INTRKRNLTXMNTS','ntra','ment','intracoron'),
 (188017,'intracoronary',' i|in|nt|tr|ra|ac|co|or|ro|on|na|ar|ry|y','intr','INTRKRNR','ntra','onar','intracoron'),
 (188018,'intracorporal',' i|in|nt|tr|ra|ac|co|or|rp|po|or|ra|al|l','intr','INTRKRPRL','ntra','pora','intracorpo'),
 (188019,'intracorporeal',' i|in|nt|tr|ra|ac|co|or|rp|po|or|re|ea|al|l','intr','INTRKRPRL','ntra','orea','intracorpo'),
 (188020,'intracorpuscular',' i|in|nt|tr|ra|ac|co|or|rp|pu|us|sc|cu|ul|la|ar|r','intr','INTRKRPSKLR','ntra','cula','intracorpu'),
 (188021,'intracortical',' i|in|nt|tr|ra|ac|co|or|rt|ti|ic|ca|al|l','intr','INTRKRTKL','ntra','tica','intracorti');
INSERT INTO `m_spelling_dictionary` VALUES  (188022,'intracortically',' i|in|nt|tr|ra|ac|co|or|rt|ti|ic|ca|al|ll|ly|y','intr','INTRKRTKL','ntra','call','intracorti'),
 (188023,'intracostal',' i|in|nt|tr|ra|ac|co|os|st|ta|al|l','intr','INTRKSTL','ntra','osta','intracosta'),
 (188024,'intracranial',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l','intr','INTRKRNL','ntra','ania','intracrani'),
 (188025,'intracranial aerocele',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|ce|el|le|e','intr','INTRKRNLRSL','ntra','ocel','intracrani'),
 (188026,'intracranial aeroceles',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|ce|el|le|es|s','intr','INTRKRNLRSLS','ntra','cele','intracrani'),
 (188027,'intracranial aerocoele',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|co|oe|el|le|e','intr','INTRKRNLRKL','ntra','coel','intracrani'),
 (188028,'intracranial aerocoeles',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|ae|er|ro|oc|co|oe|el|le|es|s','intr','INTRKRNLRKLS','ntra','oele','intracrani'),
 (188029,'intracranial aneurysm',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|an|ne|eu|ur|ry|ys|sm|m','intr','INTRKRNLNRSM','ntra','urys','intracrani');
INSERT INTO `m_spelling_dictionary` VALUES  (188030,'intracranial aneurysms',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | a|an|ne|eu|ur|ry|ys|sm|ms|s','intr','INTRKRNLNRSMS','ntra','rysm','intracrani'),
 (188031,'intracranial haemorrhage',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRKRNLHMRHJ','ntra','rhag','intracrani'),
 (188032,'intracranial haemorrhages',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','intr','INTRKRNLHMRHJS','ntra','hage','intracrani'),
 (188033,'intracranial hemorrhage',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRKRNLHMRHJ','ntra','rhag','intracrani'),
 (188034,'intracranial hemorrhages',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','intr','INTRKRNLHMRHJS','ntra','hage','intracrani'),
 (188035,'intracranial hypertension',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','intr','INTRKRNLPRTNXN','ntra','nsio','intracrani'),
 (188036,'intracranial pneumatocele',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | p|pn|ne|eu|um|ma|at|to|oc|ce|el|le|e','intr','INTRKRNLPNMTSL','ntra','ocel','intracrani');
INSERT INTO `m_spelling_dictionary` VALUES  (188037,'intracranial pneumatoceles',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | p|pn|ne|eu|um|ma|at|to|oc|ce|el|le|es|s','intr','INTRKRNLPNMTSLS','ntra','cele','intracrani'),
 (188038,'intracranial pneumocele',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | p|pn|ne|eu|um|mo|oc|ce|el|le|e','intr','INTRKRNLPNMSL','ntra','ocel','intracrani'),
 (188039,'intracranial pneumoceles',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | p|pn|ne|eu|um|mo|oc|ce|el|le|es|s','intr','INTRKRNLPNMSLS','ntra','cele','intracrani'),
 (188040,'intracranial pressure',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|l | p|pr|re|es|ss|su|ur|re|e','intr','INTRKRNLPRSR','ntra','ssur','intracrani'),
 (188041,'intracranially',' i|in|nt|tr|ra|ac|cr|ra|an|ni|ia|al|ll|ly|y','intr','INTRKRNL','ntra','iall','intracrani'),
 (188042,'intracrine',' i|in|nt|tr|ra|ac|cr|ri|in|ne|e','intr','INTRKRN','ntra','crin','intracrine'),
 (188043,'intracristal',' i|in|nt|tr|ra|ac|cr|ri|is|st|ta|al|l','intr','INTRKRSTL','ntra','ista','intracrist'),
 (188044,'intractability',' i|in|nt|tr|ra|ac|ct|ta|ab|bi|il|li|it|ty|y','intr','INTRKTBLT','ntra','ilit','intractabi');
INSERT INTO `m_spelling_dictionary` VALUES  (188045,'intractable',' i|in|nt|tr|ra|ac|ct|ta|ab|bl|le|e','intr','INTRKTBL','ntra','tabl','intractabl'),
 (188046,'intractable pain',' i|in|nt|tr|ra|ac|ct|ta|ab|bl|le|e | p|pa|ai|in|n','intr','INTRKTBLPN','ntra',' pai','intractabl'),
 (188047,'intractable pains',' i|in|nt|tr|ra|ac|ct|ta|ab|bl|le|e | p|pa|ai|in|ns|s','intr','INTRKTBLPNS','ntra','pain','intractabl'),
 (188048,'intractably',' i|in|nt|tr|ra|ac|ct|ta|ab|bl|ly|y','intr','INTRKTBL','ntra','tabl','intractabl'),
 (188049,'intractible',' i|in|nt|tr|ra|ac|ct|ti|ib|bl|le|e','intr','INTRKTBL','ntra','tibl','intractibl'),
 (188050,'intracutaneous',' i|in|nt|tr|ra|ac|cu|ut|ta|an|ne|eo|ou|us|s','intr','INTRKTNS','ntra','neou','intracutan'),
 (188051,'intracutaneous injection',' i|in|nt|tr|ra|ac|cu|ut|ta|an|ne|eo|ou|us|s | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRKTNSNJKXN','ntra','ctio','intracutan'),
 (188052,'intracutaneous injections',' i|in|nt|tr|ra|ac|cu|ut|ta|an|ne|eo|ou|us|s | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRKTNSNJKXNS','ntra','tion','intracutan'),
 (188053,'intracutaneously',' i|in|nt|tr|ra|ac|cu|ut|ta|an|ne|eo|ou|us|sl|ly|y','intr','INTRKTNSL','ntra','ousl','intracutan');
INSERT INTO `m_spelling_dictionary` VALUES  (188054,'intracyclic',' i|in|nt|tr|ra|ac|cy|yc|cl|li|ic|c','intr','INTRSKLK','ntra','ycli','intracycli'),
 (188055,'intracystic',' i|in|nt|tr|ra|ac|cy|ys|st|ti|ic|c','intr','INTRSSTK','ntra','ysti','intracysti'),
 (188056,'intracystic papilloma',' i|in|nt|tr|ra|ac|cy|ys|st|ti|ic|c | p|pa|ap|pi|il|ll|lo|om|ma|a','intr','INTRSSTKPPLM','ntra','llom','intracysti'),
 (188057,'intracystic papillomas',' i|in|nt|tr|ra|ac|cy|ys|st|ti|ic|c | p|pa|ap|pi|il|ll|lo|om|ma|as|s','intr','INTRSSTKPPLMS','ntra','loma','intracysti'),
 (188058,'intracystic papillomata',' i|in|nt|tr|ra|ac|cy|ys|st|ti|ic|c | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','intr','INTRSSTKPPLMT','ntra','omat','intracysti'),
 (188059,'intracytoplasmatic',' i|in|nt|tr|ra|ac|cy|yt|to|op|pl|la|as|sm|ma|at|ti|ic|c','intr','INTRSTPLSMTK','ntra','mati','intracytop'),
 (188060,'intracytoplasmatic sperm injection',' i|in|nt|tr|ra|ac|cy|yt|to|op|pl|la|as|sm|ma|at|ti|ic|c | s|sp|pe|er|rm|m | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRSTPLSMTKSPRMNJKXN','ntra','ctio','intracytop'),
 (188061,'intracytoplasmatic sperm injections',' i|in|nt|tr|ra|ac|cy|yt|to|op|pl|la|as|sm|ma|at|ti|ic|c | s|sp|pe|er|rm|m | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRSTPLSMTKSPRMNJKXNS','ntra','tion','intracytop');
INSERT INTO `m_spelling_dictionary` VALUES  (188062,'intracytoplasmic',' i|in|nt|tr|ra|ac|cy|yt|to|op|pl|la|as|sm|mi|ic|c','intr','INTRSTPLSMK','ntra','asmi','intracytop'),
 (188063,'intracytosolic',' i|in|nt|tr|ra|ac|cy|yt|to|os|so|ol|li|ic|c','intr','INTRSTSLK','ntra','soli','intracytos'),
 (188064,'intrad',' i|in|nt|tr|ra|ad|d','intr','INTRT','ntra','ntra','intrad'),
 (188065,'intradermal',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l','intr','INTRTRML','ntra','erma','intraderma'),
 (188066,'intradermal injection',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRTRMLNJKXN','ntra','ctio','intraderma'),
 (188067,'intradermal injections',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRTRMLNJKXNS','ntra','tion','intraderma'),
 (188068,'intradermal nevi',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | n|ne|ev|vi|i','intr','INTRTRMLNF','ntra',' nev','intraderma'),
 (188069,'intradermal nevus',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | n|ne|ev|vu|us|s','intr','INTRTRMLNFS','ntra','nevu','intraderma'),
 (188070,'intradermal reaction',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | r|re|ea|ac|ct|ti|io|on|n','intr','INTRTRMLRKXN','ntra','ctio','intraderma');
INSERT INTO `m_spelling_dictionary` VALUES  (188071,'intradermal reactions',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | r|re|ea|ac|ct|ti|io|on|ns|s','intr','INTRTRMLRKXNS','ntra','tion','intraderma'),
 (188072,'intradermal test',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | t|te|es|st|t','intr','INTRTRMLTST','ntra',' tes','intraderma'),
 (188073,'intradermal tests',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|l | t|te|es|st|ts|s','intr','INTRTRMLTSTS','ntra','test','intraderma'),
 (188074,'intradermally',' i|in|nt|tr|ra|ad|de|er|rm|ma|al|ll|ly|y','intr','INTRTRML','ntra','mall','intraderma'),
 (188075,'intradermic',' i|in|nt|tr|ra|ad|de|er|rm|mi|ic|c','intr','INTRTRMK','ntra','ermi','intradermi'),
 (188076,'intradermically',' i|in|nt|tr|ra|ad|de|er|rm|mi|ic|ca|al|ll|ly|y','intr','INTRTRMKL','ntra','call','intradermi'),
 (188077,'intradermoreaction',' i|in|nt|tr|ra|ad|de|er|rm|mo|or|re|ea|ac|ct|ti|io|on|n','intr','INTRTRMRKXN','ntra','ctio','intradermo'),
 (188078,'intradermoreactions',' i|in|nt|tr|ra|ad|de|er|rm|mo|or|re|ea|ac|ct|ti|io|on|ns|s','intr','INTRTRMRKXNS','ntra','tion','intradermo'),
 (188079,'intradialytic',' i|in|nt|tr|ra|ad|di|ia|al|ly|yt|ti|ic|c','intr','INTRTLTK','ntra','lyti','intradialy');
INSERT INTO `m_spelling_dictionary` VALUES  (188080,'intradiaphragmatic',' i|in|nt|tr|ra|ad|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c','intr','INTRTFRKMTK','ntra','mati','intradiaph'),
 (188081,'intradiaphragmatic abscess',' i|in|nt|tr|ra|ad|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | a|ab|bs|sc|ce|es|ss|s','intr','INTRTFRKMTKBSS','ntra','sces','intradiaph'),
 (188082,'intradiaphragmatic abscesses',' i|in|nt|tr|ra|ad|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','intr','INTRTFRKMTKBSSS','ntra','esse','intradiaph'),
 (188083,'intradiaphragmatic bronchogenic cyst',' i|in|nt|tr|ra|ad|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c | c|cy|ys|st|t','intr','INTRTFRKMTKBRNXJNKSST','ntra',' cys','intradiaph'),
 (188084,'intradiaphragmatic bronchogenic cysts',' i|in|nt|tr|ra|ad|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | b|br|ro|on|nc|ch|ho|og|ge|en|ni|ic|c | c|cy|ys|st|ts|s','intr','INTRTFRKMTKBRNXJNKSSTS','ntra','cyst','intradiaph'),
 (188085,'intradiscal',' i|in|nt|tr|ra|ad|di|is|sc|ca|al|l','intr','INTRTSKL','ntra','isca','intradisca'),
 (188086,'intradisciplinary',' i|in|nt|tr|ra|ad|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','intr','INTRTSPLNR','ntra','inar','intradisci');
INSERT INTO `m_spelling_dictionary` VALUES  (188087,'intradomain',' i|in|nt|tr|ra|ad|do|om|ma|ai|in|n','intr','INTRTMN','ntra','omai','intradomai'),
 (188088,'intraduct',' i|in|nt|tr|ra|ad|du|uc|ct|t','intr','INTRTKT','ntra','aduc','intraduct'),
 (188089,'intraduct carcinoma',' i|in|nt|tr|ra|ad|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|a','intr','INTRTKTKRSNM','ntra','inom','intraduct'),
 (188090,'intraduct carcinomas',' i|in|nt|tr|ra|ad|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|as|s','intr','INTRTKTKRSNMS','ntra','noma','intraduct'),
 (188091,'intraduct carcinomata',' i|in|nt|tr|ra|ad|du|uc|ct|t | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','intr','INTRTKTKRSNMT','ntra','omat','intraduct'),
 (188092,'intraduct papilloma',' i|in|nt|tr|ra|ad|du|uc|ct|t | p|pa|ap|pi|il|ll|lo|om|ma|a','intr','INTRTKTPPLM','ntra','llom','intraduct'),
 (188093,'intraduct papillomas',' i|in|nt|tr|ra|ad|du|uc|ct|t | p|pa|ap|pi|il|ll|lo|om|ma|as|s','intr','INTRTKTPPLMS','ntra','loma','intraduct'),
 (188094,'intraduct papillomata',' i|in|nt|tr|ra|ad|du|uc|ct|t | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','intr','INTRTKTPPLMT','ntra','omat','intraduct'),
 (188095,'intraductal',' i|in|nt|tr|ra|ad|du|uc|ct|ta|al|l','intr','INTRTKTL','ntra','ucta','intraducta');
INSERT INTO `m_spelling_dictionary` VALUES  (188096,'intraductal papilloma',' i|in|nt|tr|ra|ad|du|uc|ct|ta|al|l | p|pa|ap|pi|il|ll|lo|om|ma|a','intr','INTRTKTLPPLM','ntra','llom','intraducta'),
 (188097,'intraductal papillomas',' i|in|nt|tr|ra|ad|du|uc|ct|ta|al|l | p|pa|ap|pi|il|ll|lo|om|ma|as|s','intr','INTRTKTLPPLMS','ntra','loma','intraducta'),
 (188098,'intraductal papillomata',' i|in|nt|tr|ra|ad|du|uc|ct|ta|al|l | p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','intr','INTRTKTLPPLMT','ntra','omat','intraducta'),
 (188099,'intraduodenal',' i|in|nt|tr|ra|ad|du|uo|od|de|en|na|al|l','intr','INTRTTNL','ntra','dena','intraduode'),
 (188100,'intraduodenally',' i|in|nt|tr|ra|ad|du|uo|od|de|en|na|al|ll|ly|y','intr','INTRTTNL','ntra','nall','intraduode'),
 (188101,'intradural',' i|in|nt|tr|ra|ad|du|ur|ra|al|l','intr','INTRTRL','ntra','dura','intradural'),
 (188102,'intradurally',' i|in|nt|tr|ra|ad|du|ur|ra|al|ll|ly|y','intr','INTRTRL','ntra','rall','intradural'),
 (188103,'intraembryonic',' i|in|nt|tr|ra|ae|em|mb|br|ry|yo|on|ni|ic|c','intr','INTRMRYNK','ntra','yoni','intraembry'),
 (188104,'intraepidermal',' i|in|nt|tr|ra|ae|ep|pi|id|de|er|rm|ma|al|l','intr','INTRPTRML','ntra','erma','intraepide');
INSERT INTO `m_spelling_dictionary` VALUES  (188105,'intraepidermal carcinoma',' i|in|nt|tr|ra|ae|ep|pi|id|de|er|rm|ma|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','intr','INTRPTRMLKRSNM','ntra','inom','intraepide'),
 (188106,'intraepidermal carcinomas',' i|in|nt|tr|ra|ae|ep|pi|id|de|er|rm|ma|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','intr','INTRPTRMLKRSNMS','ntra','noma','intraepide'),
 (188107,'intraepidermal carcinomata',' i|in|nt|tr|ra|ae|ep|pi|id|de|er|rm|ma|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','intr','INTRPTRMLKRSNMT','ntra','omat','intraepide'),
 (188108,'intraepidermally',' i|in|nt|tr|ra|ae|ep|pi|id|de|er|rm|ma|al|ll|ly|y','intr','INTRPTRML','ntra','mall','intraepide'),
 (188109,'intraepiphyseal',' i|in|nt|tr|ra|ae|ep|pi|ip|ph|hy|ys|se|ea|al|l','intr','INTRPFSL','ntra','ysea','intraepiph'),
 (188110,'intraepithelial',' i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l','intr','INTRP0LL','ntra','elia','intraepith'),
 (188111,'intraepithelial carcinoma',' i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','intr','INTRP0LLKRSNM','ntra','inom','intraepith'),
 (188112,'intraepithelial carcinomas',' i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','intr','INTRP0LLKRSNMS','ntra','noma','intraepith');
INSERT INTO `m_spelling_dictionary` VALUES  (188113,'intraepithelial carcinomata',' i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','intr','INTRP0LLKRSNMT','ntra','omat','intraepith'),
 (188114,'intraepithelial lymphocyte',' i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','intr','INTRP0LLLMFST','ntra','ocyt','intraepith'),
 (188115,'intraepithelial lymphocytes',' i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','intr','INTRP0LLLMFSTS','ntra','cyte','intraepith'),
 (188116,'intraepithelially',' i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|ll|ly|y','intr','INTRP0LL','ntra','iall','intraepith'),
 (188117,'intraerythrocytic',' i|in|nt|tr|ra|ae|er|ry|yt|th|hr|ro|oc|cy|yt|ti|ic|c','intr','INTRR0RSTK','ntra','cyti','intraeryth'),
 (188118,'intraesophageal',' i|in|nt|tr|ra|ae|es|so|op|ph|ha|ag|ge|ea|al|l','intr','INTRSFJL','ntra','agea','intraesoph'),
 (188119,'intraexonic',' i|in|nt|tr|ra|ae|ex|xo|on|ni|ic|c','intr','INTRKSNK','ntra','xoni','intraexoni'),
 (188120,'intrafallopian',' i|in|nt|tr|ra|af|fa|al|ll|lo|op|pi|ia|an|n','intr','INTRFLPN','ntra','opia','intrafallo');
INSERT INTO `m_spelling_dictionary` VALUES  (188121,'intrafamilial',' i|in|nt|tr|ra|af|fa|am|mi|il|li|ia|al|l','intr','INTRFMLL','ntra','ilia','intrafamil'),
 (188122,'intrafamily',' i|in|nt|tr|ra|af|fa|am|mi|il|ly|y','intr','INTRFML','ntra','amil','intrafamil'),
 (188123,'intrafascicular',' i|in|nt|tr|ra|af|fa|as|sc|ci|ic|cu|ul|la|ar|r','intr','INTRFSKLR','ntra','cula','intrafasci'),
 (188124,'intrafat',' i|in|nt|tr|ra|af|fa|at|t','intr','INTRFT','ntra','rafa','intrafat'),
 (188125,'intrafer',' i|in|nt|tr|ra|af|fe|er|r','intr','INTRFR','ntra','rafe','intrafer'),
 (188126,'intrafetal',' i|in|nt|tr|ra|af|fe|et|ta|al|l','intr','INTRFTL','ntra','feta','intrafetal'),
 (188127,'intrafiamilial',' i|in|nt|tr|ra|af|fi|ia|am|mi|il|li|ia|al|l','intr','INTRFMLL','ntra','ilia','intrafiami'),
 (188128,'intrafilar',' i|in|nt|tr|ra|af|fi|il|la|ar|r','intr','INTRFLR','ntra','fila','intrafilar'),
 (188129,'intrafissural',' i|in|nt|tr|ra|af|fi|is|ss|su|ur|ra|al|l','intr','INTRFSRL','ntra','sura','intrafissu'),
 (188130,'intrafistular',' i|in|nt|tr|ra|af|fi|is|st|tu|ul|la|ar|r','intr','INTRFSTLR','ntra','tula','intrafistu');
INSERT INTO `m_spelling_dictionary` VALUES  (188131,'intrafoetal',' i|in|nt|tr|ra|af|fo|oe|et|ta|al|l','intr','INTRFTL','ntra','oeta','intrafoeta'),
 (188132,'intrafollicular',' i|in|nt|tr|ra|af|fo|ol|ll|li|ic|cu|ul|la|ar|r','intr','INTRFLKLR','ntra','cula','intrafolli'),
 (188133,'intrafollicular epidermis',' i|in|nt|tr|ra|af|fo|ol|ll|li|ic|cu|ul|la|ar|r | e|ep|pi|id|de|er|rm|mi|is|s','intr','INTRFLKLRPTRMS','ntra','ermi','intrafolli'),
 (188134,'intrafollicular epidermises',' i|in|nt|tr|ra|af|fo|ol|ll|li|ic|cu|ul|la|ar|r | e|ep|pi|id|de|er|rm|mi|is|se|es|s','intr','INTRFLKLRPTRMSS','ntra','mise','intrafolli'),
 (188135,'intrafusal',' i|in|nt|tr|ra|af|fu|us|sa|al|l','intr','INTRFSL','ntra','fusa','intrafusal'),
 (188136,'intragalvanization',' i|in|nt|tr|ra|ag|ga|al|lv|va|an|ni|iz|za|at|ti|io|on|n','intr','INTRKLFNSXN','ntra','atio','intragalva'),
 (188137,'intraganglionic',' i|in|nt|tr|ra|ag|ga|an|ng|gl|li|io|on|ni|ic|c','intr','INTRKNKLNK','ntra','ioni','intragangl'),
 (188138,'intragastric',' i|in|nt|tr|ra|ag|ga|as|st|tr|ri|ic|c','intr','INTRKSTRK','ntra','stri','intragastr'),
 (188139,'intragastrically',' i|in|nt|tr|ra|ag|ga|as|st|tr|ri|ic|ca|al|ll|ly|y','intr','INTRKSTRKL','ntra','call','intragastr');
INSERT INTO `m_spelling_dictionary` VALUES  (188140,'intragemmal',' i|in|nt|tr|ra|ag|ge|em|mm|ma|al|l','intr','INTRJML','ntra','emma','intragemma'),
 (188141,'intragenerational',' i|in|nt|tr|ra|ag|ge|en|ne|er|ra|at|ti|io|on|na|al|l','intr','INTRJNRXNL','ntra','iona','intragener'),
 (188142,'intragenic',' i|in|nt|tr|ra|ag|ge|en|ni|ic|c','intr','INTRJNK','ntra','geni','intragenic'),
 (188143,'intragenomic',' i|in|nt|tr|ra|ag|ge|en|no|om|mi|ic|c','intr','INTRJNMK','ntra','nomi','intragenom'),
 (188144,'intraglandular',' i|in|nt|tr|ra|ag|gl|la|an|nd|du|ul|la|ar|r','intr','INTRKLNTLR','ntra','dula','intragland'),
 (188145,'Intraglobin',' I|In|nt|tr|ra|ag|gl|lo|ob|bi|in|n','Intr','INTRKLBN','ntra','lobi','Intraglobi'),
 (188146,'intraglobular',' i|in|nt|tr|ra|ag|gl|lo|ob|bu|ul|la|ar|r','intr','INTRKLBLR','ntra','bula','intraglobu'),
 (188147,'intraglomerular',' i|in|nt|tr|ra|ag|gl|lo|om|me|er|ru|ul|la|ar|r','intr','INTRKLMRLR','ntra','rula','intraglome'),
 (188148,'intraglottal',' i|in|nt|tr|ra|ag|gl|lo|ot|tt|ta|al|l','intr','INTRKLTL','ntra','otta','intraglott'),
 (188149,'intragranular',' i|in|nt|tr|ra|ag|gr|ra|an|nu|ul|la|ar|r','intr','INTRKRNLR','ntra','nula','intragranu');
INSERT INTO `m_spelling_dictionary` VALUES  (188150,'intragroup',' i|in|nt|tr|ra|ag|gr|ro|ou|up|p','intr','INTRKRP','ntra','grou','intragroup'),
 (188151,'intragyral',' i|in|nt|tr|ra|ag|gy|yr|ra|al|l','intr','INTRJRL','ntra','gyra','intragyral'),
 (188152,'intrahelical',' i|in|nt|tr|ra|ah|he|el|li|ic|ca|al|l','intr','INTRHLKL','ntra','lica','intrahelic'),
 (188153,'intrahepatic',' i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c','intr','INTRHPTK','ntra','pati','intrahepat'),
 (188154,'intrahepatic bile duct',' i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|le|e | d|du|uc|ct|t','intr','INTRHPTKBLTKT','ntra',' duc','intrahepat'),
 (188155,'intrahepatic bile duct obstruction',' i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|le|e | d|du|uc|ct|t | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','intr','INTRHPTKBLTKTBSTRKXN','ntra','ctio','intrahepat'),
 (188156,'intrahepatic bile duct obstructions',' i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|le|e | d|du|uc|ct|t | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','intr','INTRHPTKBLTKTBSTRKXNS','ntra','tion','intrahepat'),
 (188157,'intrahepatic bile ducts',' i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|le|e | d|du|uc|ct|ts|s','intr','INTRHPTKBLTKTS','ntra','duct','intrahepat');
INSERT INTO `m_spelling_dictionary` VALUES  (188158,'intrahepatic biliary stases',' i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|li|ia|ar|ry|y | s|st|ta|as|se|es|s','intr','INTRHPTKBLRSTSS','ntra','tase','intrahepat'),
 (188159,'intrahepatic biliary stasis',' i|in|nt|tr|ra|ah|he|ep|pa|at|ti|ic|c | b|bi|il|li|ia|ar|ry|y | s|st|ta|as|si|is|s','intr','INTRHPTKBLRSTSS','ntra','tasi','intrahepat'),
 (188160,'intrahepatocytic',' i|in|nt|tr|ra|ah|he|ep|pa|at|to|oc|cy|yt|ti|ic|c','intr','INTRHPTSTK','ntra','cyti','intrahepat'),
 (188161,'intrahippocampal',' i|in|nt|tr|ra|ah|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','intr','INTRHPKMPL','ntra','ampa','intrahippo'),
 (188162,'intrahost',' i|in|nt|tr|ra|ah|ho|os|st|t','intr','INTRHST','ntra','ahos','intrahost'),
 (188163,'intrahyoid',' i|in|nt|tr|ra|ah|hy|yo|oi|id|d','intr','INTRYT','ntra','hyoi','intrahyoid'),
 (188164,'intrahypothalamic',' i|in|nt|tr|ra|ah|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c','intr','INTRP0LMK','ntra','lami','intrahypot'),
 (188165,'intrahypothalamically',' i|in|nt|tr|ra|ah|hy|yp|po|ot|th|ha|al|la|am|mi|ic|ca|al|ll|ly|y','intr','INTRP0LMKL','ntra','call','intrahypot'),
 (188166,'intraictal',' i|in|nt|tr|ra|ai|ic|ct|ta|al|l','intr','INTRKTL','ntra','icta','intraictal');
INSERT INTO `m_spelling_dictionary` VALUES  (188167,'intraindividual',' i|in|nt|tr|ra|ai|in|nd|di|iv|vi|id|du|ua|al|l','intr','INTRNTFTL','ntra','idua','intraindiv'),
 (188168,'intraindividually',' i|in|nt|tr|ra|ai|in|nd|di|iv|vi|id|du|ua|al|ll|ly|y','intr','INTRNTFTL','ntra','uall','intraindiv'),
 (188169,'intraintestinal',' i|in|nt|tr|ra|ai|in|nt|te|es|st|ti|in|na|al|l','intr','INTRNTSTNL','ntra','tina','intraintes'),
 (188170,'intrainvestigator',' i|in|nt|tr|ra|ai|in|nv|ve|es|st|ti|ig|ga|at|to|or|r','intr','INTRNFSTKTR','ntra','gato','intrainves'),
 (188171,'intraiodol',' i|in|nt|tr|ra|ai|io|od|do|ol|l','intr','INTRTL','ntra','iodo','intraiodol'),
 (188172,'intrajejunal',' i|in|nt|tr|ra|aj|je|ej|ju|un|na|al|l','intr','INTRJJNL','ntra','juna','intrajejun'),
 (188173,'intrajejunally',' i|in|nt|tr|ra|aj|je|ej|ju|un|na|al|ll|ly|y','intr','INTRJJNL','ntra','nall','intrajejun'),
 (188174,'intrajugular',' i|in|nt|tr|ra|aj|ju|ug|gu|ul|la|ar|r','intr','INTRJKLR','ntra','gula','intrajugul'),
 (188175,'intralamellar',' i|in|nt|tr|ra|al|la|am|me|el|ll|la|ar|r','intr','INTRLMLR','ntra','ella','intralamel');
INSERT INTO `m_spelling_dictionary` VALUES  (188176,'intralaminar',' i|in|nt|tr|ra|al|la|am|mi|in|na|ar|r','intr','INTRLMNR','ntra','mina','intralamin'),
 (188177,'intralaminar nuclei',' i|in|nt|tr|ra|al|la|am|mi|in|na|ar|r | n|nu|uc|cl|le|ei|i','intr','INTRLMNRNKL','ntra','ucle','intralamin'),
 (188178,'intralaminar nucleus',' i|in|nt|tr|ra|al|la|am|mi|in|na|ar|r | n|nu|uc|cl|le|eu|us|s','intr','INTRLMNRNKLS','ntra','cleu','intralamin'),
 (188179,'intralaryngeal',' i|in|nt|tr|ra|al|la|ar|ry|yn|ng|ge|ea|al|l','intr','INTRLRNJL','ntra','ngea','intralaryn'),
 (188180,'intralaryngeally',' i|in|nt|tr|ra|al|la|ar|ry|yn|ng|ge|ea|al|ll|ly|y','intr','INTRLRNJL','ntra','eall','intralaryn'),
 (188181,'intralesional',' i|in|nt|tr|ra|al|le|es|si|io|on|na|al|l','intr','INTRLXNL','ntra','iona','intralesio'),
 (188182,'intralesionally',' i|in|nt|tr|ra|al|le|es|si|io|on|na|al|ll|ly|y','intr','INTRLXNL','ntra','nall','intralesio'),
 (188183,'intraleukocytic',' i|in|nt|tr|ra|al|le|eu|uk|ko|oc|cy|yt|ti|ic|c','intr','INTRLKSTK','ntra','cyti','intraleuko'),
 (188184,'intraligamental',' i|in|nt|tr|ra|al|li|ig|ga|am|me|en|nt|ta|al|l','intr','INTRLKMNTL','ntra','enta','intraligam');
INSERT INTO `m_spelling_dictionary` VALUES  (188185,'intraligamentary',' i|in|nt|tr|ra|al|li|ig|ga|am|me|en|nt|ta|ar|ry|y','intr','INTRLKMNTR','ntra','ntar','intraligam'),
 (188186,'intraligamentous',' i|in|nt|tr|ra|al|li|ig|ga|am|me|en|nt|to|ou|us|s','intr','INTRLKMNTS','ntra','ntou','intraligam'),
 (188187,'intraligamentous pregnancies',' i|in|nt|tr|ra|al|li|ig|ga|am|me|en|nt|to|ou|us|s | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','intr','INTRLKMNTSPRKNNSS','ntra','ncie','intraligam'),
 (188188,'intraligamentous pregnancy',' i|in|nt|tr|ra|al|li|ig|ga|am|me|en|nt|to|ou|us|s | p|pr|re|eg|gn|na|an|nc|cy|y','intr','INTRLKMNTSPRKNNS','ntra','nanc','intraligam'),
 (188189,'intralimbic',' i|in|nt|tr|ra|al|li|im|mb|bi|ic|c','intr','INTRLMK','ntra','imbi','intralimbi'),
 (188190,'intralimbic gyri',' i|in|nt|tr|ra|al|li|im|mb|bi|ic|c | g|gy|yr|ri|i','intr','INTRLMKJR','ntra',' gyr','intralimbi'),
 (188191,'intralimbic gyrus',' i|in|nt|tr|ra|al|li|im|mb|bi|ic|c | g|gy|yr|ru|us|s','intr','INTRLMKJRS','ntra','gyru','intralimbi'),
 (188192,'intralingual',' i|in|nt|tr|ra|al|li|in|ng|gu|ua|al|l','intr','INTRLNKL','ntra','ngua','intralingu');
INSERT INTO `m_spelling_dictionary` VALUES  (188193,'Intralipid',' I|In|nt|tr|ra|al|li|ip|pi|id|d','Intr','INTRLPT','ntra','lipi','Intralipid'),
 (188194,'intralobar',' i|in|nt|tr|ra|al|lo|ob|ba|ar|r','intr','INTRLBR','ntra','loba','intralobar'),
 (188195,'intralobular',' i|in|nt|tr|ra|al|lo|ob|bu|ul|la|ar|r','intr','INTRLBLR','ntra','bula','intralobul'),
 (188196,'intralobular duct',' i|in|nt|tr|ra|al|lo|ob|bu|ul|la|ar|r | d|du|uc|ct|t','intr','INTRLBLRTKT','ntra',' duc','intralobul'),
 (188197,'intralobular ducts',' i|in|nt|tr|ra|al|lo|ob|bu|ul|la|ar|r | d|du|uc|ct|ts|s','intr','INTRLBLRTKTS','ntra','duct','intralobul'),
 (188198,'intralocular',' i|in|nt|tr|ra|al|lo|oc|cu|ul|la|ar|r','intr','INTRLKLR','ntra','cula','intralocul'),
 (188199,'intralumbar',' i|in|nt|tr|ra|al|lu|um|mb|ba|ar|r','intr','INTRLMR','ntra','umba','intralumba'),
 (188200,'intraluminal',' i|in|nt|tr|ra|al|lu|um|mi|in|na|al|l','intr','INTRLMNL','ntra','mina','intralumin'),
 (188201,'intraluminally',' i|in|nt|tr|ra|al|lu|um|mi|in|na|al|ll|ly|y','intr','INTRLMNL','ntra','nall','intralumin'),
 (188202,'intralymphatic',' i|in|nt|tr|ra|al|ly|ym|mp|ph|ha|at|ti|ic|c','intr','INTRLMFTK','ntra','hati','intralymph');
INSERT INTO `m_spelling_dictionary` VALUES  (188203,'intralymphatically',' i|in|nt|tr|ra|al|ly|ym|mp|ph|ha|at|ti|ic|ca|al|ll|ly|y','intr','INTRLMFTKL','ntra','call','intralymph'),
 (188204,'intralymphocytic',' i|in|nt|tr|ra|al|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','intr','INTRLMFSTK','ntra','cyti','intralymph'),
 (188205,'intralymphocytically',' i|in|nt|tr|ra|al|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|ca|al|ll|ly|y','intr','INTRLMFSTKL','ntra','call','intralymph'),
 (188206,'intralysosomal',' i|in|nt|tr|ra|al|ly|ys|so|os|so|om|ma|al|l','intr','INTRLSSML','ntra','soma','intralysos'),
 (188207,'intramacrophage',' i|in|nt|tr|ra|am|ma|ac|cr|ro|op|ph|ha|ag|ge|e','intr','INTRMKRFJ','ntra','phag','intramacro'),
 (188208,'intramammary',' i|in|nt|tr|ra|am|ma|am|mm|ma|ar|ry|y','intr','INTRMMR','ntra','mmar','intramamma'),
 (188209,'intramarginal',' i|in|nt|tr|ra|am|ma|ar|rg|gi|in|na|al|l','intr','INTRMRJNL','ntra','gina','intramargi'),
 (188210,'intramastoiditides',' i|in|nt|tr|ra|am|ma|as|st|to|oi|id|di|it|ti|id|de|es|s','intr','INTRMSTTTTS','ntra','tide','intramasto'),
 (188211,'intramastoiditis',' i|in|nt|tr|ra|am|ma|as|st|to|oi|id|di|it|ti|is|s','intr','INTRMSTTTS','ntra','diti','intramasto');
INSERT INTO `m_spelling_dictionary` VALUES  (188212,'intramatrical',' i|in|nt|tr|ra|am|ma|at|tr|ri|ic|ca|al|l','intr','INTRMTRKL','ntra','rica','intramatri'),
 (188213,'intramedullary',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y','intr','INTRMTLR','ntra','llar','intramedul'),
 (188214,'intramedullary haemorrhage',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRMTLRHMRHJ','ntra','rhag','intramedul'),
 (188215,'intramedullary haemorrhages',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','intr','INTRMTLRHMRHJS','ntra','hage','intramedul'),
 (188216,'intramedullary hemorrhage',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRMTLRHMRHJ','ntra','rhag','intramedul'),
 (188217,'intramedullary hemorrhages',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','intr','INTRMTLRHMRHJS','ntra','hage','intramedul'),
 (188218,'intramedullary nailing',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | n|na|ai|il|li|in|ng|g','intr','INTRMTLRNLNK','ntra','ilin','intramedul'),
 (188219,'intramedullary nailings',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | n|na|ai|il|li|in|ng|gs|s','intr','INTRMTLRNLNKS','ntra','ling','intramedul');
INSERT INTO `m_spelling_dictionary` VALUES  (188220,'intramedullary rod',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | r|ro|od|d','intr','INTRMTLRRT','ntra','y ro','intramedul'),
 (188221,'intramedullary rods',' i|in|nt|tr|ra|am|me|ed|du|ul|ll|la|ar|ry|y | r|ro|od|ds|s','intr','INTRMTLRRTS','ntra',' rod','intramedul'),
 (188222,'intramembrane',' i|in|nt|tr|ra|am|me|em|mb|br|ra|an|ne|e','intr','INTRMMRN','ntra','bran','intramembr'),
 (188223,'intramembranous',' i|in|nt|tr|ra|am|me|em|mb|br|ra|an|no|ou|us|s','intr','INTRMMRNS','ntra','anou','intramembr'),
 (188224,'intramembranous ossification',' i|in|nt|tr|ra|am|me|em|mb|br|ra|an|no|ou|us|s | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','intr','INTRMMRNSSFKXN','ntra','atio','intramembr'),
 (188225,'intramembranous particle',' i|in|nt|tr|ra|am|me|em|mb|br|ra|an|no|ou|us|s | p|pa|ar|rt|ti|ic|cl|le|e','intr','INTRMMRNSPRTKL','ntra','ticl','intramembr'),
 (188226,'intramembranous particles',' i|in|nt|tr|ra|am|me|em|mb|br|ra|an|no|ou|us|s | p|pa|ar|rt|ti|ic|cl|le|es|s','intr','INTRMMRNSPRTKLS','ntra','icle','intramembr'),
 (188227,'intrameningeal',' i|in|nt|tr|ra|am|me|en|ni|in|ng|ge|ea|al|l','intr','INTRMNNJL','ntra','ngea','intramenin');
INSERT INTO `m_spelling_dictionary` VALUES  (188228,'intramethod',' i|in|nt|tr|ra|am|me|et|th|ho|od|d','intr','INTRM0T','ntra','etho','intrametho'),
 (188229,'intramitochondrial',' i|in|nt|tr|ra|am|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','intr','INTRMTXNTRL','ntra','dria','intramitoc'),
 (188230,'intramolecular',' i|in|nt|tr|ra|am|mo|ol|le|ec|cu|ul|la|ar|r','intr','INTRMLKLR','ntra','cula','intramolec'),
 (188231,'intramolecularly',' i|in|nt|tr|ra|am|mo|ol|le|ec|cu|ul|la|ar|rl|ly|y','intr','INTRMLKLRL','ntra','larl','intramolec'),
 (188232,'intramotoneuronal',' i|in|nt|tr|ra|am|mo|ot|to|on|ne|eu|ur|ro|on|na|al|l','intr','INTRMTNRNL','ntra','rona','intramoton'),
 (188233,'intramucosal',' i|in|nt|tr|ra|am|mu|uc|co|os|sa|al|l','intr','INTRMKSL','ntra','cosa','intramucos'),
 (188234,'intramural',' i|in|nt|tr|ra|am|mu|ur|ra|al|l','intr','INTRMRL','ntra','mura','intramural'),
 (188235,'intramural plexus',' i|in|nt|tr|ra|am|mu|ur|ra|al|l | p|pl|le|ex|xu|us|s','intr','INTRMRLPLKSS','ntra','lexu','intramural'),
 (188236,'intramural plexuses',' i|in|nt|tr|ra|am|mu|ur|ra|al|l | p|pl|le|ex|xu|us|se|es|s','intr','INTRMRLPLKSSS','ntra','xuse','intramural');
INSERT INTO `m_spelling_dictionary` VALUES  (188237,'intramurally',' i|in|nt|tr|ra|am|mu|ur|ra|al|ll|ly|y','intr','INTRMRL','ntra','rall','intramural'),
 (188238,'intramuscular',' i|in|nt|tr|ra|am|mu|us|sc|cu|ul|la|ar|r','intr','INTRMSKLR','ntra','cula','intramuscu'),
 (188239,'intramuscular injection',' i|in|nt|tr|ra|am|mu|us|sc|cu|ul|la|ar|r | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRMSKLRNJKXN','ntra','ctio','intramuscu'),
 (188240,'intramuscular injections',' i|in|nt|tr|ra|am|mu|us|sc|cu|ul|la|ar|r | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRMSKLRNJKXNS','ntra','tion','intramuscu'),
 (188241,'intramuscularly',' i|in|nt|tr|ra|am|mu|us|sc|cu|ul|la|ar|rl|ly|y','intr','INTRMSKLRL','ntra','larl','intramuscu'),
 (188242,'intramyelinic',' i|in|nt|tr|ra|am|my|ye|el|li|in|ni|ic|c','intr','INTRMYLNK','ntra','lini','intramyeli'),
 (188243,'intramyocardial',' i|in|nt|tr|ra|am|my|yo|oc|ca|ar|rd|di|ia|al|l','intr','INTRMYKRTL','ntra','rdia','intramyoca'),
 (188244,'intramyometrial',' i|in|nt|tr|ra|am|my|yo|om|me|et|tr|ri|ia|al|l','intr','INTRMYMTRL','ntra','tria','intramyome'),
 (188245,'intranarial',' i|in|nt|tr|ra|an|na|ar|ri|ia|al|l','intr','INTRNRL','ntra','aria','intranaria');
INSERT INTO `m_spelling_dictionary` VALUES  (188246,'intranasal',' i|in|nt|tr|ra|an|na|as|sa|al|l','intr','INTRNSL','ntra','nasa','intranasal'),
 (188247,'intranasal steroid',' i|in|nt|tr|ra|an|na|as|sa|al|l | s|st|te|er|ro|oi|id|d','intr','INTRNSLSTRT','ntra','eroi','intranasal'),
 (188248,'intranasal steroids',' i|in|nt|tr|ra|an|na|as|sa|al|l | s|st|te|er|ro|oi|id|ds|s','intr','INTRNSLSTRTS','ntra','roid','intranasal'),
 (188249,'intranasally',' i|in|nt|tr|ra|an|na|as|sa|al|ll|ly|y','intr','INTRNSL','ntra','sall','intranasal'),
 (188250,'intranatal',' i|in|nt|tr|ra|an|na|at|ta|al|l','intr','INTRNTL','ntra','nata','intranatal'),
 (188251,'intraneoplastic',' i|in|nt|tr|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c','intr','INTRNPLSTK','ntra','asti','intraneopl'),
 (188252,'intranet',' i|in|nt|tr|ra|an|ne|et|t','intr','INTRNT','ntra','rane','intranet'),
 (188253,'intranets',' i|in|nt|tr|ra|an|ne|et|ts|s','intr','INTRNTS','ntra','anet','intranets'),
 (188254,'intraneural',' i|in|nt|tr|ra|an|ne|eu|ur|ra|al|l','intr','INTRNRL','ntra','eura','intraneura'),
 (188255,'intraneuronal',' i|in|nt|tr|ra|an|ne|eu|ur|ro|on|na|al|l','intr','INTRNRNL','ntra','rona','intraneuro');
INSERT INTO `m_spelling_dictionary` VALUES  (188256,'intraneuronally',' i|in|nt|tr|ra|an|ne|eu|ur|ro|on|na|al|ll|ly|y','intr','INTRNRNL','ntra','nall','intraneuro'),
 (188257,'intranidal',' i|in|nt|tr|ra|an|ni|id|da|al|l','intr','INTRNTL','ntra','nida','intranidal'),
 (188258,'intranigral',' i|in|nt|tr|ra|an|ni|ig|gr|ra|al|l','intr','INTRNKRL','ntra','igra','intranigra'),
 (188259,'intranodal',' i|in|nt|tr|ra|an|no|od|da|al|l','intr','INTRNTL','ntra','noda','intranodal'),
 (188260,'intransigence',' i|in|nt|tr|ra|an|ns|si|ig|ge|en|nc|ce|e','intr','INTRNSJNS','ntra','genc','intransige'),
 (188261,'intransigent',' i|in|nt|tr|ra|an|ns|si|ig|ge|en|nt|t','intr','INTRNSJNT','ntra','igen','intransige'),
 (188262,'intransitive',' i|in|nt|tr|ra|an|ns|si|it|ti|iv|ve|e','intr','INTRNSTF','ntra','itiv','intransiti'),
 (188263,'intransitively',' i|in|nt|tr|ra|an|ns|si|it|ti|iv|ve|el|ly|y','intr','INTRNSTFL','ntra','ivel','intransiti'),
 (188264,'intransitives',' i|in|nt|tr|ra|an|ns|si|it|ti|iv|ve|es|s','intr','INTRNSTFS','ntra','tive','intransiti'),
 (188265,'intransmissible',' i|in|nt|tr|ra|an|ns|sm|mi|is|ss|si|ib|bl|le|e','intr','INTRNSMSBL','ntra','sibl','intransmis');
INSERT INTO `m_spelling_dictionary` VALUES  (188266,'intranuclear',' i|in|nt|tr|ra|an|nu|uc|cl|le|ea|ar|r','intr','INTRNKLR','ntra','clea','intranucle'),
 (188267,'intranuclear inclusion',' i|in|nt|tr|ra|an|nu|uc|cl|le|ea|ar|r | i|in|nc|cl|lu|us|si|io|on|n','intr','INTRNKLRNKLXN','ntra','usio','intranucle'),
 (188268,'intranuclear inclusions',' i|in|nt|tr|ra|an|nu|uc|cl|le|ea|ar|r | i|in|nc|cl|lu|us|si|io|on|ns|s','intr','INTRNKLRNKLXNS','ntra','sion','intranucle'),
 (188269,'intraobserver',' i|in|nt|tr|ra|ao|ob|bs|se|er|rv|ve|er|r','intr','INTRBSRFR','ntra','erve','intraobser'),
 (188270,'intraoccipital',' i|in|nt|tr|ra|ao|oc|cc|ci|ip|pi|it|ta|al|l','intr','INTRKSPTL','ntra','pita','intraoccip'),
 (188271,'intraoccipital synchondroses',' i|in|nt|tr|ra|ao|oc|cc|ci|ip|pi|it|ta|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','intr','INTRKSPTLSNXNTRSS','ntra','rose','intraoccip'),
 (188272,'intraoccipital synchondrosis',' i|in|nt|tr|ra|ao|oc|cc|ci|ip|pi|it|ta|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','intr','INTRKSPTLSNXNTRSS','ntra','rosi','intraoccip'),
 (188273,'intraocular',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|r','intr','INTRKLR','ntra','cula','intraocula');
INSERT INTO `m_spelling_dictionary` VALUES  (188274,'intraocular lens',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|r | l|le|en|ns|s','intr','INTRKLRLNS','ntra',' len','intraocula'),
 (188275,'intraocular lenses',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|r | l|le|en|ns|se|es|s','intr','INTRKLRLNSS','ntra','ense','intraocula'),
 (188276,'intraocular neuritides',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|r | n|ne|eu|ur|ri|it|ti|id|de|es|s','intr','INTRKLRNRTTS','ntra','tide','intraocula'),
 (188277,'intraocular neuritis',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|r | n|ne|eu|ur|ri|it|ti|is|s','intr','INTRKLRNRTS','ntra','riti','intraocula'),
 (188278,'intraocular pressure',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|r | p|pr|re|es|ss|su|ur|re|e','intr','INTRKLRPRSR','ntra','ssur','intraocula'),
 (188279,'intraocular pressures',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|r | p|pr|re|es|ss|su|ur|re|es|s','intr','INTRKLRPRSRS','ntra','sure','intraocula'),
 (188280,'intraocularly',' i|in|nt|tr|ra|ao|oc|cu|ul|la|ar|rl|ly|y','intr','INTRKLRL','ntra','larl','intraocula'),
 (188281,'intraoesophageal',' i|in|nt|tr|ra|ao|oe|es|so|op|ph|ha|ag|ge|ea|al|l','intr','INTRSFJL','ntra','agea','intraoesop');
INSERT INTO `m_spelling_dictionary` VALUES  (188282,'intraoperative',' i|in|nt|tr|ra|ao|op|pe|er|ra|at|ti|iv|ve|e','intr','INTRPRTF','ntra','ativ','intraopera'),
 (188283,'intraoperative blood salvage',' i|in|nt|tr|ra|ao|op|pe|er|ra|at|ti|iv|ve|e | b|bl|lo|oo|od|d | s|sa|al|lv|va|ag|ge|e','intr','INTRPRTFBLTSLFJ','ntra','lvag','intraopera'),
 (188284,'intraoperative radiation therapy',' i|in|nt|tr|ra|ao|op|pe|er|ra|at|ti|iv|ve|e | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','intr','INTRPRTFRTXN0RP','ntra','erap','intraopera'),
 (188285,'intraoperatively',' i|in|nt|tr|ra|ao|op|pe|er|ra|at|ti|iv|ve|el|ly|y','intr','INTRPRTFL','ntra','ivel','intraopera'),
 (188286,'intraoral',' i|in|nt|tr|ra|ao|or|ra|al|l','intr','INTRRL','ntra','aora','intraoral'),
 (188287,'intraorally',' i|in|nt|tr|ra|ao|or|ra|al|ll|ly|y','intr','INTRRL','ntra','rall','intraorall'),
 (188288,'intraorbital',' i|in|nt|tr|ra|ao|or|rb|bi|it|ta|al|l','intr','INTRRBTL','ntra','bita','intraorbit'),
 (188289,'intraorganic',' i|in|nt|tr|ra|ao|or|rg|ga|an|ni|ic|c','intr','INTRRKNK','ntra','gani','intraorgan'),
 (188290,'intraorganically',' i|in|nt|tr|ra|ao|or|rg|ga|an|ni|ic|ca|al|ll|ly|y','intr','INTRRKNKL','ntra','call','intraorgan');
INSERT INTO `m_spelling_dictionary` VALUES  (188291,'intraosseous',' i|in|nt|tr|ra|ao|os|ss|se|eo|ou|us|s','intr','INTRSS','ntra','seou','intraosseo'),
 (188292,'intraosseous venography',' i|in|nt|tr|ra|ao|os|ss|se|eo|ou|us|s | v|ve|en|no|og|gr|ra|ap|ph|hy|y','intr','INTRSSFNKRF','ntra','raph','intraosseo'),
 (188293,'intraosseously',' i|in|nt|tr|ra|ao|os|ss|se|eo|ou|us|sl|ly|y','intr','INTRSSL','ntra','ousl','intraosseo'),
 (188294,'intraosteal',' i|in|nt|tr|ra|ao|os|st|te|ea|al|l','intr','INTRSTL','ntra','stea','intraostea'),
 (188295,'intraovarian',' i|in|nt|tr|ra|ao|ov|va|ar|ri|ia|an|n','intr','INTRFRN','ntra','aria','intraovari'),
 (188296,'intraovular',' i|in|nt|tr|ra|ao|ov|vu|ul|la|ar|r','intr','INTRFLR','ntra','vula','intraovula'),
 (188297,'intrapair',' i|in|nt|tr|ra|ap|pa|ai|ir|r','intr','INTRPR','ntra','apai','intrapair'),
 (188298,'intrapancreatic',' i|in|nt|tr|ra|ap|pa|an|nc|cr|re|ea|at|ti|ic|c','intr','INTRPNKRTK','ntra','eati','intrapancr'),
 (188299,'intraparenchymal',' i|in|nt|tr|ra|ap|pa|ar|re|en|nc|ch|hy|ym|ma|al|l','intr','INTRPRNXML','ntra','hyma','intraparen'),
 (188300,'intraparenchymatous',' i|in|nt|tr|ra|ap|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s','intr','INTRPRNXMTS','ntra','atou','intraparen');
INSERT INTO `m_spelling_dictionary` VALUES  (188301,'intraparietal',' i|in|nt|tr|ra|ap|pa|ar|ri|ie|et|ta|al|l','intr','INTRPRTL','ntra','ieta','intraparie'),
 (188302,'intraparietal sulci',' i|in|nt|tr|ra|ap|pa|ar|ri|ie|et|ta|al|l | s|su|ul|lc|ci|i','intr','INTRPRTLSLS','ntra','sulc','intraparie'),
 (188303,'intraparietal sulcus',' i|in|nt|tr|ra|ap|pa|ar|ri|ie|et|ta|al|l | s|su|ul|lc|cu|us|s','intr','INTRPRTLSLKS','ntra','ulcu','intraparie'),
 (188304,'intraparotid',' i|in|nt|tr|ra|ap|pa|ar|ro|ot|ti|id|d','intr','INTRPRTT','ntra','roti','intraparot'),
 (188305,'intrapartal',' i|in|nt|tr|ra|ap|pa|ar|rt|ta|al|l','intr','INTRPRTL','ntra','arta','intraparta'),
 (188306,'intrapartum',' i|in|nt|tr|ra|ap|pa|ar|rt|tu|um|m','intr','INTRPRTM','ntra','artu','intrapartu'),
 (188307,'intrapartum haemorrhage',' i|in|nt|tr|ra|ap|pa|ar|rt|tu|um|m | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRPRTMHMRHJ','ntra','rhag','intrapartu'),
 (188308,'intrapartum hemorrhage',' i|in|nt|tr|ra|ap|pa|ar|rt|tu|um|m | h|he|em|mo|or|rr|rh|ha|ag|ge|e','intr','INTRPRTMHMRHJ','ntra','rhag','intrapartu'),
 (188309,'intrapartum stillbirth',' i|in|nt|tr|ra|ap|pa|ar|rt|tu|um|m | s|st|ti|il|ll|lb|bi|ir|rt|th|h','intr','INTRPRTMSTLBR0','ntra','birt','intrapartu');
INSERT INTO `m_spelling_dictionary` VALUES  (188310,'intrapartum stillbirths',' i|in|nt|tr|ra|ap|pa|ar|rt|tu|um|m | s|st|ti|il|ll|lb|bi|ir|rt|th|hs|s','intr','INTRPRTMSTLBR0S','ntra','irth','intrapartu'),
 (188311,'intrapatient',' i|in|nt|tr|ra|ap|pa|at|ti|ie|en|nt|t','intr','INTRPTNT','ntra','tien','intrapatie'),
 (188312,'intrapedicular',' i|in|nt|tr|ra|ap|pe|ed|di|ic|cu|ul|la|ar|r','intr','INTRPTKLR','ntra','cula','intrapedic'),
 (188313,'intrapedigree',' i|in|nt|tr|ra|ap|pe|ed|di|ig|gr|re|ee|e','intr','INTRPTKR','ntra','igre','intrapedig'),
 (188314,'intrapelvic',' i|in|nt|tr|ra|ap|pe|el|lv|vi|ic|c','intr','INTRPLFK','ntra','elvi','intrapelvi'),
 (188315,'intrapelvic protrusion',' i|in|nt|tr|ra|ap|pe|el|lv|vi|ic|c | p|pr|ro|ot|tr|ru|us|si|io|on|n','intr','INTRPLFKPRTRXN','ntra','usio','intrapelvi'),
 (188316,'intrapelvic protrusions',' i|in|nt|tr|ra|ap|pe|el|lv|vi|ic|c | p|pr|ro|ot|tr|ru|us|si|io|on|ns|s','intr','INTRPLFKPRTRXNS','ntra','sion','intrapelvi'),
 (188317,'intrapericardial',' i|in|nt|tr|ra|ap|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','intr','INTRPRKRTL','ntra','rdia','intraperic'),
 (188318,'intrapericardially',' i|in|nt|tr|ra|ap|pe|er|ri|ic|ca|ar|rd|di|ia|al|ll|ly|y','intr','INTRPRKRTL','ntra','iall','intraperic');
INSERT INTO `m_spelling_dictionary` VALUES  (188319,'intraperineal',' i|in|nt|tr|ra|ap|pe|er|ri|in|ne|ea|al|l','intr','INTRPRNL','ntra','inea','intraperin'),
 (188320,'intraperineurial',' i|in|nt|tr|ra|ap|pe|er|ri|in|ne|eu|ur|ri|ia|al|l','intr','INTRPRNRL','ntra','uria','intraperin'),
 (188321,'intraperitonally',' i|in|nt|tr|ra|ap|pe|er|ri|it|to|on|na|al|ll|ly|y','intr','INTRPRTNL','ntra','nall','intraperit'),
 (188322,'intraperitoneal',' i|in|nt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l','intr','INTRPRTNL','ntra','onea','intraperit'),
 (188323,'intraperitoneal pregnancies',' i|in|nt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','intr','INTRPRTNLPRKNNSS','ntra','ncie','intraperit'),
 (188324,'intraperitoneal pregnancy',' i|in|nt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | p|pr|re|eg|gn|na|an|nc|cy|y','intr','INTRPRTNLPRKNNS','ntra','nanc','intraperit'),
 (188325,'intraperitoneal shock',' i|in|nt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|ho|oc|ck|k','intr','INTRPRTNLXK','ntra','shoc','intraperit'),
 (188326,'intraperitoneally',' i|in|nt|tr|ra|ap|pe|er|ri|it|to|on|ne|ea|al|ll|ly|y','intr','INTRPRTNL','ntra','eall','intraperit');
INSERT INTO `m_spelling_dictionary` VALUES  (188327,'intrapersonal',' i|in|nt|tr|ra|ap|pe|er|rs|so|on|na|al|l','intr','INTRPRSNL','ntra','sona','intraperso'),
 (188328,'intrapetrosal',' i|in|nt|tr|ra|ap|pe|et|tr|ro|os|sa|al|l','intr','INTRPTRSL','ntra','rosa','intrapetro'),
 (188329,'intraphagosomal',' i|in|nt|tr|ra|ap|ph|ha|ag|go|os|so|om|ma|al|l','intr','INTRFKSML','ntra','soma','intraphago'),
 (188330,'intrapial',' i|in|nt|tr|ra|ap|pi|ia|al|l','intr','INTRPL','ntra','apia','intrapial'),
 (188331,'intrapipette',' i|in|nt|tr|ra|ap|pi|ip|pe|et|tt|te|e','intr','INTRPPT','ntra','pett','intrapipet'),
 (188332,'intrapituitary',' i|in|nt|tr|ra|ap|pi|it|tu|ui|it|ta|ar|ry|y','intr','INTRPTTR','ntra','itar','intrapitui'),
 (188333,'intraplacental',' i|in|nt|tr|ra|ap|pl|la|ac|ce|en|nt|ta|al|l','intr','INTRPLSNTL','ntra','enta','intraplace'),
 (188334,'intraplantar',' i|in|nt|tr|ra|ap|pl|la|an|nt|ta|ar|r','intr','INTRPLNTR','ntra','anta','intraplant'),
 (188335,'intraplatelet',' i|in|nt|tr|ra|ap|pl|la|at|te|el|le|et|t','intr','INTRPLTLT','ntra','tele','intraplate'),
 (188336,'intrapleural',' i|in|nt|tr|ra|ap|pl|le|eu|ur|ra|al|l','intr','INTRPLRL','ntra','eura','intrapleur');
INSERT INTO `m_spelling_dictionary` VALUES  (188337,'intrapleurally',' i|in|nt|tr|ra|ap|pl|le|eu|ur|ra|al|ll|ly|y','intr','INTRPLRL','ntra','rall','intrapleur'),
 (188338,'intrapontine',' i|in|nt|tr|ra|ap|po|on|nt|ti|in|ne|e','intr','INTRPNTN','ntra','ntin','intraponti'),
 (188339,'intrapopulation',' i|in|nt|tr|ra|ap|po|op|pu|ul|la|at|ti|io|on|n','intr','INTRPPLXN','ntra','atio','intrapopul'),
 (188340,'intrapopulational',' i|in|nt|tr|ra|ap|po|op|pu|ul|la|at|ti|io|on|na|al|l','intr','INTRPPLXNL','ntra','iona','intrapopul'),
 (188341,'intraportal',' i|in|nt|tr|ra|ap|po|or|rt|ta|al|l','intr','INTRPRTL','ntra','orta','intraporta'),
 (188342,'intraportally',' i|in|nt|tr|ra|ap|po|or|rt|ta|al|ll|ly|y','intr','INTRPRTL','ntra','tall','intraporta'),
 (188343,'intraprocedural',' i|in|nt|tr|ra|ap|pr|ro|oc|ce|ed|du|ur|ra|al|l','intr','INTRPRSTRL','ntra','dura','intraproce'),
 (188344,'intraprostatic',' i|in|nt|tr|ra|ap|pr|ro|os|st|ta|at|ti|ic|c','intr','INTRPRSTTK','ntra','tati','intraprost'),
 (188345,'intraprotoplasmic',' i|in|nt|tr|ra|ap|pr|ro|ot|to|op|pl|la|as|sm|mi|ic|c','intr','INTRPRTPLSMK','ntra','asmi','intraproto'),
 (188346,'intrapsychic',' i|in|nt|tr|ra|ap|ps|sy|yc|ch|hi|ic|c','intr','INTRPSXK','ntra','ychi','intrapsych');
INSERT INTO `m_spelling_dictionary` VALUES  (188347,'intrapsychic conflict',' i|in|nt|tr|ra|ap|ps|sy|yc|ch|hi|ic|c | c|co|on|nf|fl|li|ic|ct|t','intr','INTRPSXKKNFLKT','ntra','flic','intrapsych'),
 (188348,'intrapsychic conflicts',' i|in|nt|tr|ra|ap|ps|sy|yc|ch|hi|ic|c | c|co|on|nf|fl|li|ic|ct|ts|s','intr','INTRPSXKKNFLKTS','ntra','lict','intrapsych'),
 (188349,'intrapsychical',' i|in|nt|tr|ra|ap|ps|sy|yc|ch|hi|ic|ca|al|l','intr','INTRPSXKL','ntra','hica','intrapsych'),
 (188350,'intrapsychically',' i|in|nt|tr|ra|ap|ps|sy|yc|ch|hi|ic|ca|al|ll|ly|y','intr','INTRPSXKL','ntra','call','intrapsych'),
 (188351,'intrapulmonary',' i|in|nt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y','intr','INTRPLMNR','ntra','onar','intrapulmo'),
 (188352,'intrapulmonary interstitial emphysema',' i|in|nt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | e|em|mp|ph|hy|ys|se|em|ma|a','intr','INTRPLMNRNTRSTXLMFSM','ntra','ysem','intrapulmo'),
 (188353,'intrapulmonary vein',' i|in|nt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','intr','INTRPLMNRFN','ntra',' vei','intrapulmo'),
 (188354,'intrapulmonary veins',' i|in|nt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','intr','INTRPLMNRFNS','ntra','vein','intrapulmo');
INSERT INTO `m_spelling_dictionary` VALUES  (188355,'intrapulpal anaesthesia',' i|in|nt|tr|ra|ap|pu|ul|lp|pa|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','intr','INTRPLPLNS0X','ntra','hesi','intrapulpa'),
 (188356,'intrapulpal anesthesia',' i|in|nt|tr|ra|ap|pu|ul|lp|pa|al|l | a|an|ne|es|st|th|he|es|si|ia|a','intr','INTRPLPLNS0X','ntra','hesi','intrapulpa'),
 (188357,'intrapyretic',' i|in|nt|tr|ra|ap|py|yr|re|et|ti|ic|c','intr','INTRPRTK','ntra','reti','intrapyret'),
 (188358,'intrarachidian',' i|in|nt|tr|ra|ar|ra|ac|ch|hi|id|di|ia|an|n','intr','INTRRXTN','ntra','idia','intrarachi'),
 (188359,'intraradicular',' i|in|nt|tr|ra|ar|ra|ad|di|ic|cu|ul|la|ar|r','intr','INTRRTKLR','ntra','cula','intraradic'),
 (188360,'intrarectal',' i|in|nt|tr|ra|ar|re|ec|ct|ta|al|l','intr','INTRRKTL','ntra','ecta','intrarecta'),
 (188361,'intrarectally',' i|in|nt|tr|ra|ar|re|ec|ct|ta|al|ll|ly|y','intr','INTRRKTL','ntra','tall','intrarecta'),
 (188362,'intraregional',' i|in|nt|tr|ra|ar|re|eg|gi|io|on|na|al|l','intr','INTRRJNL','ntra','iona','intraregio'),
 (188363,'intrarenal',' i|in|nt|tr|ra|ar|re|en|na|al|l','intr','INTRRNL','ntra','rena','intrarenal');
INSERT INTO `m_spelling_dictionary` VALUES  (188364,'intrarenally',' i|in|nt|tr|ra|ar|re|en|na|al|ll|ly|y','intr','INTRRNL','ntra','nall','intrarenal'),
 (188365,'intraretinal',' i|in|nt|tr|ra|ar|re|et|ti|in|na|al|l','intr','INTRRTNL','ntra','tina','intraretin'),
 (188366,'intraretinal microvascular abnormalities',' i|in|nt|tr|ra|ar|re|et|ti|in|na|al|l | m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|r | a|ab|bn|no|or|rm|ma|al|li|it|ti|ie|es|s','intr','INTRRTNLMKRFSKLRBNRMLTS','ntra','itie','intraretin'),
 (188367,'intraretinal microvascular abnormality',' i|in|nt|tr|ra|ar|re|et|ti|in|na|al|l | m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|r | a|ab|bn|no|or|rm|ma|al|li|it|ty|y','intr','INTRRTNLMKRFSKLRBNRMLT','ntra','alit','intraretin'),
 (188368,'intraruminal',' i|in|nt|tr|ra|ar|ru|um|mi|in|na|al|l','intr','INTRRMNL','ntra','mina','intrarumin'),
 (188369,'intraruminally',' i|in|nt|tr|ra|ar|ru|um|mi|in|na|al|ll|ly|y','intr','INTRRMNL','ntra','nall','intrarumin'),
 (188370,'intrasaccadic',' i|in|nt|tr|ra|as|sa|ac|cc|ca|ad|di|ic|c','intr','INTRSKKTK','ntra','cadi','intrasacca'),
 (188371,'intrasample',' i|in|nt|tr|ra|as|sa|am|mp|pl|le|e','intr','INTRSMPL','ntra','ampl','intrasampl');
INSERT INTO `m_spelling_dictionary` VALUES  (188372,'intrascleral',' i|in|nt|tr|ra|as|sc|cl|le|er|ra|al|l','intr','INTRSKLRL','ntra','lera','intrascler'),
 (188373,'intrascleral plexus',' i|in|nt|tr|ra|as|sc|cl|le|er|ra|al|l | p|pl|le|ex|xu|us|s','intr','INTRSKLRLPLKSS','ntra','lexu','intrascler'),
 (188374,'intrascleral plexuses',' i|in|nt|tr|ra|as|sc|cl|le|er|ra|al|l | p|pl|le|ex|xu|us|se|es|s','intr','INTRSKLRLPLKSSS','ntra','xuse','intrascler'),
 (188375,'intrascrotal',' i|in|nt|tr|ra|as|sc|cr|ro|ot|ta|al|l','intr','INTRSKRTL','ntra','rota','intrascrot'),
 (188376,'intrasegmental',' i|in|nt|tr|ra|as|se|eg|gm|me|en|nt|ta|al|l','intr','INTRSKMNTL','ntra','enta','intrasegme'),
 (188377,'intrasegmental pulmonary vein',' i|in|nt|tr|ra|as|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','intr','INTRSKMNTLPLMNRFN','ntra',' vei','intrasegme'),
 (188378,'intrasegmental pulmonary veins',' i|in|nt|tr|ra|as|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','intr','INTRSKMNTLPLMNRFNS','ntra','vein','intrasegme'),
 (188379,'intrasegmental vein',' i|in|nt|tr|ra|as|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|n','intr','INTRSKMNTLFN','ntra',' vei','intrasegme');
INSERT INTO `m_spelling_dictionary` VALUES  (188380,'intrasegmental veins',' i|in|nt|tr|ra|as|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|ns|s','intr','INTRSKMNTLFNS','ntra','vein','intrasegme'),
 (188381,'intrasellar',' i|in|nt|tr|ra|as|se|el|ll|la|ar|r','intr','INTRSLR','ntra','ella','intrasella'),
 (188382,'intraseptal',' i|in|nt|tr|ra|as|se|ep|pt|ta|al|l','intr','INTRSPTL','ntra','epta','intrasepta'),
 (188383,'intraserous',' i|in|nt|tr|ra|as|se|er|ro|ou|us|s','intr','INTRSRS','ntra','erou','intraserou'),
 (188384,'intrasexual',' i|in|nt|tr|ra|as|se|ex|xu|ua|al|l','intr','INTRSKSL','ntra','exua','intrasexua'),
 (188385,'intrasite',' i|in|nt|tr|ra|as|si|it|te|e','intr','INTRST','ntra','asit','intrasite'),
 (188386,'intrasleep',' i|in|nt|tr|ra|as|sl|le|ee|ep|p','intr','INTRSLP','ntra','slee','intrasleep'),
 (188387,'intrasleep awakening',' i|in|nt|tr|ra|as|sl|le|ee|ep|p | a|aw|wa|ak|ke|en|ni|in|ng|g','intr','INTRSLPWKNNK','ntra','enin','intrasleep'),
 (188388,'intrasleep awakenings',' i|in|nt|tr|ra|as|sl|le|ee|ep|p | a|aw|wa|ak|ke|en|ni|in|ng|gs|s','intr','INTRSLPWKNNKS','ntra','ning','intrasleep'),
 (188389,'intraspecies',' i|in|nt|tr|ra|as|sp|pe|ec|ci|ie|es|s','intr','INTRSPSS','ntra','ecie','intraspeci');
INSERT INTO `m_spelling_dictionary` VALUES  (188390,'intraspecific',' i|in|nt|tr|ra|as|sp|pe|ec|ci|if|fi|ic|c','intr','INTRSPSFK','ntra','cifi','intraspeci'),
 (188391,'intraspecifically',' i|in|nt|tr|ra|as|sp|pe|ec|ci|if|fi|ic|ca|al|ll|ly|y','intr','INTRSPSFKL','ntra','call','intraspeci'),
 (188392,'intrasphincteric',' i|in|nt|tr|ra|as|sp|ph|hi|in|nc|ct|te|er|ri|ic|c','intr','INTRSFNKTRK','ntra','teri','intrasphin'),
 (188393,'intrasphincteric abscess',' i|in|nt|tr|ra|as|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | a|ab|bs|sc|ce|es|ss|s','intr','INTRSFNKTRKBSS','ntra','sces','intrasphin'),
 (188394,'intrasphincteric abscesses',' i|in|nt|tr|ra|as|sp|ph|hi|in|nc|ct|te|er|ri|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','intr','INTRSFNKTRKBSSS','ntra','esse','intrasphin'),
 (188395,'intraspinal',' i|in|nt|tr|ra|as|sp|pi|in|na|al|l','intr','INTRSPNL','ntra','pina','intraspina'),
 (188396,'intraspinally',' i|in|nt|tr|ra|as|sp|pi|in|na|al|ll|ly|y','intr','INTRSPNL','ntra','nall','intraspina'),
 (188397,'intrasplenic',' i|in|nt|tr|ra|as|sp|pl|le|en|ni|ic|c','intr','INTRSPLNK','ntra','leni','intrasplen'),
 (188398,'intrasplenically',' i|in|nt|tr|ra|as|sp|pl|le|en|ni|ic|ca|al|ll|ly|y','intr','INTRSPLNKL','ntra','call','intrasplen');
INSERT INTO `m_spelling_dictionary` VALUES  (188399,'Intrasporangium',' I|In|nt|tr|ra|as|sp|po|or|ra|an|ng|gi|iu|um|m','Intr','INTRSPRNJM','ntra','ngiu','Intraspora'),
 (188400,'Intrasporangium calvum',' I|In|nt|tr|ra|as|sp|po|or|ra|an|ng|gi|iu|um|m | c|ca|al|lv|vu|um|m','Intr','INTRSPRNJMKLFM','ntra','alvu','Intraspora'),
 (188401,'intrastate',' i|in|nt|tr|ra|as|st|ta|at|te|e','intr','INTRSTT','ntra','stat','intrastate'),
 (188402,'intrasternal',' i|in|nt|tr|ra|as|st|te|er|rn|na|al|l','intr','INTRSTRNL','ntra','erna','intrastern'),
 (188403,'intrastitial',' i|in|nt|tr|ra|as|st|ti|it|ti|ia|al|l','intr','INTRSTXL','ntra','itia','intrastiti'),
 (188404,'intrastrand',' i|in|nt|tr|ra|as|st|tr|ra|an|nd|d','intr','INTRSTRNT','ntra','tran','intrastran'),
 (188405,'intrastriatal',' i|in|nt|tr|ra|as|st|tr|ri|ia|at|ta|al|l','intr','INTRSTRTL','ntra','iata','intrastria'),
 (188406,'intrastriatally',' i|in|nt|tr|ra|as|st|tr|ri|ia|at|ta|al|ll|ly|y','intr','INTRSTRTL','ntra','tall','intrastria'),
 (188407,'intrastromal',' i|in|nt|tr|ra|as|st|tr|ro|om|ma|al|l','intr','INTRSTRML','ntra','roma','intrastrom'),
 (188408,'intrasubject',' i|in|nt|tr|ra|as|su|ub|bj|je|ec|ct|t','intr','INTRSBJKT','ntra','bjec','intrasubje');
INSERT INTO `m_spelling_dictionary` VALUES  (188409,'intrasurgical',' i|in|nt|tr|ra|as|su|ur|rg|gi|ic|ca|al|l','intr','INTRSRJKL','ntra','gica','intrasurgi'),
 (188410,'intrasynovial',' i|in|nt|tr|ra|as|sy|yn|no|ov|vi|ia|al|l','intr','INTRSNFL','ntra','ovia','intrasynov'),
 (188411,'intratarsal',' i|in|nt|tr|ra|at|ta|ar|rs|sa|al|l','intr','INTRTRSL','ntra','arsa','intratarsa'),
 (188412,'intratemporal',' i|in|nt|tr|ra|at|te|em|mp|po|or|ra|al|l','intr','INTRTMPRL','ntra','pora','intratempo'),
 (188413,'intratendinous',' i|in|nt|tr|ra|at|te|en|nd|di|in|no|ou|us|s','intr','INTRTNTNS','ntra','inou','intratendi'),
 (188414,'intratendinous supra-anconeal bursa',' i|in|nt|tr|ra|at|te|en|nd|di|in|no|ou|us|s | s|su|up|pr|ra|a-|-a|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|a','intr','INTRTNTNSSPRNKNLBRS','ntra','burs','intratendi'),
 (188415,'intratendinous supra-anconeal bursae',' i|in|nt|tr|ra|at|te|en|nd|di|in|no|ou|us|s | s|su|up|pr|ra|a-|-a|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|ae|e','intr','INTRTNTNSSPRNKNLBRS','ntra','ursa','intratendi'),
 (188416,'intratendinous supra-anconeal bursas',' i|in|nt|tr|ra|at|te|en|nd|di|in|no|ou|us|s | s|su|up|pr|ra|a-|-a|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|as|s','intr','INTRTNTNSSPRNKNLBRSS','ntra','ursa','intratendi');
INSERT INTO `m_spelling_dictionary` VALUES  (188417,'intratendinous supraanconeal bursa',' i|in|nt|tr|ra|at|te|en|nd|di|in|no|ou|us|s | s|su|up|pr|ra|aa|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|a','intr','INTRTNTNSSPRNKNLBRS','ntra','burs','intratendi'),
 (188418,'intratendinous supraanconeal bursae',' i|in|nt|tr|ra|at|te|en|nd|di|in|no|ou|us|s | s|su|up|pr|ra|aa|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|ae|e','intr','INTRTNTNSSPRNKNLBRS','ntra','ursa','intratendi'),
 (188419,'intratendinous supraanconeal bursas',' i|in|nt|tr|ra|at|te|en|nd|di|in|no|ou|us|s | s|su|up|pr|ra|aa|an|nc|co|on|ne|ea|al|l | b|bu|ur|rs|sa|as|s','intr','INTRTNTNSSPRNKNLBRSS','ntra','ursa','intratendi'),
 (188420,'intraterminal',' i|in|nt|tr|ra|at|te|er|rm|mi|in|na|al|l','intr','INTRTRMNL','ntra','mina','intratermi'),
 (188421,'intratesticular',' i|in|nt|tr|ra|at|te|es|st|ti|ic|cu|ul|la|ar|r','intr','INTRTSTKLR','ntra','cula','intratesti'),
 (188422,'intratesticularly',' i|in|nt|tr|ra|at|te|es|st|ti|ic|cu|ul|la|ar|rl|ly|y','intr','INTRTSTKLRL','ntra','larl','intratesti'),
 (188423,'intrathalamic',' i|in|nt|tr|ra|at|th|ha|al|la|am|mi|ic|c','intr','INTR0LMK','ntra','lami','intrathala');
INSERT INTO `m_spelling_dictionary` VALUES  (188424,'intrathecal',' i|in|nt|tr|ra|at|th|he|ec|ca|al|l','intr','INTR0KL','ntra','heca','intratheca'),
 (188425,'intrathecal chemotherapy',' i|in|nt|tr|ra|at|th|he|ec|ca|al|l | c|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','intr','INTR0KLXM0RP','ntra','erap','intratheca'),
 (188426,'intrathecal injection',' i|in|nt|tr|ra|at|th|he|ec|ca|al|l | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTR0KLNJKXN','ntra','ctio','intratheca'),
 (188427,'intrathecal injections',' i|in|nt|tr|ra|at|th|he|ec|ca|al|l | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTR0KLNJKXNS','ntra','tion','intratheca'),
 (188428,'intrathecally',' i|in|nt|tr|ra|at|th|he|ec|ca|al|ll|ly|y','intr','INTR0KL','ntra','call','intratheca'),
 (188429,'intrathenar',' i|in|nt|tr|ra|at|th|he|en|na|ar|r','intr','INTR0NR','ntra','hena','intrathena'),
 (188430,'intrathoracic',' i|in|nt|tr|ra|at|th|ho|or|ra|ac|ci|ic|c','intr','INTR0RSK','ntra','raci','intrathora'),
 (188431,'intrathoracic goiter',' i|in|nt|tr|ra|at|th|ho|or|ra|ac|ci|ic|c | g|go|oi|it|te|er|r','intr','INTR0RSKKTR','ntra','oite','intrathora'),
 (188432,'intrathoracic goiters',' i|in|nt|tr|ra|at|th|ho|or|ra|ac|ci|ic|c | g|go|oi|it|te|er|rs|s','intr','INTR0RSKKTRS','ntra','iter','intrathora');
INSERT INTO `m_spelling_dictionary` VALUES  (188433,'intrathoracically',' i|in|nt|tr|ra|at|th|ho|or|ra|ac|ci|ic|ca|al|ll|ly|y','intr','INTR0RSKL','ntra','call','intrathora'),
 (188434,'intrathrombic',' i|in|nt|tr|ra|at|th|hr|ro|om|mb|bi|ic|c','intr','INTR0RMK','ntra','ombi','intrathrom'),
 (188435,'intrathymic',' i|in|nt|tr|ra|at|th|hy|ym|mi|ic|c','intr','INTR0MK','ntra','hymi','intrathymi'),
 (188436,'intrathymically',' i|in|nt|tr|ra|at|th|hy|ym|mi|ic|ca|al|ll|ly|y','intr','INTR0MKL','ntra','call','intrathymi'),
 (188437,'intrathyroid',' i|in|nt|tr|ra|at|th|hy|yr|ro|oi|id|d','intr','INTR0RT','ntra','yroi','intrathyro'),
 (188438,'intrathyroidal',' i|in|nt|tr|ra|at|th|hy|yr|ro|oi|id|da|al|l','intr','INTR0RTL','ntra','oida','intrathyro'),
 (188439,'intration',' i|in|nt|tr|ra|at|ti|io|on|n','intr','INTRXN','ntra','atio','intration'),
 (188440,'intratonsillar',' i|in|nt|tr|ra|at|to|on|ns|si|il|ll|la|ar|r','intr','INTRTNSLR','ntra','illa','intratonsi'),
 (188441,'intratrabecular',' i|in|nt|tr|ra|at|tr|ra|ab|be|ec|cu|ul|la|ar|r','intr','INTRTRBKLR','ntra','cula','intratrabe'),
 (188442,'intratracheal',' i|in|nt|tr|ra|at|tr|ra|ac|ch|he|ea|al|l','intr','INTRTRXL','ntra','chea','intratrach');
INSERT INTO `m_spelling_dictionary` VALUES  (188443,'intratracheally',' i|in|nt|tr|ra|at|tr|ra|ac|ch|he|ea|al|ll|ly|y','intr','INTRTRXL','ntra','eall','intratrach'),
 (188444,'intratubal',' i|in|nt|tr|ra|at|tu|ub|ba|al|l','intr','INTRTBL','ntra','tuba','intratubal'),
 (188445,'intratubular',' i|in|nt|tr|ra|at|tu|ub|bu|ul|la|ar|r','intr','INTRTBLR','ntra','bula','intratubul'),
 (188446,'intratumor',' i|in|nt|tr|ra|at|tu|um|mo|or|r','intr','INTRTMR','ntra','tumo','intratumor'),
 (188447,'intratumoral',' i|in|nt|tr|ra|at|tu|um|mo|or|ra|al|l','intr','INTRTMRL','ntra','mora','intratumor'),
 (188448,'intratumorally',' i|in|nt|tr|ra|at|tu|um|mo|or|ra|al|ll|ly|y','intr','INTRTMRL','ntra','rall','intratumor'),
 (188449,'intratumour',' i|in|nt|tr|ra|at|tu|um|mo|ou|ur|r','intr','INTRTMR','ntra','umou','intratumou'),
 (188450,'intratumoural',' i|in|nt|tr|ra|at|tu|um|mo|ou|ur|ra|al|l','intr','INTRTMRL','ntra','oura','intratumou'),
 (188451,'intratumourally',' i|in|nt|tr|ra|at|tu|um|mo|ou|ur|ra|al|ll|ly|y','intr','INTRTMRL','ntra','rall','intratumou'),
 (188452,'intratympanic',' i|in|nt|tr|ra|at|ty|ym|mp|pa|an|ni|ic|c','intr','INTRTMPNK','ntra','pani','intratympa');
INSERT INTO `m_spelling_dictionary` VALUES  (188453,'intratypic',' i|in|nt|tr|ra|at|ty|yp|pi|ic|c','intr','INTRTPK','ntra','typi','intratypic'),
 (188454,'intratypically',' i|in|nt|tr|ra|at|ty|yp|pi|ic|ca|al|ll|ly|y','intr','INTRTPKL','ntra','call','intratypic'),
 (188455,'intraureteral',' i|in|nt|tr|ra|au|ur|re|et|te|er|ra|al|l','intr','INTRRTRL','ntra','tera','intraurete'),
 (188456,'intraurethral',' i|in|nt|tr|ra|au|ur|re|et|th|hr|ra|al|l','intr','INTRR0RL','ntra','thra','intraureth'),
 (188457,'intrauterine',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e','intr','INTRTRN','ntra','erin','intrauteri'),
 (188458,'intrauterine amputation',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | a|am|mp|pu|ut|ta|at|ti|io|on|n','intr','INTRTRNMPTXN','ntra','atio','intrauteri'),
 (188459,'intrauterine amputations',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | a|am|mp|pu|ut|ta|at|ti|io|on|ns|s','intr','INTRTRNMPTXNS','ntra','tion','intrauteri'),
 (188460,'intrauterine blood transfusion',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | b|bl|lo|oo|od|d | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','intr','INTRTRNBLTTRNSFXN','ntra','usio','intrauteri'),
 (188461,'intrauterine blood transfusions',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | b|bl|lo|oo|od|d | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','intr','INTRTRNBLTTRNSFXNS','ntra','sion','intrauteri');
INSERT INTO `m_spelling_dictionary` VALUES  (188462,'intrauterine contraception',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|io|on|n','intr','INTRTRNKNTRSPXN','ntra','ptio','intrauteri'),
 (188463,'intrauterine contraceptive',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','intr','INTRTRNKNTRSPTF','ntra','ptiv','intrauteri'),
 (188464,'intrauterine contraceptive device',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|de|ev|vi|ic|ce|e','intr','INTRTRNKNTRSPTFTFS','ntra','evic','intrauteri'),
 (188465,'intrauterine contraceptive devices',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | d|de|ev|vi|ic|ce|es|s','intr','INTRTRNKNTRSPTFTFSS','ntra','vice','intrauteri'),
 (188466,'intrauterine contraceptives',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','intr','INTRTRNKNTRSPTFS','ntra','tive','intrauteri'),
 (188467,'intrauterine death',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | d|de|ea|at|th|h','intr','INTRTRNT0','ntra','deat','intrauteri'),
 (188468,'intrauterine deaths',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | d|de|ea|at|th|hs|s','intr','INTRTRNT0S','ntra','eath','intrauteri');
INSERT INTO `m_spelling_dictionary` VALUES  (188469,'intrauterine device',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | d|de|ev|vi|ic|ce|e','intr','INTRTRNTFS','ntra','evic','intrauteri'),
 (188470,'intrauterine devices',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | d|de|ev|vi|ic|ce|es|s','intr','INTRTRNTFSS','ntra','vice','intrauteri'),
 (188471,'intrauterine growth rate',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | g|gr|ro|ow|wt|th|h | r|ra|at|te|e','intr','INTRTRNKR0RT','ntra',' rat','intrauteri'),
 (188472,'intrauterine growth rates',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | g|gr|ro|ow|wt|th|h | r|ra|at|te|es|s','intr','INTRTRNKR0RTS','ntra','rate','intrauteri'),
 (188473,'intrauterine growth restriction',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | g|gr|ro|ow|wt|th|h | r|re|es|st|tr|ri|ic|ct|ti|io|on|n','intr','INTRTRNKR0RSTRKXN','ntra','ctio','intrauteri'),
 (188474,'intrauterine growth retardation',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | g|gr|ro|ow|wt|th|h | r|re|et|ta|ar|rd|da|at|ti|io|on|n','intr','INTRTRNKR0RTRTXN','ntra','atio','intrauteri'),
 (188475,'intrauterine pneumonia',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | p|pn|ne|eu|um|mo|on|ni|ia|a','intr','INTRTRNPNMN','ntra','moni','intrauteri');
INSERT INTO `m_spelling_dictionary` VALUES  (188476,'intrauterine transfusion',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','intr','INTRTRNTRNSFXN','ntra','usio','intrauteri'),
 (188477,'intrauterine transfusions',' i|in|nt|tr|ra|au|ut|te|er|ri|in|ne|e | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','intr','INTRTRNTRNSFXNS','ntra','sion','intrauteri'),
 (188478,'intravaginal',' i|in|nt|tr|ra|av|va|ag|gi|in|na|al|l','intr','INTRFJNL','ntra','gina','intravagin'),
 (188479,'intravaginally',' i|in|nt|tr|ra|av|va|ag|gi|in|na|al|ll|ly|y','intr','INTRFJNL','ntra','nall','intravagin'),
 (188480,'intravasal',' i|in|nt|tr|ra|av|va|as|sa|al|l','intr','INTRFSL','ntra','vasa','intravasal'),
 (188481,'intravasate',' i|in|nt|tr|ra|av|va|as|sa|at|te|e','intr','INTRFST','ntra','asat','intravasat'),
 (188482,'intravasated',' i|in|nt|tr|ra|av|va|as|sa|at|te|ed|d','intr','INTRFSTT','ntra','sate','intravasat'),
 (188483,'intravasates',' i|in|nt|tr|ra|av|va|as|sa|at|te|es|s','intr','INTRFSTS','ntra','sate','intravasat'),
 (188484,'intravasating',' i|in|nt|tr|ra|av|va|as|sa|at|ti|in|ng|g','intr','INTRFSTNK','ntra','atin','intravasat');
INSERT INTO `m_spelling_dictionary` VALUES  (188485,'intravasation',' i|in|nt|tr|ra|av|va|as|sa|at|ti|io|on|n','intr','INTRFSXN','ntra','atio','intravasat'),
 (188486,'intravasations',' i|in|nt|tr|ra|av|va|as|sa|at|ti|io|on|ns|s','intr','INTRFSXNS','ntra','tion','intravasat'),
 (188487,'intravascular',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r','intr','INTRFSKLR','ntra','cula','intravascu'),
 (188488,'intravascular agglutination',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','intr','INTRFSKLRKLTNXN','ntra','atio','intravascu'),
 (188489,'intravascular agglutinations',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','intr','INTRFSKLRKLTNXNS','ntra','tion','intravascu'),
 (188490,'intravascular coagulation',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','intr','INTRFSKLRKKLXN','ntra','atio','intravascu'),
 (188491,'intravascular coagulations',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','intr','INTRFSKLRKKLXNS','ntra','tion','intravascu'),
 (188492,'intravascular fluid',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | f|fl|lu|ui|id|d','intr','INTRFSKLRFLT','ntra','flui','intravascu');
INSERT INTO `m_spelling_dictionary` VALUES  (188493,'intravascular fluids',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | f|fl|lu|ui|id|ds|s','intr','INTRFSKLRFLTS','ntra','luid','intravascu'),
 (188494,'intravascular injection',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRFSKLRNJKXN','ntra','ctio','intravascu'),
 (188495,'intravascular injections',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRFSKLRNJKXNS','ntra','tion','intravascu'),
 (188496,'intravascular papillary endothelial hyperplasia',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | p|pa|ap|pi|il|ll|la|ar|ry|y | e|en|nd|do|ot|th|he|el|li|ia|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','intr','INTRFSKLRPPLRNT0LLPRPLX','ntra','lasi','intravascu'),
 (188497,'intravascular papillary endothelial hyperplasias',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | p|pa|ap|pi|il|ll|la|ar|ry|y | e|en|nd|do|ot|th|he|el|li|ia|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','intr','INTRFSKLRPPLRNT0LLPRPLXS','ntra','asia','intravascu'),
 (188498,'intravascularly',' i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|rl|ly|y','intr','INTRFSKLRL','ntra','larl','intravascu');
INSERT INTO `m_spelling_dictionary` VALUES  (188499,'intravenacaval',' i|in|nt|tr|ra|av|ve|en|na|ac|ca|av|va|al|l','intr','INTRFNKFL','ntra','cava','intravenac'),
 (188500,'intravenous',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s','intr','INTRFNS','ntra','enou','intravenou'),
 (188501,'intravenous anaesthesia',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | a|an|na|ae|es|st|th|he|es|si|ia|a','intr','INTRFNSNS0X','ntra','hesi','intravenou'),
 (188502,'intravenous anesthesia',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | a|an|ne|es|st|th|he|es|si|ia|a','intr','INTRFNSNS0X','ntra','hesi','intravenou'),
 (188503,'intravenous cholangiogram',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|m','intr','INTRFNSXLNJKRM','ntra','ogra','intravenou'),
 (188504,'intravenous cholangiograms',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|ms|s','intr','INTRFNSXLNJKRMS','ntra','gram','intravenou'),
 (188505,'intravenous cholangiographies',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','intr','INTRFNSXLNJKRFS','ntra','phie','intravenou'),
 (188506,'intravenous cholangiography',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','intr','INTRFNSXLNJKRF','ntra','raph','intravenou');
INSERT INTO `m_spelling_dictionary` VALUES  (188507,'intravenous digital subtraction angiographies',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|di|ig|gi|it|ta|al|l | s|su|ub|bt|tr|ra|ac|ct|ti|io|on|n | a|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','intr','INTRFNSTJTLSBTRKXNNJKRFS','ntra','phie','intravenou'),
 (188508,'intravenous digital subtraction angiography',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|di|ig|gi|it|ta|al|l | s|su|ub|bt|tr|ra|ac|ct|ti|io|on|n | a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','intr','INTRFNSTJTLSBTRKXNNJKRF','ntra','raph','intravenou'),
 (188509,'intravenous drip',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|dr|ri|ip|p','intr','INTRFNSTRP','ntra',' dri','intravenou'),
 (188510,'intravenous drips',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|dr|ri|ip|ps|s','intr','INTRFNSTRPS','ntra','drip','intravenou'),
 (188511,'intravenous drug abuse',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|dr|ru|ug|g | a|ab|bu|us|se|e','intr','INTRFNSTRKBS','ntra','abus','intravenou'),
 (188512,'intravenous drug use',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|dr|ru|ug|g | u|us|se|e','intr','INTRFNSTRKS','ntra','g us','intravenou'),
 (188513,'intravenous drug user',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|dr|ru|ug|g | u|us|se|er|r','intr','INTRFNSTRKSR','ntra',' use','intravenou');
INSERT INTO `m_spelling_dictionary` VALUES  (188514,'intravenous drug users',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | d|dr|ru|ug|g | u|us|se|er|rs|s','intr','INTRFNSTRKSRS','ntra','user','intravenou'),
 (188515,'intravenous feeding',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | f|fe|ee|ed|di|in|ng|g','intr','INTRFNSFTNK','ntra','edin','intravenou'),
 (188516,'intravenous feedings',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | f|fe|ee|ed|di|in|ng|gs|s','intr','INTRFNSFTNKS','ntra','ding','intravenou'),
 (188517,'intravenous immunoglobulin',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','intr','INTRFNSMNKLBLN','ntra','buli','intravenou'),
 (188518,'intravenous immunoglobulins',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','intr','INTRFNSMNKLBLNS','ntra','ulin','intravenou'),
 (188519,'intravenous injection',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | i|in|nj|je|ec|ct|ti|io|on|n','intr','INTRFNSNJKXN','ntra','ctio','intravenou'),
 (188520,'intravenous injections',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | i|in|nj|je|ec|ct|ti|io|on|ns|s','intr','INTRFNSNJKXNS','ntra','tion','intravenou'),
 (188521,'intravenous methylprednisolone',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','intr','INTRFNSM0LPRTNSLN','ntra','olon','intravenou');
INSERT INTO `m_spelling_dictionary` VALUES  (188522,'intravenous pyelogram',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | p|py|ye|el|lo|og|gr|ra|am|m','intr','INTRFNSPYLKRM','ntra','ogra','intravenou'),
 (188523,'intravenous pyelograms',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | p|py|ye|el|lo|og|gr|ra|am|ms|s','intr','INTRFNSPYLKRMS','ntra','gram','intravenou'),
 (188524,'intravenous pyelography',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | p|py|ye|el|lo|og|gr|ra|ap|ph|hy|y','intr','INTRFNSPYLKRF','ntra','raph','intravenou'),
 (188525,'intravenous urographies',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | u|ur|ro|og|gr|ra|ap|ph|hi|ie|es|s','intr','INTRFNSRKRFS','ntra','phie','intravenou'),
 (188526,'intravenous urography',' i|in|nt|tr|ra|av|ve|en|no|ou|us|s | u|ur|ro|og|gr|ra|ap|ph|hy|y','intr','INTRFNSRKRF','ntra','raph','intravenou'),
 (188527,'intravenously',' i|in|nt|tr|ra|av|ve|en|no|ou|us|sl|ly|y','intr','INTRFNSL','ntra','ousl','intravenou'),
 (188528,'intraventral tegmental area',' i|in|nt|tr|ra|av|ve|en|nt|tr|ra|al|l | t|te|eg|gm|me|en|nt|ta|al|l | a|ar|re|ea|a','intr','INTRFNTRLTKMNTLR','ntra',' are','intraventr'),
 (188529,'intraventricular',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','intr','INTRFNTRKLR','ntra','cula','intraventr');
INSERT INTO `m_spelling_dictionary` VALUES  (188530,'intraventricular block',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','intr','INTRFNTRKLRBLK','ntra','bloc','intraventr'),
 (188531,'intraventricular blocks',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','intr','INTRFNTRKLRBLKS','ntra','lock','intraventr'),
 (188532,'intraventricular catheter',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|at|th|he|et|te|er|r','intr','INTRFNTRKLRK0TR','ntra','hete','intraventr'),
 (188533,'intraventricular catheters',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|at|th|he|et|te|er|rs|s','intr','INTRFNTRKLRK0TRS','ntra','eter','intraventr'),
 (188534,'intraventricular pacing',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pa|ac|ci|in|ng|g','intr','INTRFNTRKLRPSNK','ntra','acin','intraventr'),
 (188535,'intraventricular pressure',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pr|re|es|ss|su|ur|re|e','intr','INTRFNTRKLRPRSR','ntra','ssur','intraventr'),
 (188536,'intraventricularly',' i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|rl|ly|y','intr','INTRFNTRKLRL','ntra','larl','intraventr');
INSERT INTO `m_spelling_dictionary` VALUES  (188537,'intraversion',' i|in|nt|tr|ra|av|ve|er|rs|si|io|on|n','intr','INTRFRXN','ntra','rsio','intraversi'),
 (188538,'intravertebral',' i|in|nt|tr|ra|av|ve|er|rt|te|eb|br|ra|al|l','intr','INTRFRTBRL','ntra','ebra','intraverte'),
 (188539,'intravertebrally',' i|in|nt|tr|ra|av|ve|er|rt|te|eb|br|ra|al|ll|ly|y','intr','INTRFRTBRL','ntra','rall','intraverte'),
 (188540,'intravesical',' i|in|nt|tr|ra|av|ve|es|si|ic|ca|al|l','intr','INTRFSKL','ntra','sica','intravesic'),
 (188541,'intravesical pressure',' i|in|nt|tr|ra|av|ve|es|si|ic|ca|al|l | p|pr|re|es|ss|su|ur|re|e','intr','INTRFSKLPRSR','ntra','ssur','intravesic'),
 (188542,'intravesically',' i|in|nt|tr|ra|av|ve|es|si|ic|ca|al|ll|ly|y','intr','INTRFSKL','ntra','call','intravesic'),
 (188543,'intravesicular',' i|in|nt|tr|ra|av|ve|es|si|ic|cu|ul|la|ar|r','intr','INTRFSKLR','ntra','cula','intravesic'),
 (188544,'intravillous',' i|in|nt|tr|ra|av|vi|il|ll|lo|ou|us|s','intr','INTRFLS','ntra','llou','intravillo'),
 (188545,'intravirion',' i|in|nt|tr|ra|av|vi|ir|ri|io|on|n','intr','INTRFRN','ntra','irio','intravirio');
INSERT INTO `m_spelling_dictionary` VALUES  (188546,'intravital',' i|in|nt|tr|ra|av|vi|it|ta|al|l','intr','INTRFTL','ntra','vita','intravital'),
 (188547,'intravitally',' i|in|nt|tr|ra|av|vi|it|ta|al|ll|ly|y','intr','INTRFTL','ntra','tall','intravital'),
 (188548,'intravitam',' i|in|nt|tr|ra|av|vi|it|ta|am|m','intr','INTRFTM','ntra','vita','intravitam'),
 (188549,'intravitelline',' i|in|nt|tr|ra|av|vi|it|te|el|ll|li|in|ne|e','intr','INTRFTLN','ntra','llin','intravitel'),
 (188550,'intravitreal',' i|in|nt|tr|ra|av|vi|it|tr|re|ea|al|l','intr','INTRFTRL','ntra','trea','intravitre'),
 (188551,'intravitreally',' i|in|nt|tr|ra|av|vi|it|tr|re|ea|al|ll|ly|y','intr','INTRFTRL','ntra','eall','intravitre'),
 (188552,'intravitreous',' i|in|nt|tr|ra|av|vi|it|tr|re|eo|ou|us|s','intr','INTRFTRS','ntra','reou','intravitre'),
 (188553,'intravitreously',' i|in|nt|tr|ra|av|vi|it|tr|re|eo|ou|us|sl|ly|y','intr','INTRFTRSL','ntra','ousl','intravitre'),
 (188554,'intraxium',' i|in|nt|tr|ra|ax|xi|iu|um|m','intr','INTRKSM','ntra','axiu','intraxium'),
 (188555,'intrench',' i|in|nt|tr|re|en|nc|ch|h','intr','INTRNX','ntre','renc','intrench');
INSERT INTO `m_spelling_dictionary` VALUES  (188556,'intrenched',' i|in|nt|tr|re|en|nc|ch|he|ed|d','intr','INTRNXT','ntre','nche','intrenched'),
 (188557,'intrenches',' i|in|nt|tr|re|en|nc|ch|he|es|s','intr','INTRNXS','ntre','nche','intrenches'),
 (188558,'intrenching',' i|in|nt|tr|re|en|nc|ch|hi|in|ng|g','intr','INTRNXNK','ntre','chin','intrenchin'),
 (188559,'intrepid',' i|in|nt|tr|re|ep|pi|id|d','intr','INTRPT','ntre','repi','intrepid'),
 (188560,'intrepidities',' i|in|nt|tr|re|ep|pi|id|di|it|ti|ie|es|s','intr','INTRPTTS','ntre','itie','intrepidit'),
 (188561,'intrepidity',' i|in|nt|tr|re|ep|pi|id|di|it|ty|y','intr','INTRPTT','ntre','idit','intrepidit'),
 (188562,'intricacies',' i|in|nt|tr|ri|ic|ca|ac|ci|ie|es|s','intr','INTRKSS','ntri','acie','intricacie'),
 (188563,'intricacy',' i|in|nt|tr|ri|ic|ca|ac|cy|y','intr','INTRKS','ntri','icac','intricacy'),
 (188564,'intricate',' i|in|nt|tr|ri|ic|ca|at|te|e','intr','INTRKT','ntri','icat','intricate'),
 (188565,'intricated',' i|in|nt|tr|ri|ic|ca|at|te|ed|d','intr','INTRKTT','ntri','cate','intricated'),
 (188566,'intricately',' i|in|nt|tr|ri|ic|ca|at|te|el|ly|y','intr','INTRKTL','ntri','atel','intricatel');
INSERT INTO `m_spelling_dictionary` VALUES  (188567,'intricates',' i|in|nt|tr|ri|ic|ca|at|te|es|s','intr','INTRKTS','ntri','cate','intricates'),
 (188568,'intricating',' i|in|nt|tr|ri|ic|ca|at|ti|in|ng|g','intr','INTRKTNK','ntri','atin','intricatin'),
 (188569,'intrication',' i|in|nt|tr|ri|ic|ca|at|ti|io|on|n','intr','INTRKXN','ntri','atio','intricatio'),
 (188570,'intrigue',' i|in|nt|tr|ri|ig|gu|ue|e','intr','INTRK','ntri','rigu','intrigue'),
 (188571,'intrigued',' i|in|nt|tr|ri|ig|gu|ue|ed|d','intr','INTRKT','ntri','igue','intrigued'),
 (188572,'intrigues',' i|in|nt|tr|ri|ig|gu|ue|es|s','intr','INTRKS','ntri','igue','intrigues'),
 (188573,'intriguing',' i|in|nt|tr|ri|ig|gu|ui|in|ng|g','intr','INTRKNK','ntri','guin','intriguing'),
 (188574,'intriguingly',' i|in|nt|tr|ri|ig|gu|ui|in|ng|gl|ly|y','intr','INTRKNKL','ntri','ingl','intriguing'),
 (188575,'intrinsic',' i|in|nt|tr|ri|in|ns|si|ic|c','intr','INTRNSK','ntri','insi','intrinsic'),
 (188576,'intrinsic asthma',' i|in|nt|tr|ri|in|ns|si|ic|c | a|as|st|th|hm|ma|a','intr','INTRNSKS0M','ntri','sthm','intrinsic'),
 (188577,'intrinsic factor',' i|in|nt|tr|ri|in|ns|si|ic|c | f|fa|ac|ct|to|or|r','intr','INTRNSKFKTR','ntri','acto','intrinsic');
INSERT INTO `m_spelling_dictionary` VALUES  (188578,'intrinsic factors',' i|in|nt|tr|ri|in|ns|si|ic|c | f|fa|ac|ct|to|or|rs|s','intr','INTRNSKFKTRS','ntri','ctor','intrinsic'),
 (188579,'intrinsic muscle',' i|in|nt|tr|ri|in|ns|si|ic|c | m|mu|us|sc|cl|le|e','intr','INTRNSKMSKL','ntri','uscl','intrinsic'),
 (188580,'intrinsic muscles',' i|in|nt|tr|ri|in|ns|si|ic|c | m|mu|us|sc|cl|le|es|s','intr','INTRNSKMSKLS','ntri','scle','intrinsic'),
 (188581,'intrinsic proteinuria',' i|in|nt|tr|ri|in|ns|si|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','intr','INTRNSKPRTNR','ntri','nuri','intrinsic'),
 (188582,'intrinsic tenase',' i|in|nt|tr|ri|in|ns|si|ic|c | t|te|en|na|as|se|e','intr','INTRNSKTNS','ntri','enas','intrinsic'),
 (188583,'intrinsically',' i|in|nt|tr|ri|in|ns|si|ic|ca|al|ll|ly|y','intr','INTRNSKL','ntri','call','intrinsica'),
 (188584,'introduce',' i|in|nt|tr|ro|od|du|uc|ce|e','intr','INTRTS','ntro','oduc','introduce'),
 (188585,'introduced',' i|in|nt|tr|ro|od|du|uc|ce|ed|d','intr','INTRTST','ntro','duce','introduced'),
 (188586,'introducer',' i|in|nt|tr|ro|od|du|uc|ce|er|r','intr','INTRTSR','ntro','duce','introducer');
INSERT INTO `m_spelling_dictionary` VALUES  (188587,'introducers',' i|in|nt|tr|ro|od|du|uc|ce|er|rs|s','intr','INTRTSRS','ntro','ucer','introducer'),
 (188588,'introduces',' i|in|nt|tr|ro|od|du|uc|ce|es|s','intr','INTRTSS','ntro','duce','introduces'),
 (188589,'introducing',' i|in|nt|tr|ro|od|du|uc|ci|in|ng|g','intr','INTRTSNK','ntro','ucin','introducin'),
 (188590,'introduction',' i|in|nt|tr|ro|od|du|uc|ct|ti|io|on|n','intr','INTRTKXN','ntro','ctio','introducti'),
 (188591,'introductions',' i|in|nt|tr|ro|od|du|uc|ct|ti|io|on|ns|s','intr','INTRTKXNS','ntro','tion','introducti'),
 (188592,'introductory',' i|in|nt|tr|ro|od|du|uc|ct|to|or|ry|y','intr','INTRTKTR','ntro','ctor','introducto'),
 (188593,'introgastric',' i|in|nt|tr|ro|og|ga|as|st|tr|ri|ic|c','intr','INTRKSTRK','ntro','stri','introgastr'),
 (188594,'introgress',' i|in|nt|tr|ro|og|gr|re|es|ss|s','intr','INTRKRS','ntro','gres','introgress'),
 (188595,'introgressed',' i|in|nt|tr|ro|og|gr|re|es|ss|se|ed|d','intr','INTRKRST','ntro','esse','introgress'),
 (188596,'introgresses',' i|in|nt|tr|ro|og|gr|re|es|ss|se|es|s','intr','INTRKRSS','ntro','esse','introgress');
INSERT INTO `m_spelling_dictionary` VALUES  (188597,'introgressing',' i|in|nt|tr|ro|og|gr|re|es|ss|si|in|ng|g','intr','INTRKRSNK','ntro','ssin','introgress'),
 (188598,'introgression',' i|in|nt|tr|ro|og|gr|re|es|ss|si|io|on|n','intr','INTRKRSN','ntro','ssio','introgress'),
 (188599,'introgressive',' i|in|nt|tr|ro|og|gr|re|es|ss|si|iv|ve|e','intr','INTRKRSF','ntro','ssiv','introgress'),
 (188600,'introit',' i|in|nt|tr|ro|oi|it|t','intr','INTRT','ntro','troi','introit'),
 (188601,'introital',' i|in|nt|tr|ro|oi|it|ta|al|l','intr','INTRTL','ntro','oita','introital'),
 (188602,'introits',' i|in|nt|tr|ro|oi|it|ts|s','intr','INTRTS','ntro','roit','introits'),
 (188603,'introitus',' i|in|nt|tr|ro|oi|it|tu|us|s','intr','INTRTS','ntro','oitu','introitus'),
 (188604,'introitus vaginae',' i|in|nt|tr|ro|oi|it|tu|us|s | v|va|ag|gi|in|na|ae|e','intr','INTRTSFJN','ntro','gina','introitus'),
 (188605,'introject',' i|in|nt|tr|ro|oj|je|ec|ct|t','intr','INTRJKT','ntro','ojec','introject'),
 (188606,'introjected',' i|in|nt|tr|ro|oj|je|ec|ct|te|ed|d','intr','INTRJKTT','ntro','ecte','introjecte'),
 (188607,'introjecting',' i|in|nt|tr|ro|oj|je|ec|ct|ti|in|ng|g','intr','INTRJKTNK','ntro','ctin','introjecti');
INSERT INTO `m_spelling_dictionary` VALUES  (188608,'introjection',' i|in|nt|tr|ro|oj|je|ec|ct|ti|io|on|n','intr','INTRJKXN','ntro','ctio','introjecti'),
 (188609,'introjections',' i|in|nt|tr|ro|oj|je|ec|ct|ti|io|on|ns|s','intr','INTRJKXNS','ntro','tion','introjecti'),
 (188610,'introjective',' i|in|nt|tr|ro|oj|je|ec|ct|ti|iv|ve|e','intr','INTRJKTF','ntro','ctiv','introjecti'),
 (188611,'introjects',' i|in|nt|tr|ro|oj|je|ec|ct|ts|s','intr','INTRJKTS','ntro','ject','introjects'),
 (188612,'intromission',' i|in|nt|tr|ro|om|mi|is|ss|si|io|on|n','intr','INTRMSN','ntro','ssio','intromissi'),
 (188613,'intromissions',' i|in|nt|tr|ro|om|mi|is|ss|si|io|on|ns|s','intr','INTRMSNS','ntro','sion','intromissi'),
 (188614,'intromissive',' i|in|nt|tr|ro|om|mi|is|ss|si|iv|ve|e','intr','INTRMSF','ntro','ssiv','intromissi'),
 (188615,'intromit',' i|in|nt|tr|ro|om|mi|it|t','intr','INTRMT','ntro','romi','intromit'),
 (188616,'intromits',' i|in|nt|tr|ro|om|mi|it|ts|s','intr','INTRMTS','ntro','omit','intromits'),
 (188617,'intromitted',' i|in|nt|tr|ro|om|mi|it|tt|te|ed|d','intr','INTRMTT','ntro','itte','intromitte');
INSERT INTO `m_spelling_dictionary` VALUES  (188618,'intromitting',' i|in|nt|tr|ro|om|mi|it|tt|ti|in|ng|g','intr','INTRMTNK','ntro','ttin','intromitti'),
 (188619,'intron',' i|in|nt|tr|ro|on|n','intr','INTRN','ntro','ntro','intron'),
 (188620,'intron-less',' i|in|nt|tr|ro|on|n-|-l|le|es|ss|s','intr','INTRNLS','ntro','-les','intron-les'),
 (188621,'intronic',' i|in|nt|tr|ro|on|ni|ic|c','intr','INTRNK','ntro','roni','intronic'),
 (188622,'intronless',' i|in|nt|tr|ro|on|nl|le|es|ss|s','intr','INTRNLS','ntro','nles','intronless'),
 (188623,'introns',' i|in|nt|tr|ro|on|ns|s','intr','INTRNS','ntro','tron','introns'),
 (188624,'Intropin',' I|In|nt|tr|ro|op|pi|in|n','Intr','INTRPN','ntro','ropi','Intropin'),
 (188625,'intropunitive',' i|in|nt|tr|ro|op|pu|un|ni|it|ti|iv|ve|e','intr','INTRPNTF','ntro','itiv','intropunit'),
 (188626,'intropunitiveness',' i|in|nt|tr|ro|op|pu|un|ni|it|ti|iv|ve|en|ne|es|ss|s','intr','INTRPNTFNS','ntro','enes','intropunit'),
 (188627,'introspect',' i|in|nt|tr|ro|os|sp|pe|ec|ct|t','intr','INTRSPKT','ntro','spec','introspect'),
 (188628,'introspected',' i|in|nt|tr|ro|os|sp|pe|ec|ct|te|ed|d','intr','INTRSPKTT','ntro','ecte','introspect');
INSERT INTO `m_spelling_dictionary` VALUES  (188629,'introspecting',' i|in|nt|tr|ro|os|sp|pe|ec|ct|ti|in|ng|g','intr','INTRSPKTNK','ntro','ctin','introspect'),
 (188630,'introspection',' i|in|nt|tr|ro|os|sp|pe|ec|ct|ti|io|on|n','intr','INTRSPKXN','ntro','ctio','introspect'),
 (188631,'introspective',' i|in|nt|tr|ro|os|sp|pe|ec|ct|ti|iv|ve|e','intr','INTRSPKTF','ntro','ctiv','introspect'),
 (188632,'introspectiveness',' i|in|nt|tr|ro|os|sp|pe|ec|ct|ti|iv|ve|en|ne|es|ss|s','intr','INTRSPKTFNS','ntro','enes','introspect'),
 (188633,'introspects',' i|in|nt|tr|ro|os|sp|pe|ec|ct|ts|s','intr','INTRSPKTS','ntro','pect','introspect'),
 (188634,'introsusception',' i|in|nt|tr|ro|os|su|us|sc|ce|ep|pt|ti|io|on|n','intr','INTRSSPXN','ntro','ptio','introsusce'),
 (188635,'introversion',' i|in|nt|tr|ro|ov|ve|er|rs|si|io|on|n','intr','INTRFRXN','ntro','rsio','introversi'),
 (188636,'introvert',' i|in|nt|tr|ro|ov|ve|er|rt|t','intr','INTRFRT','ntro','over','introvert'),
 (188637,'introverted',' i|in|nt|tr|ro|ov|ve|er|rt|te|ed|d','intr','INTRFRTT','ntro','erte','introverte'),
 (188638,'introverting',' i|in|nt|tr|ro|ov|ve|er|rt|ti|in|ng|g','intr','INTRFRTNK','ntro','rtin','introverti');
INSERT INTO `m_spelling_dictionary` VALUES  (188639,'introverts',' i|in|nt|tr|ro|ov|ve|er|rt|ts|s','intr','INTRFRTS','ntro','vert','introverts'),
 (188640,'intrude',' i|in|nt|tr|ru|ud|de|e','intr','INTRT','ntru','trud','intrude'),
 (188641,'intruded',' i|in|nt|tr|ru|ud|de|ed|d','intr','INTRTT','ntru','rude','intruded'),
 (188642,'intruder',' i|in|nt|tr|ru|ud|de|er|r','intr','INTRTR','ntru','rude','intruder'),
 (188643,'intruders',' i|in|nt|tr|ru|ud|de|er|rs|s','intr','INTRTRS','ntru','uder','intruders'),
 (188644,'intrudes',' i|in|nt|tr|ru|ud|de|es|s','intr','INTRTS','ntru','rude','intrudes'),
 (188645,'intruding',' i|in|nt|tr|ru|ud|di|in|ng|g','intr','INTRTNK','ntru','udin','intruding'),
 (188646,'intrusion',' i|in|nt|tr|ru|us|si|io|on|n','intr','INTRXN','ntru','usio','intrusion'),
 (188647,'intrusions',' i|in|nt|tr|ru|us|si|io|on|ns|s','intr','INTRXNS','ntru','sion','intrusions'),
 (188648,'intrusive',' i|in|nt|tr|ru|us|si|iv|ve|e','intr','INTRSF','ntru','usiv','intrusive'),
 (188649,'intrusively',' i|in|nt|tr|ru|us|si|iv|ve|el|ly|y','intr','INTRSFL','ntru','ivel','intrusivel'),
 (188650,'intrusiveness',' i|in|nt|tr|ru|us|si|iv|ve|en|ne|es|ss|s','intr','INTRSFNS','ntru','enes','intrusiven');
INSERT INTO `m_spelling_dictionary` VALUES  (188651,'intrust',' i|in|nt|tr|ru|us|st|t','intr','INTRST','ntru','trus','intrust'),
 (188652,'intrusted',' i|in|nt|tr|ru|us|st|te|ed|d','intr','INTRSTT','ntru','uste','intrusted'),
 (188653,'intrusting',' i|in|nt|tr|ru|us|st|ti|in|ng|g','intr','INTRSTNK','ntru','stin','intrusting'),
 (188654,'intrusts',' i|in|nt|tr|ru|us|st|ts|s','intr','INTRSTS','ntru','rust','intrusts'),
 (188655,'intubate',' i|in|nt|tu|ub|ba|at|te|e','intu','INTBT','ntub','ubat','intubate'),
 (188656,'intubated',' i|in|nt|tu|ub|ba|at|te|ed|d','intu','INTBTT','ntub','bate','intubated'),
 (188657,'intubates',' i|in|nt|tu|ub|ba|at|te|es|s','intu','INTBTS','ntub','bate','intubates'),
 (188658,'intubating',' i|in|nt|tu|ub|ba|at|ti|in|ng|g','intu','INTBTNK','ntub','atin','intubating'),
 (188659,'intubation',' i|in|nt|tu|ub|ba|at|ti|io|on|n','intu','INTBXN','ntub','atio','intubation'),
 (188660,'intubationist',' i|in|nt|tu|ub|ba|at|ti|io|on|ni|is|st|t','intu','INTBXNST','ntub','onis','intubation'),
 (188661,'intubationists',' i|in|nt|tu|ub|ba|at|ti|io|on|ni|is|st|ts|s','intu','INTBXNSTS','ntub','nist','intubation');
INSERT INTO `m_spelling_dictionary` VALUES  (188662,'intubations',' i|in|nt|tu|ub|ba|at|ti|io|on|ns|s','intu','INTBXNS','ntub','tion','intubation'),
 (188663,'intuit',' i|in|nt|tu|ui|it|t','intu','INTT','ntui','ntui','intuit'),
 (188664,'intuited',' i|in|nt|tu|ui|it|te|ed|d','intu','INTTT','ntui','uite','intuited'),
 (188665,'intuiting',' i|in|nt|tu|ui|it|ti|in|ng|g','intu','INTTNK','ntui','itin','intuiting'),
 (188666,'intuition',' i|in|nt|tu|ui|it|ti|io|on|n','intu','INTXN','ntui','itio','intuition'),
 (188667,'intuitions',' i|in|nt|tu|ui|it|ti|io|on|ns|s','intu','INTXNS','ntui','tion','intuitions'),
 (188668,'intuitive',' i|in|nt|tu|ui|it|ti|iv|ve|e','intu','INTTF','ntui','itiv','intuitive'),
 (188669,'intuitively',' i|in|nt|tu|ui|it|ti|iv|ve|el|ly|y','intu','INTTFL','ntui','ivel','intuitivel'),
 (188670,'intuitiveness',' i|in|nt|tu|ui|it|ti|iv|ve|en|ne|es|ss|s','intu','INTTFNS','ntui','enes','intuitiven'),
 (188671,'intuits',' i|in|nt|tu|ui|it|ts|s','intu','INTTS','ntui','tuit','intuits'),
 (188672,'intumesce',' i|in|nt|tu|um|me|es|sc|ce|e','intu','INTMS','ntum','mesc','intumesce');
INSERT INTO `m_spelling_dictionary` VALUES  (188673,'intumesced',' i|in|nt|tu|um|me|es|sc|ce|ed|d','intu','INTMST','ntum','esce','intumesced'),
 (188674,'intumescence',' i|in|nt|tu|um|me|es|sc|ce|en|nc|ce|e','intu','INTMSNS','ntum','cenc','intumescen'),
 (188675,'intumescences',' i|in|nt|tu|um|me|es|sc|ce|en|nc|ce|es|s','intu','INTMSNSS','ntum','ence','intumescen'),
 (188676,'intumescent',' i|in|nt|tu|um|me|es|sc|ce|en|nt|t','intu','INTMSNT','ntum','scen','intumescen'),
 (188677,'intumescent cataract',' i|in|nt|tu|um|me|es|sc|ce|en|nt|t | c|ca|at|ta|ar|ra|ac|ct|t','intu','INTMSNTKTRKT','ntum','arac','intumescen'),
 (188678,'intumescent cataracts',' i|in|nt|tu|um|me|es|sc|ce|en|nt|t | c|ca|at|ta|ar|ra|ac|ct|ts|s','intu','INTMSNTKTRKTS','ntum','ract','intumescen'),
 (188679,'intumescentia',' i|in|nt|tu|um|me|es|sc|ce|en|nt|ti|ia|a','intu','INTMSNX','ntum','enti','intumescen'),
 (188680,'intumescentiae',' i|in|nt|tu|um|me|es|sc|ce|en|nt|ti|ia|ae|e','intu','INTMSNX','ntum','ntia','intumescen'),
 (188681,'intumesces',' i|in|nt|tu|um|me|es|sc|ce|es|s','intu','INTMSS','ntum','esce','intumesces');
INSERT INTO `m_spelling_dictionary` VALUES  (188682,'intumescing',' i|in|nt|tu|um|me|es|sc|ci|in|ng|g','intu','INTMSNK','ntum','scin','intumescin'),
 (188683,'inturned',' i|in|nt|tu|ur|rn|ne|ed|d','intu','INTRNT','ntur','urne','inturned'),
 (188684,'intussuception',' i|in|nt|tu|us|ss|su|uc|ce|ep|pt|ti|io|on|n','intu','INTSSPXN','ntus','ptio','intussucep'),
 (188685,'intussuceptions',' i|in|nt|tu|us|ss|su|uc|ce|ep|pt|ti|io|on|ns|s','intu','INTSSPXNS','ntus','tion','intussucep'),
 (188686,'intussuscept',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|t','intu','INTSSPT','ntus','scep','intussusce'),
 (188687,'intussuscepta',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|ta|a','intu','INTSSPT','ntus','cept','intussusce'),
 (188688,'intussuscepted',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|te|ed|d','intu','INTSSPTT','ntus','epte','intussusce'),
 (188689,'intussuscepting',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|ti|in|ng|g','intu','INTSSPTNK','ntus','ptin','intussusce'),
 (188690,'intussusception',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|ti|io|on|n','intu','INTSSPXN','ntus','ptio','intussusce'),
 (188691,'intussusceptions',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|ti|io|on|ns|s','intu','INTSSPXNS','ntus','tion','intussusce');
INSERT INTO `m_spelling_dictionary` VALUES  (188692,'intussusceptive',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|ti|iv|ve|e','intu','INTSSPTF','ntus','ptiv','intussusce'),
 (188693,'intussuscepts',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|ts|s','intu','INTSSPTS','ntus','cept','intussusce'),
 (188694,'intussusceptum',' i|in|nt|tu|us|ss|su|us|sc|ce|ep|pt|tu|um|m','intu','INTSSPTM','ntus','eptu','intussusce'),
 (188695,'intussuscipiens',' i|in|nt|tu|us|ss|su|us|sc|ci|ip|pi|ie|en|ns|s','intu','INTSSPNS','ntus','pien','intussusci'),
 (188696,'intususception',' i|in|nt|tu|us|su|us|sc|ce|ep|pt|ti|io|on|n','intu','INTSSPXN','ntus','ptio','intususcep'),
 (188697,'intususceptions',' i|in|nt|tu|us|su|us|sc|ce|ep|pt|ti|io|on|ns|s','intu','INTSSPXNS','ntus','tion','intususcep'),
 (188698,'Inuit',' I|In|nu|ui|it|t','Inui','INT','nuit','Inui','Inuit'),
 (188699,'Inuits',' I|In|nu|ui|it|ts|s','Inui','INTS','nuit','nuit','Inuits'),
 (188700,'Inula',' I|In|nu|ul|la|a','Inul','INL','nula','Inul','Inula'),
 (188701,'Inula britannica',' I|In|nu|ul|la|a | b|br|ri|it|ta|an|nn|ni|ic|ca|a','Inul','INLBRTNK','nula','nnic','Inula brit'),
 (188702,'Inula campana',' I|In|nu|ul|la|a | c|ca|am|mp|pa|an|na|a','Inul','INLKMPN','nula','mpan','Inula camp');
INSERT INTO `m_spelling_dictionary` VALUES  (188703,'Inula conyza',' I|In|nu|ul|la|a | c|co|on|ny|yz|za|a','Inul','INLKNS','nula','onyz','Inula cony'),
 (188704,'Inula graveolens',' I|In|nu|ul|la|a | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Inul','INLKRFLNS','nula','olen','Inula grav'),
 (188705,'Inula helenium',' I|In|nu|ul|la|a | h|he|el|le|en|ni|iu|um|m','Inul','INLHLNM','nula','eniu','Inula hele'),
 (188706,'Inula macrophylla',' I|In|nu|ul|la|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Inul','INLMKRFL','nula','hyll','Inula macr'),
 (188707,'Inula orientalis',' I|In|nu|ul|la|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Inul','INLRNTLS','nula','tali','Inula orie'),
 (188708,'Inula racemosa',' I|In|nu|ul|la|a | r|ra|ac|ce|em|mo|os|sa|a','Inul','INLRSMS','nula','emos','Inula race'),
 (188709,'Inula royleana',' I|In|nu|ul|la|a | r|ro|oy|yl|le|ea|an|na|a','Inul','INLRLN','nula','lean','Inula royl'),
 (188710,'Inula salicina',' I|In|nu|ul|la|a | s|sa|al|li|ic|ci|in|na|a','Inul','INLSLSN','nula','icin','Inula sali'),
 (188711,'Inula sericea',' I|In|nu|ul|la|a | s|se|er|ri|ic|ce|ea|a','Inul','INLSRS','nula','rice','Inula seri');
INSERT INTO `m_spelling_dictionary` VALUES  (188712,'Inula verbascifolia',' I|In|nu|ul|la|a | v|ve|er|rb|ba|as|sc|ci|if|fo|ol|li|ia|a','Inul','INLFRBSFL','nula','foli','Inula verb'),
 (188713,'Inula viscosa',' I|In|nu|ul|la|a | v|vi|is|sc|co|os|sa|a','Inul','INLFSKS','nula','scos','Inula visc'),
 (188714,'Inulanthera',' I|In|nu|ul|la|an|nt|th|he|er|ra|a','Inul','INLN0R','nula','ther','Inulanther'),
 (188715,'Inulanthera calva',' I|In|nu|ul|la|an|nt|th|he|er|ra|a | c|ca|al|lv|va|a','Inul','INLN0RKLF','nula','calv','Inulanther'),
 (188716,'inulase',' i|in|nu|ul|la|as|se|e','inul','INLS','nula','ulas','inulase'),
 (188717,'inulases',' i|in|nu|ul|la|as|se|es|s','inul','INLSS','nula','lase','inulases'),
 (188718,'inulin',' i|in|nu|ul|li|in|n','inul','INLN','nuli','nuli','inulin'),
 (188719,'inulin clearance',' i|in|nu|ul|li|in|n | c|cl|le|ea|ar|ra|an|nc|ce|e','inul','INLNKLRNS','nuli','ranc','inulin cle'),
 (188720,'inulin clearance test',' i|in|nu|ul|li|in|n | c|cl|le|ea|ar|ra|an|nc|ce|e | t|te|es|st|t','inul','INLNKLRNSTST','nuli',' tes','inulin cle'),
 (188721,'inulin clearance tests',' i|in|nu|ul|li|in|n | c|cl|le|ea|ar|ra|an|nc|ce|e | t|te|es|st|ts|s','inul','INLNKLRNSTSTS','nuli','test','inulin cle');
INSERT INTO `m_spelling_dictionary` VALUES  (188722,'inulin clearances',' i|in|nu|ul|li|in|n | c|cl|le|ea|ar|ra|an|nc|ce|es|s','inul','INLNKLRNSS','nuli','ance','inulin cle'),
 (188723,'inulinase',' i|in|nu|ul|li|in|na|as|se|e','inul','INLNS','nuli','inas','inulinase'),
 (188724,'inulinases',' i|in|nu|ul|li|in|na|as|se|es|s','inul','INLNSS','nuli','nase','inulinases'),
 (188725,'inulobiose',' i|in|nu|ul|lo|ob|bi|io|os|se|e','inul','INLBS','nulo','bios','inulobiose'),
 (188726,'inulosucrase',' i|in|nu|ul|lo|os|su|uc|cr|ra|as|se|e','inul','INLSKRS','nulo','cras','inulosucra'),
 (188727,'inunction',' i|in|nu|un|nc|ct|ti|io|on|n','inun','INNKXN','nunc','ctio','inunction'),
 (188728,'inundate',' i|in|nu|un|nd|da|at|te|e','inun','INNTT','nund','ndat','inundate'),
 (188729,'inundated',' i|in|nu|un|nd|da|at|te|ed|d','inun','INNTTT','nund','date','inundated'),
 (188730,'inundates',' i|in|nu|un|nd|da|at|te|es|s','inun','INNTTS','nund','date','inundates'),
 (188731,'inundating',' i|in|nu|un|nd|da|at|ti|in|ng|g','inun','INNTTNK','nund','atin','inundating'),
 (188732,'inundation',' i|in|nu|un|nd|da|at|ti|io|on|n','inun','INNTXN','nund','atio','inundation');
INSERT INTO `m_spelling_dictionary` VALUES  (188733,'inundations',' i|in|nu|un|nd|da|at|ti|io|on|ns|s','inun','INNTXNS','nund','tion','inundation'),
 (188734,'inure',' i|in|nu|ur|re|e','inur','INR','nure','inur','inure'),
 (188735,'inured',' i|in|nu|ur|re|ed|d','inur','INRT','nure','nure','inured'),
 (188736,'inurement',' i|in|nu|ur|re|em|me|en|nt|t','inur','INRMNT','nure','emen','inurement'),
 (188737,'inures',' i|in|nu|ur|re|es|s','inur','INRS','nure','nure','inures'),
 (188738,'inuring',' i|in|nu|ur|ri|in|ng|g','inur','INRNK','nuri','urin','inuring'),
 (188739,'inutile',' i|in|nu|ut|ti|il|le|e','inut','INTL','nuti','util','inutile'),
 (188740,'inutility',' i|in|nu|ut|ti|il|li|it|ty|y','inut','INTLT','nuti','ilit','inutility'),
 (188741,'Inv',' I|In|nv|v','Inv','INF','nv','Inv','Inv'),
 (188742,'Inv\'s','','','',NULL,NULL,''),
 (188743,'inv.',' i|in|nv|v.|.','inv.','INF','nv.','inv.','inv.'),
 (188744,'inv.\'s','','','',NULL,NULL,''),
 (188745,'inv.s',' i|in|nv|v.|.s|s','inv.','INFS','nv.s','inv.','inv.s'),
 (188746,'invade',' i|in|nv|va|ad|de|e','inva','INFT','nvad','nvad','invade');
INSERT INTO `m_spelling_dictionary` VALUES  (188747,'invaded',' i|in|nv|va|ad|de|ed|d','inva','INFTT','nvad','vade','invaded'),
 (188748,'invader',' i|in|nv|va|ad|de|er|r','inva','INFTR','nvad','vade','invader'),
 (188749,'invaders',' i|in|nv|va|ad|de|er|rs|s','inva','INFTRS','nvad','ader','invaders'),
 (188750,'invades',' i|in|nv|va|ad|de|es|s','inva','INFTS','nvad','vade','invades'),
 (188751,'invading',' i|in|nv|va|ad|di|in|ng|g','inva','INFTNK','nvad','adin','invading'),
 (188752,'invaginate',' i|in|nv|va|ag|gi|in|na|at|te|e','inva','INFJNT','nvag','inat','invaginate'),
 (188753,'invaginate planula',' i|in|nv|va|ag|gi|in|na|at|te|e | p|pl|la|an|nu|ul|la|a','inva','INFJNTPLNL','nvag','anul','invaginate'),
 (188754,'invaginate planulae',' i|in|nv|va|ag|gi|in|na|at|te|e | p|pl|la|an|nu|ul|la|ae|e','inva','INFJNTPLNL','nvag','nula','invaginate'),
 (188755,'invaginated',' i|in|nv|va|ag|gi|in|na|at|te|ed|d','inva','INFJNTT','nvag','nate','invaginate'),
 (188756,'invaginates',' i|in|nv|va|ag|gi|in|na|at|te|es|s','inva','INFJNTS','nvag','nate','invaginate'),
 (188757,'invaginating',' i|in|nv|va|ag|gi|in|na|at|ti|in|ng|g','inva','INFJNTNK','nvag','atin','invaginati');
INSERT INTO `m_spelling_dictionary` VALUES  (188758,'invagination',' i|in|nv|va|ag|gi|in|na|at|ti|io|on|n','inva','INFJNXN','nvag','atio','invaginati'),
 (188759,'invaginations',' i|in|nv|va|ag|gi|in|na|at|ti|io|on|ns|s','inva','INFJNXNS','nvag','tion','invaginati'),
 (188760,'invalid',' i|in|nv|va|al|li|id|d','inva','INFLT','nval','vali','invalid'),
 (188761,'invalidate',' i|in|nv|va|al|li|id|da|at|te|e','inva','INFLTT','nval','idat','invalidate'),
 (188762,'invalidated',' i|in|nv|va|al|li|id|da|at|te|ed|d','inva','INFLTTT','nval','date','invalidate'),
 (188763,'invalidates',' i|in|nv|va|al|li|id|da|at|te|es|s','inva','INFLTTS','nval','date','invalidate'),
 (188764,'invalidating',' i|in|nv|va|al|li|id|da|at|ti|in|ng|g','inva','INFLTTNK','nval','atin','invalidati'),
 (188765,'invalidation',' i|in|nv|va|al|li|id|da|at|ti|io|on|n','inva','INFLTXN','nval','atio','invalidati'),
 (188766,'invalidations',' i|in|nv|va|al|li|id|da|at|ti|io|on|ns|s','inva','INFLTXNS','nval','tion','invalidati'),
 (188767,'invalidism',' i|in|nv|va|al|li|id|di|is|sm|m','inva','INFLTSM','nval','idis','invalidism');
INSERT INTO `m_spelling_dictionary` VALUES  (188768,'invalidity',' i|in|nv|va|al|li|id|di|it|ty|y','inva','INFLTT','nval','idit','invalidity'),
 (188769,'invalidly',' i|in|nv|va|al|li|id|dl|ly|y','inva','INFLTL','nval','lidl','invalidly'),
 (188770,'invalids',' i|in|nv|va|al|li|id|ds|s','inva','INFLTS','nval','alid','invalids'),
 (188771,'invaluable',' i|in|nv|va|al|lu|ua|ab|bl|le|e','inva','INFLBL','nval','uabl','invaluable'),
 (188772,'invariability',' i|in|nv|va|ar|ri|ia|ab|bi|il|li|it|ty|y','inva','INFRBLT','nvar','ilit','invariabil'),
 (188773,'invariable',' i|in|nv|va|ar|ri|ia|ab|bl|le|e','inva','INFRBL','nvar','iabl','invariable'),
 (188774,'invariably',' i|in|nv|va|ar|ri|ia|ab|bl|ly|y','inva','INFRBL','nvar','iabl','invariably'),
 (188775,'invariance',' i|in|nv|va|ar|ri|ia|an|nc|ce|e','inva','INFRNS','nvar','ianc','invariance'),
 (188776,'invariances',' i|in|nv|va|ar|ri|ia|an|nc|ce|es|s','inva','INFRNSS','nvar','ance','invariance'),
 (188777,'invariant',' i|in|nv|va|ar|ri|ia|an|nt|t','inva','INFRNT','nvar','rian','invariant'),
 (188778,'invariantly',' i|in|nv|va|ar|ri|ia|an|nt|tl|ly|y','inva','INFRNTL','nvar','antl','invariantl');
INSERT INTO `m_spelling_dictionary` VALUES  (188779,'invariants',' i|in|nv|va|ar|ri|ia|an|nt|ts|s','inva','INFRNTS','nvar','iant','invariants'),
 (188780,'invasin',' i|in|nv|va|as|si|in|n','inva','INFSN','nvas','vasi','invasin'),
 (188781,'invasins',' i|in|nv|va|as|si|in|ns|s','inva','INFSNS','nvas','asin','invasins'),
 (188782,'invasion',' i|in|nv|va|as|si|io|on|n','inva','INFXN','nvas','asio','invasion'),
 (188783,'invasions',' i|in|nv|va|as|si|io|on|ns|s','inva','INFXNS','nvas','sion','invasions'),
 (188784,'invasive',' i|in|nv|va|as|si|iv|ve|e','inva','INFSF','nvas','asiv','invasive'),
 (188785,'invasive blood pressure',' i|in|nv|va|as|si|iv|ve|e | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','inva','INFSFBLTPRSR','nvas','ssur','invasive b'),
 (188786,'invasive blood pressures',' i|in|nv|va|as|si|iv|ve|e | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|es|s','inva','INFSFBLTPRSRS','nvas','sure','invasive b'),
 (188787,'invasive carcinoma',' i|in|nv|va|as|si|iv|ve|e | c|ca|ar|rc|ci|in|no|om|ma|a','inva','INFSFKRSNM','nvas','inom','invasive c'),
 (188788,'invasive carcinomas',' i|in|nv|va|as|si|iv|ve|e | c|ca|ar|rc|ci|in|no|om|ma|as|s','inva','INFSFKRSNMS','nvas','noma','invasive c');
INSERT INTO `m_spelling_dictionary` VALUES  (188789,'invasive carcinomata',' i|in|nv|va|as|si|iv|ve|e | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','inva','INFSFKRSNMT','nvas','omat','invasive c'),
 (188790,'invasive fibrous thyroiditides',' i|in|nv|va|as|si|iv|ve|e | f|fi|ib|br|ro|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','inva','INFSFFBRS0RTTTS','nvas','tide','invasive f'),
 (188791,'invasive fibrous thyroiditis',' i|in|nv|va|as|si|iv|ve|e | f|fi|ib|br|ro|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','inva','INFSFFBRS0RTTS','nvas','diti','invasive f'),
 (188792,'invasive fungal infection',' i|in|nv|va|as|si|iv|ve|e | f|fu|un|ng|ga|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','inva','INFSFFNKLNFKXN','nvas','ctio','invasive f'),
 (188793,'invasive fungal infections',' i|in|nv|va|as|si|iv|ve|e | f|fu|un|ng|ga|al|l | i|in|nf|fe|ec|ct|ti|io|on|ns|s','inva','INFSFFNKLNFKXNS','nvas','tion','invasive f'),
 (188794,'invasive mole',' i|in|nv|va|as|si|iv|ve|e | m|mo|ol|le|e','inva','INFSFML','nvas',' mol','invasive m'),
 (188795,'invasive moles',' i|in|nv|va|as|si|iv|ve|e | m|mo|ol|le|es|s','inva','INFSFMLS','nvas','mole','invasive m');
INSERT INTO `m_spelling_dictionary` VALUES  (188796,'invasive pneumococcal disease',' i|in|nv|va|as|si|iv|ve|e | p|pn|ne|eu|um|mo|oc|co|oc|cc|ca|al|l | d|di|is|se|ea|as|se|e','inva','INFSFPNMKKKLTSS','nvas','seas','invasive p'),
 (188797,'invasive thyroiditides',' i|in|nv|va|as|si|iv|ve|e | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','inva','INFSF0RTTTS','nvas','tide','invasive t'),
 (188798,'invasive thyroiditis',' i|in|nv|va|as|si|iv|ve|e | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','inva','INFSF0RTTS','nvas','diti','invasive t'),
 (188799,'invasively',' i|in|nv|va|as|si|iv|ve|el|ly|y','inva','INFSFL','nvas','ivel','invasively'),
 (188800,'invasiveness',' i|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','inva','INFSFNS','nvas','enes','invasivene'),
 (188801,'invasivity',' i|in|nv|va|as|si|iv|vi|it|ty|y','inva','INFSFT','nvas','ivit','invasivity'),
 (188802,'invected',' i|in|nv|ve|ec|ct|te|ed|d','inve','INFKTT','nvec','ecte','invected'),
 (188803,'invective',' i|in|nv|ve|ec|ct|ti|iv|ve|e','inve','INFKTF','nvec','ctiv','invective'),
 (188804,'invectives',' i|in|nv|ve|ec|ct|ti|iv|ve|es|s','inve','INFKTFS','nvec','tive','invectives');
INSERT INTO `m_spelling_dictionary` VALUES  (188805,'inveigh',' i|in|nv|ve|ei|ig|gh|h','inve','INFF','nvei','veig','inveigh'),
 (188806,'inveighed',' i|in|nv|ve|ei|ig|gh|he|ed|d','inve','INFFT','nvei','ighe','inveighed'),
 (188807,'inveighing',' i|in|nv|ve|ei|ig|gh|hi|in|ng|g','inve','INFFNK','nvei','ghin','inveighing'),
 (188808,'inveighs',' i|in|nv|ve|ei|ig|gh|hs|s','inve','INFFS','nvei','eigh','inveighs'),
 (188809,'inveigle',' i|in|nv|ve|ei|ig|gl|le|e','inve','INFKL','nvei','eigl','inveigle'),
 (188810,'inveigled',' i|in|nv|ve|ei|ig|gl|le|ed|d','inve','INFKLT','nvei','igle','inveigled'),
 (188811,'inveigles',' i|in|nv|ve|ei|ig|gl|le|es|s','inve','INFKLS','nvei','igle','inveigles'),
 (188812,'inveigling',' i|in|nv|ve|ei|ig|gl|li|in|ng|g','inve','INFKLNK','nvei','glin','inveigling'),
 (188813,'invent',' i|in|nv|ve|en|nt|t','inve','INFNT','nven','nven','invent'),
 (188814,'invented',' i|in|nv|ve|en|nt|te|ed|d','inve','INFNTT','nven','ente','invented'),
 (188815,'inventing',' i|in|nv|ve|en|nt|ti|in|ng|g','inve','INFNTNK','nven','ntin','inventing'),
 (188816,'invention',' i|in|nv|ve|en|nt|ti|io|on|n','inve','INFNXN','nven','ntio','invention');
INSERT INTO `m_spelling_dictionary` VALUES  (188817,'inventions',' i|in|nv|ve|en|nt|ti|io|on|ns|s','inve','INFNXNS','nven','tion','inventions'),
 (188818,'inventive',' i|in|nv|ve|en|nt|ti|iv|ve|e','inve','INFNTF','nven','ntiv','inventive'),
 (188819,'inventiveness',' i|in|nv|ve|en|nt|ti|iv|ve|en|ne|es|ss|s','inve','INFNTFNS','nven','enes','inventiven'),
 (188820,'inventor',' i|in|nv|ve|en|nt|to|or|r','inve','INFNTR','nven','ento','inventor'),
 (188821,'inventorial',' i|in|nv|ve|en|nt|to|or|ri|ia|al|l','inve','INFNTRL','nven','oria','inventoria'),
 (188822,'inventoried',' i|in|nv|ve|en|nt|to|or|ri|ie|ed|d','inve','INFNTRT','nven','orie','inventorie'),
 (188823,'inventories',' i|in|nv|ve|en|nt|to|or|ri|ie|es|s','inve','INFNTRS','nven','orie','inventorie'),
 (188824,'inventors',' i|in|nv|ve|en|nt|to|or|rs|s','inve','INFNTRS','nven','ntor','inventors'),
 (188825,'inventory',' i|in|nv|ve|en|nt|to|or|ry|y','inve','INFNTR','nven','ntor','inventory'),
 (188826,'inventorying',' i|in|nv|ve|en|nt|to|or|ry|yi|in|ng|g','inve','INFNTRYNK','nven','ryin','inventoryi'),
 (188827,'invents',' i|in|nv|ve|en|nt|ts|s','inve','INFNTS','nven','vent','invents');
INSERT INTO `m_spelling_dictionary` VALUES  (188828,'Inverness',' I|In|nv|ve|er|rn|ne|es|ss|s','Inve','INFRNS','nver','rnes','Inverness'),
 (188829,'inverse',' i|in|nv|ve|er|rs|se|e','inve','INFRS','nver','vers','inverse'),
 (188830,'inverse junctional epidermolysis bullosa',' i|in|nv|ve|er|rs|se|e | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','inve','INFRSJNKXNLPTRMLSSBLS','nver','llos','inverse ju'),
 (188831,'inverse polymerase chain reaction',' i|in|nv|ve|er|rs|se|e | p|po|ol|ly|ym|me|er|ra|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|n','inve','INFRSPLMRSXNRKXN','nver','ctio','inverse po'),
 (188832,'inverse polymerase chain reactions',' i|in|nv|ve|er|rs|se|e | p|po|ol|ly|ym|me|er|ra|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|ns|s','inve','INFRSPLMRSXNRKXNS','nver','tion','inverse po'),
 (188833,'inverse psoriasis',' i|in|nv|ve|er|rs|se|e | p|ps|so|or|ri|ia|as|si|is|s','inve','INFRSPSRSS','nver','iasi','inverse ps'),
 (188834,'inversely',' i|in|nv|ve|er|rs|se|el|ly|y','inve','INFRSL','nver','rsel','inversely');
INSERT INTO `m_spelling_dictionary` VALUES  (188835,'Inversine',' I|In|nv|ve|er|rs|si|in|ne|e','Inve','INFRSN','nver','rsin','Inversine'),
 (188836,'inversion',' i|in|nv|ve|er|rs|si|io|on|n','inve','INFRXN','nver','rsio','inversion'),
 (188837,'inversions',' i|in|nv|ve|er|rs|si|io|on|ns|s','inve','INFRXNS','nver','sion','inversions'),
 (188838,'invert',' i|in|nv|ve|er|rt|t','inve','INFRT','nver','nver','invert'),
 (188839,'invert sugar',' i|in|nv|ve|er|rt|t | s|su|ug|ga|ar|r','inve','INFRTSKR','nver','suga','invert sug'),
 (188840,'invert sugars',' i|in|nv|ve|er|rt|t | s|su|ug|ga|ar|rs|s','inve','INFRTSKRS','nver','ugar','invert sug'),
 (188841,'invertase',' i|in|nv|ve|er|rt|ta|as|se|e','inve','INFRTS','nver','rtas','invertase'),
 (188842,'invertases',' i|in|nv|ve|er|rt|ta|as|se|es|s','inve','INFRTSS','nver','tase','invertases'),
 (188843,'invertebral',' i|in|nv|ve|er|rt|te|eb|br|ra|al|l','inve','INFRTBRL','nver','ebra','invertebra'),
 (188844,'Invertebrata',' I|In|nv|ve|er|rt|te|eb|br|ra|at|ta|a','Inve','INFRTBRT','nver','brat','Invertebra'),
 (188845,'invertebrate',' i|in|nv|ve|er|rt|te|eb|br|ra|at|te|e','inve','INFRTBRT','nver','brat','invertebra');
INSERT INTO `m_spelling_dictionary` VALUES  (188846,'invertebrates',' i|in|nv|ve|er|rt|te|eb|br|ra|at|te|es|s','inve','INFRTBRTS','nver','rate','invertebra'),
 (188847,'inverted',' i|in|nv|ve|er|rt|te|ed|d','inve','INFRTT','nver','erte','inverted'),
 (188848,'inverted-U curve of arousal',' i|in|nv|ve|er|rt|te|ed|d-|-U|U | c|cu|ur|rv|ve|e | o|of|f | a|ar|ro|ou|us|sa|al|l','inve','INFRTTKRFFRSL','nver','ousa','inverted-U'),
 (188849,'invertedly',' i|in|nv|ve|er|rt|te|ed|dl|ly|y','inve','INFRTTL','nver','tedl','invertedly'),
 (188850,'inverter',' i|in|nv|ve|er|rt|te|er|r','inve','INFRTR','nver','erte','inverter'),
 (188851,'inverters',' i|in|nv|ve|er|rt|te|er|rs|s','inve','INFRTRS','nver','rter','inverters'),
 (188852,'invertibility',' i|in|nv|ve|er|rt|ti|ib|bi|il|li|it|ty|y','inve','INFRTBLT','nver','ilit','invertibil'),
 (188853,'invertible',' i|in|nv|ve|er|rt|ti|ib|bl|le|e','inve','INFRTBL','nver','tibl','invertible'),
 (188854,'inverting',' i|in|nv|ve|er|rt|ti|in|ng|g','inve','INFRTNK','nver','rtin','inverting'),
 (188855,'invertor',' i|in|nv|ve|er|rt|to|or|r','inve','INFRTR','nver','erto','invertor');
INSERT INTO `m_spelling_dictionary` VALUES  (188856,'invertors',' i|in|nv|ve|er|rt|to|or|rs|s','inve','INFRTRS','nver','rtor','invertors'),
 (188857,'invertose',' i|in|nv|ve|er|rt|to|os|se|e','inve','INFRTS','nver','rtos','invertose'),
 (188858,'inverts',' i|in|nv|ve|er|rt|ts|s','inve','INFRTS','nver','vert','inverts'),
 (188859,'invest',' i|in|nv|ve|es|st|t','inve','INFST','nves','nves','invest'),
 (188860,'invested',' i|in|nv|ve|es|st|te|ed|d','inve','INFSTT','nves','este','invested'),
 (188861,'investigate',' i|in|nv|ve|es|st|ti|ig|ga|at|te|e','inve','INFSTKT','nves','igat','investigat'),
 (188862,'investigated',' i|in|nv|ve|es|st|ti|ig|ga|at|te|ed|d','inve','INFSTKTT','nves','gate','investigat'),
 (188863,'investigates',' i|in|nv|ve|es|st|ti|ig|ga|at|te|es|s','inve','INFSTKTS','nves','gate','investigat'),
 (188864,'investigating',' i|in|nv|ve|es|st|ti|ig|ga|at|ti|in|ng|g','inve','INFSTKTNK','nves','atin','investigat'),
 (188865,'investigation',' i|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|n','inve','INFSTKXN','nves','atio','investigat'),
 (188866,'investigational',' i|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|na|al|l','inve','INFSTKXNL','nves','iona','investigat');
INSERT INTO `m_spelling_dictionary` VALUES  (188867,'investigational new drug',' i|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|na|al|l | n|ne|ew|w | d|dr|ru|ug|g','inve','INFSTKXNLNTRK','nves',' dru','investigat'),
 (188868,'investigational new drugs',' i|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|na|al|l | n|ne|ew|w | d|dr|ru|ug|gs|s','inve','INFSTKXNLNTRKS','nves','drug','investigat'),
 (188869,'investigations',' i|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|ns|s','inve','INFSTKXNS','nves','tion','investigat'),
 (188870,'investigative',' i|in|nv|ve|es|st|ti|ig|ga|at|ti|iv|ve|e','inve','INFSTKTF','nves','ativ','investigat'),
 (188871,'investigator',' i|in|nv|ve|es|st|ti|ig|ga|at|to|or|r','inve','INFSTKTR','nves','gato','investigat'),
 (188872,'investigators',' i|in|nv|ve|es|st|ti|ig|ga|at|to|or|rs|s','inve','INFSTKTRS','nves','ator','investigat'),
 (188873,'investigatory',' i|in|nv|ve|es|st|ti|ig|ga|at|to|or|ry|y','inve','INFSTKTR','nves','ator','investigat'),
 (188874,'investing',' i|in|nv|ve|es|st|ti|in|ng|g','inve','INFSTNK','nves','stin','investing'),
 (188875,'investment',' i|in|nv|ve|es|st|tm|me|en|nt|t','inve','INFSTMNT','nves','tmen','investment');
INSERT INTO `m_spelling_dictionary` VALUES  (188876,'investments',' i|in|nv|ve|es|st|tm|me|en|nt|ts|s','inve','INFSTMNTS','nves','ment','investment'),
 (188877,'investor',' i|in|nv|ve|es|st|to|or|r','inve','INFSTR','nves','esto','investor'),
 (188878,'investor-owned',' i|in|nv|ve|es|st|to|or|r-|-o|ow|wn|ne|ed|d','inve','INFSTRNT','nves','owne','investor-o'),
 (188879,'investors',' i|in|nv|ve|es|st|to|or|rs|s','inve','INFSTRS','nves','stor','investors'),
 (188880,'invests',' i|in|nv|ve|es|st|ts|s','inve','INFSTS','nves','vest','invests'),
 (188881,'inveterate',' i|in|nv|ve|et|te|er|ra|at|te|e','inve','INFTRT','nvet','erat','inveterate'),
 (188882,'inviability',' i|in|nv|vi|ia|ab|bi|il|li|it|ty|y','invi','INFBLT','nvia','ilit','inviabilit'),
 (188883,'inviable',' i|in|nv|vi|ia|ab|bl|le|e','invi','INFBL','nvia','iabl','inviable'),
 (188884,'invidious',' i|in|nv|vi|id|di|io|ou|us|s','invi','INFTS','nvid','diou','invidious'),
 (188885,'invidiousness',' i|in|nv|vi|id|di|io|ou|us|sn|ne|es|ss|s','invi','INFTSNS','nvid','snes','invidiousn'),
 (188886,'invigilate',' i|in|nv|vi|ig|gi|il|la|at|te|e','invi','INFJLT','nvig','ilat','invigilate');
INSERT INTO `m_spelling_dictionary` VALUES  (188887,'invigilated',' i|in|nv|vi|ig|gi|il|la|at|te|ed|d','invi','INFJLTT','nvig','late','invigilate'),
 (188888,'invigilates',' i|in|nv|vi|ig|gi|il|la|at|te|es|s','invi','INFJLTS','nvig','late','invigilate'),
 (188889,'invigilating',' i|in|nv|vi|ig|gi|il|la|at|ti|in|ng|g','invi','INFJLTNK','nvig','atin','invigilati'),
 (188890,'invigilation',' i|in|nv|vi|ig|gi|il|la|at|ti|io|on|n','invi','INFJLXN','nvig','atio','invigilati'),
 (188891,'invigorate',' i|in|nv|vi|ig|go|or|ra|at|te|e','invi','INFKRT','nvig','orat','invigorate'),
 (188892,'invigorated',' i|in|nv|vi|ig|go|or|ra|at|te|ed|d','invi','INFKRTT','nvig','rate','invigorate'),
 (188893,'invigorates',' i|in|nv|vi|ig|go|or|ra|at|te|es|s','invi','INFKRTS','nvig','rate','invigorate'),
 (188894,'invigorating',' i|in|nv|vi|ig|go|or|ra|at|ti|in|ng|g','invi','INFKRTNK','nvig','atin','invigorati'),
 (188895,'invigoration',' i|in|nv|vi|ig|go|or|ra|at|ti|io|on|n','invi','INFKRXN','nvig','atio','invigorati'),
 (188896,'invigorations',' i|in|nv|vi|ig|go|or|ra|at|ti|io|on|ns|s','invi','INFKRXNS','nvig','tion','invigorati');
INSERT INTO `m_spelling_dictionary` VALUES  (188897,'invincibility',' i|in|nv|vi|in|nc|ci|ib|bi|il|li|it|ty|y','invi','INFNSBLT','nvin','ilit','invincibil'),
 (188898,'invincible',' i|in|nv|vi|in|nc|ci|ib|bl|le|e','invi','INFNSBL','nvin','cibl','invincible'),
 (188899,'invincibleness',' i|in|nv|vi|in|nc|ci|ib|bl|le|en|ne|es|ss|s','invi','INFNSBLNS','nvin','enes','invincible'),
 (188900,'inviolability',' i|in|nv|vi|io|ol|la|ab|bi|il|li|it|ty|y','invi','INFLBLT','nvio','ilit','inviolabil'),
 (188901,'inviolable',' i|in|nv|vi|io|ol|la|ab|bl|le|e','invi','INFLBL','nvio','labl','inviolable'),
 (188902,'inviolate',' i|in|nv|vi|io|ol|la|at|te|e','invi','INFLT','nvio','olat','inviolate'),
 (188903,'inviolateness',' i|in|nv|vi|io|ol|la|at|te|en|ne|es|ss|s','invi','INFLTNS','nvio','enes','inviolaten'),
 (188904,'Invirase',' I|In|nv|vi|ir|ra|as|se|e','Invi','INFRS','nvir','iras','Invirase'),
 (188905,'inviscid',' i|in|nv|vi|is|sc|ci|id|d','invi','INFST','nvis','isci','inviscid'),
 (188906,'invisibility',' i|in|nv|vi|is|si|ib|bi|il|li|it|ty|y','invi','INFSBLT','nvis','ilit','invisibili'),
 (188907,'invisible',' i|in|nv|vi|is|si|ib|bl|le|e','invi','INFSBL','nvis','sibl','invisible');
INSERT INTO `m_spelling_dictionary` VALUES  (188908,'invisible edema',' i|in|nv|vi|is|si|ib|bl|le|e | e|ed|de|em|ma|a','invi','INFSBLTM','nvis','edem','invisible'),
 (188909,'invitation',' i|in|nv|vi|it|ta|at|ti|io|on|n','invi','INFTXN','nvit','atio','invitation'),
 (188910,'invitational',' i|in|nv|vi|it|ta|at|ti|io|on|na|al|l','invi','INFTXNL','nvit','iona','invitation'),
 (188911,'invitations',' i|in|nv|vi|it|ta|at|ti|io|on|ns|s','invi','INFTXNS','nvit','tion','invitation'),
 (188912,'invite',' i|in|nv|vi|it|te|e','invi','INFT','nvit','nvit','invite'),
 (188913,'invited',' i|in|nv|vi|it|te|ed|d','invi','INFTT','nvit','vite','invited'),
 (188914,'invites',' i|in|nv|vi|it|te|es|s','invi','INFTS','nvit','vite','invites'),
 (188915,'inviting',' i|in|nv|vi|it|ti|in|ng|g','invi','INFTNK','nvit','itin','inviting'),
 (188916,'invitro',' i|in|nv|vi|it|tr|ro|o','invi','INFTR','nvit','vitr','invitro'),
 (188917,'invivo',' i|in|nv|vi|iv|vo|o','invi','INFF','nviv','nviv','invivo'),
 (188918,'invocation',' i|in|nv|vo|oc|ca|at|ti|io|on|n','invo','INFKXN','nvoc','atio','invocation'),
 (188919,'invocations',' i|in|nv|vo|oc|ca|at|ti|io|on|ns|s','invo','INFKXNS','nvoc','tion','invocation');
INSERT INTO `m_spelling_dictionary` VALUES  (188920,'invoice',' i|in|nv|vo|oi|ic|ce|e','invo','INFS','nvoi','voic','invoice'),
 (188921,'invoiced',' i|in|nv|vo|oi|ic|ce|ed|d','invo','INFST','nvoi','oice','invoiced'),
 (188922,'invoices',' i|in|nv|vo|oi|ic|ce|es|s','invo','INFSS','nvoi','oice','invoices'),
 (188923,'invoicing',' i|in|nv|vo|oi|ic|ci|in|ng|g','invo','INFSNK','nvoi','icin','invoicing'),
 (188924,'invoke',' i|in|nv|vo|ok|ke|e','invo','INFK','nvok','nvok','invoke'),
 (188925,'invoked',' i|in|nv|vo|ok|ke|ed|d','invo','INFKT','nvok','voke','invoked'),
 (188926,'invokes',' i|in|nv|vo|ok|ke|es|s','invo','INFKS','nvok','voke','invokes'),
 (188927,'invoking',' i|in|nv|vo|ok|ki|in|ng|g','invo','INFKNK','nvok','okin','invoking'),
 (188928,'involatile',' i|in|nv|vo|ol|la|at|ti|il|le|e','invo','INFLTL','nvol','atil','involatile'),
 (188929,'involatility',' i|in|nv|vo|ol|la|at|ti|il|li|it|ty|y','invo','INFLTLT','nvol','ilit','involatili'),
 (188930,'involucra',' i|in|nv|vo|ol|lu|uc|cr|ra|a','invo','INFLKR','nvol','lucr','involucra'),
 (188931,'involucre',' i|in|nv|vo|ol|lu|uc|cr|re|e','invo','INFLKR','nvol','lucr','involucre');
INSERT INTO `m_spelling_dictionary` VALUES  (188932,'involucres',' i|in|nv|vo|ol|lu|uc|cr|re|es|s','invo','INFLKRS','nvol','ucre','involucres'),
 (188933,'involucrin',' i|in|nv|vo|ol|lu|uc|cr|ri|in|n','invo','INFLKRN','nvol','ucri','involucrin'),
 (188934,'involucrum',' i|in|nv|vo|ol|lu|uc|cr|ru|um|m','invo','INFLKRM','nvol','ucru','involucrum'),
 (188935,'involuntarily',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ri|il|ly|y','invo','INFLNTRL','nvol','aril','involuntar'),
 (188936,'involuntariness',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ri|in|ne|es|ss|s','invo','INFLNTRNS','nvol','ines','involuntar'),
 (188937,'involuntary',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ry|y','invo','INFLNTR','nvol','ntar','involuntar'),
 (188938,'involuntary muscle',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ry|y | m|mu|us|sc|cl|le|e','invo','INFLNTRMSKL','nvol','uscl','involuntar'),
 (188939,'involuntary muscles',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ry|y | m|mu|us|sc|cl|le|es|s','invo','INFLNTRMSKLS','nvol','scle','involuntar'),
 (188940,'involuntary nervous system',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ry|y | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m','invo','INFLNTRNRFSSSTM','nvol','yste','involuntar'),
 (188941,'involuntary nervous systems',' i|in|nv|vo|ol|lu|un|nt|ta|ar|ry|y | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|ms|s','invo','INFLNTRNRFSSSTMS','nvol','stem','involuntar');
INSERT INTO `m_spelling_dictionary` VALUES  (188942,'involuntomotory',' i|in|nv|vo|ol|lu|un|nt|to|om|mo|ot|to|or|ry|y','invo','INFLNTMTR','nvol','otor','involuntom'),
 (188943,'involute',' i|in|nv|vo|ol|lu|ut|te|e','invo','INFLT','nvol','olut','involute'),
 (188944,'involuted',' i|in|nv|vo|ol|lu|ut|te|ed|d','invo','INFLTT','nvol','lute','involuted'),
 (188945,'involutes',' i|in|nv|vo|ol|lu|ut|te|es|s','invo','INFLTS','nvol','lute','involutes'),
 (188946,'involuting',' i|in|nv|vo|ol|lu|ut|ti|in|ng|g','invo','INFLTNK','nvol','utin','involuting'),
 (188947,'involution',' i|in|nv|vo|ol|lu|ut|ti|io|on|n','invo','INFLXN','nvol','utio','involution'),
 (188948,'involutional',' i|in|nv|vo|ol|lu|ut|ti|io|on|na|al|l','invo','INFLXNL','nvol','iona','involution'),
 (188949,'involutional depression',' i|in|nv|vo|ol|lu|ut|ti|io|on|na|al|l | d|de|ep|pr|re|es|ss|si|io|on|n','invo','INFLXNLTPRSN','nvol','ssio','involution'),
 (188950,'involutional melancholia',' i|in|nv|vo|ol|lu|ut|ti|io|on|na|al|l | m|me|el|la|an|nc|ch|ho|ol|li|ia|a','invo','INFLXNLMLNXL','nvol','holi','involution'),
 (188951,'involutional psychoses',' i|in|nv|vo|ol|lu|ut|ti|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|se|es|s','invo','INFLXNLPSXSS','nvol','hose','involution');
INSERT INTO `m_spelling_dictionary` VALUES  (188952,'involutional psychosis',' i|in|nv|vo|ol|lu|ut|ti|io|on|na|al|l | p|ps|sy|yc|ch|ho|os|si|is|s','invo','INFLXNLPSXSS','nvol','hosi','involution'),
 (188953,'involutionals',' i|in|nv|vo|ol|lu|ut|ti|io|on|na|al|ls|s','invo','INFLXNLS','nvol','onal','involution'),
 (188954,'involutionary',' i|in|nv|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','invo','INFLXNR','nvol','onar','involution'),
 (188955,'involutions',' i|in|nv|vo|ol|lu|ut|ti|io|on|ns|s','invo','INFLXNS','nvol','tion','involution'),
 (188956,'involve',' i|in|nv|vo|ol|lv|ve|e','invo','INFLF','nvol','volv','involve'),
 (188957,'involved',' i|in|nv|vo|ol|lv|ve|ed|d','invo','INFLFT','nvol','olve','involved'),
 (188958,'involved field irradiation',' i|in|nv|vo|ol|lv|ve|ed|d | f|fi|ie|el|ld|d | i|ir|rr|ra|ad|di|ia|at|ti|io|on|n','invo','INFLFTFLTRTXN','nvol','atio','involved f'),
 (188959,'involved field irradiations',' i|in|nv|vo|ol|lv|ve|ed|d | f|fi|ie|el|ld|d | i|ir|rr|ra|ad|di|ia|at|ti|io|on|ns|s','invo','INFLFTFLTRTXNS','nvol','tion','involved f'),
 (188960,'involved-field irradiation',' i|in|nv|vo|ol|lv|ve|ed|d-|-f|fi|ie|el|ld|d | i|ir|rr|ra|ad|di|ia|at|ti|io|on|n','invo','INFLFTFLTRTXN','nvol','atio','involved-f');
INSERT INTO `m_spelling_dictionary` VALUES  (188961,'involved-field irradiations',' i|in|nv|vo|ol|lv|ve|ed|d-|-f|fi|ie|el|ld|d | i|ir|rr|ra|ad|di|ia|at|ti|io|on|ns|s','invo','INFLFTFLTRTXNS','nvol','tion','involved-f'),
 (188962,'involvement',' i|in|nv|vo|ol|lv|ve|em|me|en|nt|t','invo','INFLFMNT','nvol','emen','involvemen'),
 (188963,'involvements',' i|in|nv|vo|ol|lv|ve|em|me|en|nt|ts|s','invo','INFLFMNTS','nvol','ment','involvemen'),
 (188964,'involves',' i|in|nv|vo|ol|lv|ve|es|s','invo','INFLFS','nvol','olve','involves'),
 (188965,'involving',' i|in|nv|vo|ol|lv|vi|in|ng|g','invo','INFLFNK','nvol','lvin','involving'),
 (188966,'Invs',' I|In|nv|vs|s','Invs','INFS','nvs','Invs','Invs'),
 (188967,'invulnerability',' i|in|nv|vu|ul|ln|ne|er|ra|ab|bi|il|li|it|ty|y','invu','INFLNRBLT','nvul','ilit','invulnerab'),
 (188968,'invulnerable',' i|in|nv|vu|ul|ln|ne|er|ra|ab|bl|le|e','invu','INFLNRBL','nvul','rabl','invulnerab'),
 (188969,'inward',' i|in|nw|wa|ar|rd|d','inwa','INWRT','nwar','nwar','inward'),
 (188970,'inwardly',' i|in|nw|wa|ar|rd|dl|ly|y','inwa','INWRTL','nwar','ardl','inwardly');
INSERT INTO `m_spelling_dictionary` VALUES  (188971,'inwardness',' i|in|nw|wa|ar|rd|dn|ne|es|ss|s','inwa','INWRTNS','nwar','dnes','inwardness'),
 (188972,'inwards',' i|in|nw|wa|ar|rd|ds|s','inwa','INWRTS','nwar','ward','inwards'),
 (188973,'Inwood',' I|In|nw|wo|oo|od|d','Inwo','INWT','nwoo','nwoo','Inwood'),
 (188974,'inzolen',' i|in|nz|zo|ol|le|en|n','inzo','INSLN','nzol','zole','inzolen'),
 (188975,'inzoma',' i|in|nz|zo|om|ma|a','inzo','INSM','nzom','nzom','inzoma'),
 (188976,'Io',' I|Io|o','Io','I','o','Io','Io'),
 (188977,'io moth',' i|io|o | m|mo|ot|th|h','io m','IM0','o mo',' mot','io moth'),
 (188978,'io moths',' i|io|o | m|mo|ot|th|hs|s','io m','IM0S','o mo','moth','io moths'),
 (188979,'IO\'s','','','',NULL,NULL,''),
 (188980,'io-moth dermatitides',' i|io|o-|-m|mo|ot|th|h | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','io-m','IM0TRMTTTS','o-mo','tide','io-moth de'),
 (188981,'io-moth dermatitis',' i|io|o-|-m|mo|ot|th|h | d|de|er|rm|ma|at|ti|it|ti|is|s','io-m','IM0TRMTTS','o-mo','titi','io-moth de'),
 (188982,'iobenzamic acid',' i|io|ob|be|en|nz|za|am|mi|ic|c | a|ac|ci|id|d','iobe','IBNSMKST','oben',' aci','iobenzamic');
INSERT INTO `m_spelling_dictionary` VALUES  (188983,'iobitridol',' i|io|ob|bi|it|tr|ri|id|do|ol|l','iobi','IBTRTL','obit','rido','iobitridol'),
 (188984,'iocarbamic',' i|io|oc|ca|ar|rb|ba|am|mi|ic|c','ioca','IKRBMK','ocar','bami','iocarbamic'),
 (188985,'iocarmate',' i|io|oc|ca|ar|rm|ma|at|te|e','ioca','IKRMT','ocar','rmat','iocarmate'),
 (188986,'iocarmate meglumine',' i|io|oc|ca|ar|rm|ma|at|te|e | m|me|eg|gl|lu|um|mi|in|ne|e','ioca','IKRMTMKLMN','ocar','umin','iocarmate'),
 (188987,'iocetamic acid',' i|io|oc|ce|et|ta|am|mi|ic|c | a|ac|ci|id|d','ioce','ISTMKST','ocet',' aci','iocetamic'),
 (188988,'iodamebiases',' i|io|od|da|am|me|eb|bi|ia|as|se|es|s','ioda','ITMBSS','odam','iase','iodamebias'),
 (188989,'iodamebiasis',' i|io|od|da|am|me|eb|bi|ia|as|si|is|s','ioda','ITMBSS','odam','iasi','iodamebias'),
 (188990,'iodamide',' i|io|od|da|am|mi|id|de|e','ioda','ITMT','odam','amid','iodamide'),
 (188991,'iodaminox',' i|io|od|da|am|mi|in|no|ox|x','ioda','ITMNKS','odam','mino','iodaminox'),
 (188992,'Iodamoeba',' I|Io|od|da|am|mo|oe|eb|ba|a','Ioda','ITMB','odam','moeb','Iodamoeba');
INSERT INTO `m_spelling_dictionary` VALUES  (188993,'Iodamoeba buetschlii',' I|Io|od|da|am|mo|oe|eb|ba|a | b|bu|ue|et|ts|sc|ch|hl|li|ii|i','Ioda','ITMBBTSXL','odam','chli','Iodamoeba'),
 (188994,'Iodamoeba butschlii',' I|Io|od|da|am|mo|oe|eb|ba|a | b|bu|ut|ts|sc|ch|hl|li|ii|i','Ioda','ITMBBTSXL','odam','chli','Iodamoeba'),
 (188995,'iodamoebiases',' i|io|od|da|am|mo|oe|eb|bi|ia|as|se|es|s','ioda','ITMBSS','odam','iase','iodamoebia'),
 (188996,'iodamoebiasis',' i|io|od|da|am|mo|oe|eb|bi|ia|as|si|is|s','ioda','ITMBSS','odam','iasi','iodamoebia'),
 (188997,'iodate',' i|io|od|da|at|te|e','ioda','ITT','odat','odat','iodate'),
 (188998,'iodates',' i|io|od|da|at|te|es|s','ioda','ITTS','odat','date','iodates'),
 (188999,'iodation',' i|io|od|da|at|ti|io|on|n','ioda','ITXN','odat','atio','iodation'),
 (189000,'iodecol',' i|io|od|de|ec|co|ol|l','iode','ITKL','odec','deco','iodecol'),
 (189001,'iodemia',' i|io|od|de|em|mi|ia|a','iode','ITM','odem','demi','iodemia'),
 (189002,'iodex',' i|io|od|de|ex|x','iode','ITKS','odex','iode','iodex'),
 (189003,'iodic',' i|io|od|di|ic|c','iodi','ITK','odic','iodi','iodic');
INSERT INTO `m_spelling_dictionary` VALUES  (189004,'iodic acid',' i|io|od|di|ic|c | a|ac|ci|id|d','iodi','ITKST','odic',' aci','iodic acid'),
 (189005,'iodide',' i|io|od|di|id|de|e','iodi','ITT','odid','odid','iodide'),
 (189006,'iodide acne',' i|io|od|di|id|de|e | a|ac|cn|ne|e','iodi','ITTKN','odid',' acn','iodide acn'),
 (189007,'iodide peroxidase',' i|io|od|di|id|de|e | p|pe|er|ro|ox|xi|id|da|as|se|e','iodi','ITTPRKSTS','odid','idas','iodide per'),
 (189008,'iodides',' i|io|od|di|id|de|es|s','iodi','ITTS','odid','dide','iodides'),
 (189009,'iodin',' i|io|od|di|in|n','iodi','ITN','odin','iodi','iodin'),
 (189010,'iodinase',' i|io|od|di|in|na|as|se|e','iodi','ITNS','odin','inas','iodinase'),
 (189011,'iodinases',' i|io|od|di|in|na|as|se|es|s','iodi','ITNSS','odin','nase','iodinases'),
 (189012,'iodinate',' i|io|od|di|in|na|at|te|e','iodi','ITNT','odin','inat','iodinate'),
 (189013,'iodinated',' i|io|od|di|in|na|at|te|ed|d','iodi','ITNTT','odin','nate','iodinated'),
 (189014,'iodinated glycerol',' i|io|od|di|in|na|at|te|ed|d | g|gl|ly|yc|ce|er|ro|ol|l','iodi','ITNTTKLSRL','odin','cero','iodinated'),
 (189015,'iodinated hydrocarbon',' i|io|od|di|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|n','iodi','ITNTTTRKRBN','odin','arbo','iodinated');
INSERT INTO `m_spelling_dictionary` VALUES  (189016,'iodinated hydrocarbons',' i|io|od|di|in|na|at|te|ed|d | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|ns|s','iodi','ITNTTTRKRBNS','odin','rbon','iodinated'),
 (189017,'iodinates',' i|io|od|di|in|na|at|te|es|s','iodi','ITNTS','odin','nate','iodinates'),
 (189018,'iodinating',' i|io|od|di|in|na|at|ti|in|ng|g','iodi','ITNTNK','odin','atin','iodinating'),
 (189019,'iodination',' i|io|od|di|in|na|at|ti|io|on|n','iodi','ITNXN','odin','atio','iodination'),
 (189020,'iodine',' i|io|od|di|in|ne|e','iodi','ITN','odin','odin','iodine'),
 (189021,'iodine monochloride',' i|io|od|di|in|ne|e | m|mo|on|no|oc|ch|hl|lo|or|ri|id|de|e','iodi','ITNMNXLRT','odin','orid','iodine mon'),
 (189022,'iodine mumps',' i|io|od|di|in|ne|e | m|mu|um|mp|ps|s','iodi','ITNMMPS','odin','mump','iodine mum'),
 (189023,'iodine number',' i|io|od|di|in|ne|e | n|nu|um|mb|be|er|r','iodi','ITNNMR','odin','umbe','iodine num'),
 (189024,'iodine numbers',' i|io|od|di|in|ne|e | n|nu|um|mb|be|er|rs|s','iodi','ITNNMRS','odin','mber','iodine num'),
 (189025,'iodine poisoning',' i|io|od|di|in|ne|e | p|po|oi|is|so|on|ni|in|ng|g','iodi','ITNPSNNK','odin','onin','iodine poi');
INSERT INTO `m_spelling_dictionary` VALUES  (189026,'iodine poisonings',' i|io|od|di|in|ne|e | p|po|oi|is|so|on|ni|in|ng|gs|s','iodi','ITNPSNNKS','odin','ning','iodine poi'),
 (189027,'iodine solution',' i|io|od|di|in|ne|e | s|so|ol|lu|ut|ti|io|on|n','iodi','ITNSLXN','odin','utio','iodine sol'),
 (189028,'iodine solutions',' i|io|od|di|in|ne|e | s|so|ol|lu|ut|ti|io|on|ns|s','iodi','ITNSLXNS','odin','tion','iodine sol'),
 (189029,'iodine test',' i|io|od|di|in|ne|e | t|te|es|st|t','iodi','ITNTST','odin',' tes','iodine tes'),
 (189030,'iodine tests',' i|io|od|di|in|ne|e | t|te|es|st|ts|s','iodi','ITNTSTS','odin','test','iodine tes'),
 (189031,'iodine tincture',' i|io|od|di|in|ne|e | t|ti|in|nc|ct|tu|ur|re|e','iodi','ITNTNKTR','odin','ctur','iodine tin'),
 (189032,'iodine value',' i|io|od|di|in|ne|e | v|va|al|lu|ue|e','iodi','ITNFL','odin','valu','iodine val'),
 (189033,'iodine values',' i|io|od|di|in|ne|e | v|va|al|lu|ue|es|s','iodi','ITNFLS','odin','alue','iodine val'),
 (189034,'iodine violet',' i|io|od|di|in|ne|e | v|vi|io|ol|le|et|t','iodi','ITNFLT','odin','iole','iodine vio'),
 (189035,'iodine-like',' i|io|od|di|in|ne|e-|-l|li|ik|ke|e','iodi','ITNLK','odin','-lik','iodine-lik');
INSERT INTO `m_spelling_dictionary` VALUES  (189036,'iodinelike',' i|io|od|di|in|ne|el|li|ik|ke|e','iodi','ITNLK','odin','elik','iodinelike'),
 (189037,'iodines',' i|io|od|di|in|ne|es|s','iodi','ITNS','odin','dine','iodines'),
 (189038,'iodinium',' i|io|od|di|in|ni|iu|um|m','iodi','ITNM','odin','iniu','iodinium'),
 (189039,'iodinol',' i|io|od|di|in|no|ol|l','iodi','ITNL','odin','dino','iodinol'),
 (189040,'iodinophilous',' i|io|od|di|in|no|op|ph|hi|il|lo|ou|us|s','iodi','ITNFLS','odin','ilou','iodinophil'),
 (189041,'iodins',' i|io|od|di|in|ns|s','iodi','ITNS','odin','odin','iodins'),
 (189042,'iodipamide',' i|io|od|di|ip|pa|am|mi|id|de|e','iodi','ITPMT','odip','amid','iodipamide'),
 (189043,'iodipamide meglumine',' i|io|od|di|ip|pa|am|mi|id|de|e | m|me|eg|gl|lu|um|mi|in|ne|e','iodi','ITPMTMKLMN','odip','umin','iodipamide'),
 (189044,'iodipamide sodium',' i|io|od|di|ip|pa|am|mi|id|de|e | s|so|od|di|iu|um|m','iodi','ITPMTSTM','odip','odiu','iodipamide'),
 (189045,'iodipin',' i|io|od|di|ip|pi|in|n','iodi','ITPN','odip','dipi','iodipin'),
 (189046,'iodipine',' i|io|od|di|ip|pi|in|ne|e','iodi','ITPN','odip','ipin','iodipine');
INSERT INTO `m_spelling_dictionary` VALUES  (189047,'iodisation',' i|io|od|di|is|sa|at|ti|io|on|n','iodi','ITSXN','odis','atio','iodisation'),
 (189048,'iodise',' i|io|od|di|is|se|e','iodi','ITS','odis','odis','iodise'),
 (189049,'iodised',' i|io|od|di|is|se|ed|d','iodi','ITST','odis','dise','iodised'),
 (189050,'iodises',' i|io|od|di|is|se|es|s','iodi','ITSS','odis','dise','iodises'),
 (189051,'iodising',' i|io|od|di|is|si|in|ng|g','iodi','ITSNK','odis','isin','iodising'),
 (189052,'iodism',' i|io|od|di|is|sm|m','iodi','ITSM','odis','odis','iodism'),
 (189053,'iodixanol',' i|io|od|di|ix|xa|an|no|ol|l','iodi','ITKSNL','odix','xano','iodixanol'),
 (189054,'iodization',' i|io|od|di|iz|za|at|ti|io|on|n','iodi','ITSXN','odiz','atio','iodization'),
 (189055,'iodize',' i|io|od|di|iz|ze|e','iodi','ITS','odiz','odiz','iodize'),
 (189056,'iodized',' i|io|od|di|iz|ze|ed|d','iodi','ITST','odiz','dize','iodized'),
 (189057,'iodized oil',' i|io|od|di|iz|ze|ed|d | o|oi|il|l','iodi','ITSTL','odiz','d oi','iodized oi'),
 (189058,'iodizes',' i|io|od|di|iz|ze|es|s','iodi','ITSS','odiz','dize','iodizes');
INSERT INTO `m_spelling_dictionary` VALUES  (189059,'iodizing',' i|io|od|di|iz|zi|in|ng|g','iodi','ITSNK','odiz','izin','iodizing'),
 (189060,'iodo',' i|io|od|do|o','iodo','IT','odo','iodo','iodo'),
 (189061,'iodo-insulin',' i|io|od|do|o-|-i|in|ns|su|ul|li|in|n','iodo','ITNSLN','odo-','suli','iodo-insul'),
 (189062,'iodo-LSD',' i|io|od|do|o-|-L|LS|SD|D','iodo','ITLST','odo-','o-LS','iodo-LSD'),
 (189063,'iodo-methyl',' i|io|od|do|o-|-m|me|et|th|hy|yl|l','iodo','ITM0L','odo-','ethy','iodo-methy'),
 (189064,'iodo-para-phenyldecanoic acid',' i|io|od|do|o-|-p|pa|ar|ra|a-|-p|ph|he|en|ny|yl|ld|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','iodo','ITPRFNLTKNKST','odo-',' aci','iodo-para-'),
 (189065,'iodoacetamide',' i|io|od|do|oa|ac|ce|et|ta|am|mi|id|de|e','iodo','ITSTMT','odoa','amid','iodoacetam'),
 (189066,'iodoacetamido-proxyl',' i|io|od|do|oa|ac|ce|et|ta|am|mi|id|do|o-|-p|pr|ro|ox|xy|yl|l','iodo','ITSTMTPRKSL','odoa','roxy','iodoacetam'),
 (189067,'iodoacetamidoeosin',' i|io|od|do|oa|ac|ce|et|ta|am|mi|id|do|oe|eo|os|si|in|n','iodo','ITSTMTSN','odoa','eosi','iodoacetam'),
 (189068,'iodoacetamidoerythrosin',' i|io|od|do|oa|ac|ce|et|ta|am|mi|id|do|oe|er|ry|yt|th|hr|ro|os|si|in|n','iodo','ITSTMTR0RSN','odoa','rosi','iodoacetam');
INSERT INTO `m_spelling_dictionary` VALUES  (189069,'iodoacetamidofluorescein',' i|io|od|do|oa|ac|ce|et|ta|am|mi|id|do|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','iodo','ITSTMTFLRSN','odoa','scei','iodoacetam'),
 (189070,'iodoacetamidoproxyl',' i|io|od|do|oa|ac|ce|et|ta|am|mi|id|do|op|pr|ro|ox|xy|yl|l','iodo','ITSTMTPRKSL','odoa','roxy','iodoacetam'),
 (189071,'iodoacetate',' i|io|od|do|oa|ac|ce|et|ta|at|te|e','iodo','ITSTT','odoa','etat','iodoacetat'),
 (189072,'iodoacetates',' i|io|od|do|oa|ac|ce|et|ta|at|te|es|s','iodo','ITSTTS','odoa','tate','iodoacetat'),
 (189073,'iodoacetic',' i|io|od|do|oa|ac|ce|et|ti|ic|c','iodo','ITSTK','odoa','ceti','iodoacetic'),
 (189074,'iodoacetic acid',' i|io|od|do|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','iodo','ITSTKST','odoa',' aci','iodoacetic'),
 (189075,'iodoacetylproflavine',' i|io|od|do|oa|ac|ce|et|ty|yl|lp|pr|ro|of|fl|la|av|vi|in|ne|e','iodo','ITSTLPRFLFN','odoa','avin','iodoacetyl'),
 (189076,'iodoaminopotentidine',' i|io|od|do|oa|am|mi|in|no|op|po|ot|te|en|nt|ti|id|di|in|ne|e','iodo','ITMNPTNTTN','odoa','idin','iodoaminop'),
 (189077,'Iodoamoeba',' I|Io|od|do|oa|am|mo|oe|eb|ba|a','Iodo','ITMB','odoa','moeb','Iodoamoeba');
INSERT INTO `m_spelling_dictionary` VALUES  (189078,'Iodoamoeba buetschlii',' I|Io|od|do|oa|am|mo|oe|eb|ba|a | b|bu|ue|et|ts|sc|ch|hl|li|ii|i','Iodo','ITMBBTSXL','odoa','chli','Iodoamoeba'),
 (189079,'Iodoamoeba butschlii',' I|Io|od|do|oa|am|mo|oe|eb|ba|a | b|bu|ut|ts|sc|ch|hl|li|ii|i','Iodo','ITMBBTSXL','odoa','chli','Iodoamoeba'),
 (189080,'iodoamphetamine',' i|io|od|do|oa|am|mp|ph|he|et|ta|am|mi|in|ne|e','iodo','ITMFTMN','odoa','amin','iodoamphet'),
 (189081,'iodoamphetamines',' i|io|od|do|oa|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','iodo','ITMFTMNS','odoa','mine','iodoamphet'),
 (189082,'iodoantipyrine',' i|io|od|do|oa|an|nt|ti|ip|py|yr|ri|in|ne|e','iodo','ITNTPRN','odoa','yrin','iodoantipy'),
 (189083,'iodoapamin',' i|io|od|do|oa|ap|pa|am|mi|in|n','iodo','ITPMN','odoa','pami','iodoapamin'),
 (189084,'iodoazidophenpyramine',' i|io|od|do|oa|az|zi|id|do|op|ph|he|en|np|py|yr|ra|am|mi|in|ne|e','iodo','ITSTFNPRMN','odoa','amin','iodoazidop'),
 (189085,'iodoazidopotentidine',' i|io|od|do|oa|az|zi|id|do|op|po|ot|te|en|nt|ti|id|di|in|ne|e','iodo','ITSTPTNTTN','odoa','idin','iodoazidop'),
 (189086,'iodoazomycin arabinoside',' i|io|od|do|oa|az|zo|om|my|yc|ci|in|n | a|ar|ra|ab|bi|in|no|os|si|id|de|e','iodo','ITSMSNRBNST','odoa','osid','iodoazomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (189087,'iodoazomycin galactopyronoside',' i|io|od|do|oa|az|zo|om|my|yc|ci|in|n | g|ga|al|la|ac|ct|to|op|py|yr|ro|on|no|os|si|id|de|e','iodo','ITSMSNKLKTPRNST','odoa','osid','iodoazomyc'),
 (189088,'iodoazomycin pyranoside',' i|io|od|do|oa|az|zo|om|my|yc|ci|in|n | p|py|yr|ra|an|no|os|si|id|de|e','iodo','ITSMSNPRNST','odoa','osid','iodoazomyc'),
 (189089,'iodoazomycin riboside',' i|io|od|do|oa|az|zo|om|my|yc|ci|in|n | r|ri|ib|bo|os|si|id|de|e','iodo','ITSMSNRBST','odoa','osid','iodoazomyc'),
 (189090,'Iodobacter fluviatile',' I|Io|od|do|ob|ba|ac|ct|te|er|r | f|fl|lu|uv|vi|ia|at|ti|il|le|e','Iodo','ITBKTRFLFTL','odob','atil','Iodobacter'),
 (189091,'iodobenzamide',' i|io|od|do|ob|be|en|nz|za|am|mi|id|de|e','iodo','ITBNSMT','odob','amid','iodobenzam'),
 (189092,'iodobenzamides',' i|io|od|do|ob|be|en|nz|za|am|mi|id|de|es|s','iodo','ITBNSMTS','odob','mide','iodobenzam'),
 (189093,'iodobenzene',' i|io|od|do|ob|be|en|nz|ze|en|ne|e','iodo','ITBNSN','odob','nzen','iodobenzen'),
 (189094,'iodobenzenes',' i|io|od|do|ob|be|en|nz|ze|en|ne|es|s','iodo','ITBNSNS','odob','zene','iodobenzen');
INSERT INTO `m_spelling_dictionary` VALUES  (189095,'iodobenzoate',' i|io|od|do|ob|be|en|nz|zo|oa|at|te|e','iodo','ITBNST','odob','zoat','iodobenzoa'),
 (189096,'iodobenzoates',' i|io|od|do|ob|be|en|nz|zo|oa|at|te|es|s','iodo','ITBNSTS','odob','oate','iodobenzoa'),
 (189097,'iodobenzoic',' i|io|od|do|ob|be|en|nz|zo|oi|ic|c','iodo','ITBNSK','odob','nzoi','iodobenzoi'),
 (189098,'iodobenzoic acid',' i|io|od|do|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','iodo','ITBNSKST','odob',' aci','iodobenzoi'),
 (189099,'iodobenzoic acids',' i|io|od|do|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','iodo','ITBNSKSTS','odob','acid','iodobenzoi'),
 (189100,'iodobenzoylglycine',' i|io|od|do|ob|be|en|nz|zo|oy|yl|lg|gl|ly|yc|ci|in|ne|e','iodo','ITBNSLKLSN','odob','ycin','iodobenzoy'),
 (189101,'iodobenzoylglycines',' i|io|od|do|ob|be|en|nz|zo|oy|yl|lg|gl|ly|yc|ci|in|ne|es|s','iodo','ITBNSLKLSNS','odob','cine','iodobenzoy'),
 (189102,'iodobenzylguanidine',' i|io|od|do|ob|be|en|nz|zy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','iodo','ITBNSLKNTN','odob','idin','iodobenzyl'),
 (189103,'iodobenzylmalonate',' i|io|od|do|ob|be|en|nz|zy|yl|lm|ma|al|lo|on|na|at|te|e','iodo','ITBNSLMLNT','odob','onat','iodobenzyl');
INSERT INTO `m_spelling_dictionary` VALUES  (189104,'iodobolpyramine',' i|io|od|do|ob|bo|ol|lp|py|yr|ra|am|mi|in|ne|e','iodo','ITBLPRMN','odob','amin','iodobolpyr'),
 (189105,'iodobromine',' i|io|od|do|ob|br|ro|om|mi|in|ne|e','iodo','ITBRMN','odob','omin','iodobromin'),
 (189106,'iodocasein',' i|io|od|do|oc|ca|as|se|ei|in|n','iodo','ITKSN','odoc','asei','iodocasein'),
 (189107,'iodochlorhydroxyquin',' i|io|od|do|oc|ch|hl|lo|or|rh|hy|yd|dr|ro|ox|xy|yq|qu|ui|in|n','iodo','ITXLRTRKSKN','odoc','yqui','iodochlorh'),
 (189108,'iodochloroxyquinoline',' i|io|od|do|oc|ch|hl|lo|or|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','iodo','ITXLRKSKNLN','odoc','olin','iodochloro'),
 (189109,'iodochloroxyquinolines',' i|io|od|do|oc|ch|hl|lo|or|ro|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|es|s','iodo','ITXLRKSKNLNS','odoc','line','iodochloro'),
 (189110,'iodocholesterol',' i|io|od|do|oc|ch|ho|ol|le|es|st|te|er|ro|ol|l','iodo','ITXLSTRL','odoc','tero','iodocholes'),
 (189111,'iodoclorgyline',' i|io|od|do|oc|cl|lo|or|rg|gy|yl|li|in|ne|e','iodo','ITKLRJLN','odoc','ylin','iodoclorgy'),
 (189112,'iodococaine',' i|io|od|do|oc|co|oc|ca|ai|in|ne|e','iodo','ITKKN','odoc','cain','iodococain');
INSERT INTO `m_spelling_dictionary` VALUES  (189113,'iodococaines',' i|io|od|do|oc|co|oc|ca|ai|in|ne|es|s','iodo','ITKKNS','odoc','aine','iodococain'),
 (189114,'iodocyanopindolol',' i|io|od|do|oc|cy|ya|an|no|op|pi|in|nd|do|ol|lo|ol|l','iodo','ITSYNPNTLL','odoc','dolo','iodocyanop'),
 (189115,'iodocytidine',' i|io|od|do|oc|cy|yt|ti|id|di|in|ne|e','iodo','ITSTTN','odoc','idin','iodocytidi'),
 (189116,'iododeoxy-uridine',' i|io|od|do|od|de|eo|ox|xy|y-|-u|ur|ri|id|di|in|ne|e','iodo','ITTKSRTN','odod','idin','iododeoxy-'),
 (189117,'iododeoxycytidine',' i|io|od|do|od|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','iodo','ITTKSSTTN','odod','idin','iododeoxyc'),
 (189118,'iododeoxyuridine',' i|io|od|do|od|de|eo|ox|xy|yu|ur|ri|id|di|in|ne|e','iodo','ITTKSYRTN','odod','idin','iododeoxyu'),
 (189119,'iododeoxyuridylate',' i|io|od|do|od|de|eo|ox|xy|yu|ur|ri|id|dy|yl|la|at|te|e','iodo','ITTKSYRTLT','odod','ylat','iododeoxyu'),
 (189120,'iododerma',' i|io|od|do|od|de|er|rm|ma|a','iodo','ITTRM','odod','derm','iododerma'),
 (189121,'iododerma bullosum',' i|io|od|do|od|de|er|rm|ma|a | b|bu|ul|ll|lo|os|su|um|m','iodo','ITTRMBLSM','odod','losu','iododerma');
INSERT INTO `m_spelling_dictionary` VALUES  (189122,'iododermas',' i|io|od|do|od|de|er|rm|ma|as|s','iodo','ITTRMS','odod','erma','iododermas'),
 (189123,'iododermata',' i|io|od|do|od|de|er|rm|ma|at|ta|a','iodo','ITTRMT','odod','rmat','iododermat'),
 (189124,'iododestannylation',' i|io|od|do|od|de|es|st|ta|an|nn|ny|yl|la|at|ti|io|on|n','iodo','ITTSTNLXN','odod','atio','iododestan'),
 (189125,'iododoxorubicin',' i|io|od|do|od|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','iodo','ITTKSRBSN','odod','bici','iododoxoru'),
 (189126,'iodoethane',' i|io|od|do|oe|et|th|ha|an|ne|e','iodo','IT0N','odoe','than','iodoethane'),
 (189127,'iodoethylspiperone',' i|io|od|do|oe|et|th|hy|yl|ls|sp|pi|ip|pe|er|ro|on|ne|e','iodo','IT0LSPPRN','odoe','eron','iodoethyls'),
 (189128,'iodofenphos',' i|io|od|do|of|fe|en|np|ph|ho|os|s','iodo','ITFNFS','odof','npho','iodofenpho'),
 (189129,'iodoferrotransferrin',' i|io|od|do|of|fe|er|rr|ro|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','iodo','ITFRTRNSFRN','odof','erri','iodoferrot'),
 (189130,'iodoform',' i|io|od|do|of|fo|or|rm|m','iodo','ITFRM','odof','ofor','iodoform'),
 (189131,'iodoformism',' i|io|od|do|of|fo|or|rm|mi|is|sm|m','iodo','ITFRMSM','odof','rmis','iodoformis');
INSERT INTO `m_spelling_dictionary` VALUES  (189132,'iodogen',' i|io|od|do|og|ge|en|n','iodo','ITJN','odog','doge','iodogen'),
 (189133,'iodogenic',' i|io|od|do|og|ge|en|ni|ic|c','iodo','ITJNK','odog','geni','iodogenic'),
 (189134,'iodoglibenclamide',' i|io|od|do|og|gl|li|ib|be|en|nc|cl|la|am|mi|id|de|e','iodo','ITKLBNKLMT','odog','amid','iodogliben'),
 (189135,'iodoglucagon',' i|io|od|do|og|gl|lu|uc|ca|ag|go|on|n','iodo','ITKLKKN','odog','cago','iodoglucag'),
 (189136,'iodoheptadecanoic',' i|io|od|do|oh|he|ep|pt|ta|ad|de|ec|ca|an|no|oi|ic|c','iodo','ITHPTTKNK','odoh','anoi','iodoheptad'),
 (189137,'iodoheptadecanoic acid',' i|io|od|do|oh|he|ep|pt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','iodo','ITHPTTKNKST','odoh',' aci','iodoheptad'),
 (189138,'iodoheptadecanoic acids',' i|io|od|do|oh|he|ep|pt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','iodo','ITHPTTKNKSTS','odoh','acid','iodoheptad'),
 (189139,'iodohexadecenoic',' i|io|od|do|oh|he|ex|xa|ad|de|ec|ce|en|no|oi|ic|c','iodo','ITHKSTSNK','odoh','enoi','iodohexade'),
 (189140,'iodohippuric',' i|io|od|do|oh|hi|ip|pp|pu|ur|ri|ic|c','iodo','ITHPRK','odoh','puri','iodohippur');
INSERT INTO `m_spelling_dictionary` VALUES  (189141,'iodohippuric acid',' i|io|od|do|oh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','iodo','ITHPRKST','odoh',' aci','iodohippur'),
 (189142,'iodohydrin',' i|io|od|do|oh|hy|yd|dr|ri|in|n','iodo','ITTRN','odoh','ydri','iodohydrin'),
 (189143,'iodohydrins',' i|io|od|do|oh|hy|yd|dr|ri|in|ns|s','iodo','ITTRNS','odoh','drin','iodohydrin'),
 (189144,'iodohydroxybenzylpindolol',' i|io|od|do|oh|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|lp|pi|in|nd|do|ol|lo|ol|l','iodo','ITTRKSBNSLPNTLL','odoh','dolo','iodohydrox'),
 (189145,'iodoinsulin',' i|io|od|do|oi|in|ns|su|ul|li|in|n','iodo','ITNSLN','odoi','suli','iodoinsuli'),
 (189146,'iodolecithin',' i|io|od|do|ol|le|ec|ci|it|th|hi|in|n','iodo','ITLS0N','odol','ithi','iodolecith'),
 (189147,'iodolipol',' i|io|od|do|ol|li|ip|po|ol|l','iodo','ITLPL','odol','lipo','iodolipol'),
 (189148,'iodolipols',' i|io|od|do|ol|li|ip|po|ol|ls|s','iodo','ITLPLS','odol','ipol','iodolipols'),
 (189149,'iodolisuride',' i|io|od|do|ol|li|is|su|ur|ri|id|de|e','iodo','ITLSRT','odol','urid','iodolisuri'),
 (189150,'iodolysergic',' i|io|od|do|ol|ly|ys|se|er|rg|gi|ic|c','iodo','ITLSRJK','odol','ergi','iodolyserg');
INSERT INTO `m_spelling_dictionary` VALUES  (189151,'iodolysergic acid diethylamide',' i|io|od|do|ol|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d | d|di|ie|et|th|hy|yl|la|am|mi|id|de|e','iodo','ITLSRJKSTT0LMT','odol','amid','iodolyserg'),
 (189152,'iodomelatonin',' i|io|od|do|om|me|el|la|at|to|on|ni|in|n','iodo','ITMLTNN','odom','toni','iodomelato'),
 (189153,'iodomethane',' i|io|od|do|om|me|et|th|ha|an|ne|e','iodo','ITM0N','odom','than','iodomethan'),
 (189154,'iodomethyl',' i|io|od|do|om|me|et|th|hy|yl|l','iodo','ITM0L','odom','ethy','iodomethyl'),
 (189155,'iodomethylmercury',' i|io|od|do|om|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|y','iodo','ITM0LMRKR','odom','rcur','iodomethyl'),
 (189156,'iodometric',' i|io|od|do|om|me|et|tr|ri|ic|c','iodo','ITMTRK','odom','etri','iodometric'),
 (189157,'iodometry',' i|io|od|do|om|me|et|tr|ry|y','iodo','ITMTR','odom','metr','iodometry'),
 (189158,'Iodomiron',' I|Io|od|do|om|mi|ir|ro|on|n','Iodo','ITMRN','odom','miro','Iodomiron'),
 (189159,'Iodomirons',' I|Io|od|do|om|mi|ir|ro|on|ns|s','Iodo','ITMRNS','odom','iron','Iodomirons'),
 (189160,'iodomycin',' i|io|od|do|om|my|yc|ci|in|n','iodo','ITMSN','odom','myci','iodomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (189161,'iodonaphthylazide',' i|io|od|do|on|na|ap|ph|ht|th|hy|yl|la|az|zi|id|de|e','iodo','ITNF0LST','odon','azid','iodonaphth'),
 (189162,'iodonitrotetrazolium',' i|io|od|do|on|ni|it|tr|ro|ot|te|et|tr|ra|az|zo|ol|li|iu|um|m','iodo','ITNTRTTRSLM','odon','oliu','iodonitrot'),
 (189163,'iodonium',' i|io|od|do|on|ni|iu|um|m','iodo','ITNM','odon','oniu','iodonium'),
 (189164,'iodoniumdiphenyl',' i|io|od|do|on|ni|iu|um|md|di|ip|ph|he|en|ny|yl|l','iodo','ITNMTFNL','odon','heny','iodoniumdi'),
 (189165,'iodopanoic acid',' i|io|od|do|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','iodo','ITPNKST','odop',' aci','iodopanoic'),
 (189166,'iodopenicillanic',' i|io|od|do|op|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c','iodo','ITPNSLNK','odop','lani','iodopenici'),
 (189167,'iodopeptide',' i|io|od|do|op|pe|ep|pt|ti|id|de|e','iodo','ITPPTT','odop','ptid','iodopeptid'),
 (189168,'iodopeptides',' i|io|od|do|op|pe|ep|pt|ti|id|de|es|s','iodo','ITPPTTS','odop','tide','iodopeptid'),
 (189169,'iodophendylate',' i|io|od|do|op|ph|he|en|nd|dy|yl|la|at|te|e','iodo','ITFNTLT','odop','ylat','iodophendy');
INSERT INTO `m_spelling_dictionary` VALUES  (189170,'iodophendylates',' i|io|od|do|op|ph|he|en|nd|dy|yl|la|at|te|es|s','iodo','ITFNTLTS','odop','late','iodophendy'),
 (189171,'iodophenol',' i|io|od|do|op|ph|he|en|no|ol|l','iodo','ITFNL','odop','heno','iodophenol'),
 (189172,'iodophenolic',' i|io|od|do|op|ph|he|en|no|ol|li|ic|c','iodo','ITFNLK','odop','noli','iodophenol'),
 (189173,'iodophenpropit',' i|io|od|do|op|ph|he|en|np|pr|ro|op|pi|it|t','iodo','ITFNPRPT','odop','ropi','iodophenpr'),
 (189174,'iodophenyl',' i|io|od|do|op|ph|he|en|ny|yl|l','iodo','ITFNL','odop','heny','iodophenyl'),
 (189175,'iodophenyl pentadecanoic',' i|io|od|do|op|ph|he|en|ny|yl|l | p|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','iodo','ITFNLPNTTKNK','odop','anoi','iodophenyl'),
 (189176,'iodophenyl pentadecanoic acid',' i|io|od|do|op|ph|he|en|ny|yl|l | p|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','iodo','ITFNLPNTTKNKST','odop',' aci','iodophenyl'),
 (189177,'iodophenyl-pentadecanoic',' i|io|od|do|op|ph|he|en|ny|yl|l-|-p|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','iodo','ITFNLPNTTKNK','odop','anoi','iodophenyl'),
 (189178,'iodophenyl-pentadecanoic acid',' i|io|od|do|op|ph|he|en|ny|yl|l-|-p|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','iodo','ITFNLPNTTKNKST','odop',' aci','iodophenyl');
INSERT INTO `m_spelling_dictionary` VALUES  (189179,'iodophenylisothiocyanate',' i|io|od|do|op|ph|he|en|ny|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','iodo','ITFNLS0SYNT','odop','anat','iodophenyl'),
 (189180,'iodophenylpentadecanoic',' i|io|od|do|op|ph|he|en|ny|yl|lp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','iodo','ITFNLPNTTKNK','odop','anoi','iodophenyl'),
 (189181,'iodophenylpentadecanoic acid',' i|io|od|do|op|ph|he|en|ny|yl|lp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','iodo','ITFNLPNTTKNKST','odop',' aci','iodophenyl'),
 (189182,'iodophor',' i|io|od|do|op|ph|ho|or|r','iodo','ITFR','odop','opho','iodophor'),
 (189183,'iodophoric',' i|io|od|do|op|ph|ho|or|ri|ic|c','iodo','ITFRK','odop','hori','iodophoric'),
 (189184,'iodophors',' i|io|od|do|op|ph|ho|or|rs|s','iodo','ITFRS','odop','phor','iodophors'),
 (189185,'iodophthalein',' i|io|od|do|op|ph|ht|th|ha|al|le|ei|in|n','iodo','ITF0LN','odop','alei','iodophthal'),
 (189186,'iodopindolol',' i|io|od|do|op|pi|in|nd|do|ol|lo|ol|l','iodo','ITPNTLL','odop','dolo','iodopindol'),
 (189187,'iodopiron',' i|io|od|do|op|pi|ir|ro|on|n','iodo','ITPRN','odop','piro','iodopiron');
INSERT INTO `m_spelling_dictionary` VALUES  (189188,'iodoplatinate',' i|io|od|do|op|pl|la|at|ti|in|na|at|te|e','iodo','ITPLTNT','odop','inat','iodoplatin'),
 (189189,'iodoplex',' i|io|od|do|op|pl|le|ex|x','iodo','ITPLKS','odop','ople','iodoplex'),
 (189190,'iodopride',' i|io|od|do|op|pr|ri|id|de|e','iodo','ITPRT','odop','prid','iodopride'),
 (189191,'iodoprotein',' i|io|od|do|op|pr|ro|ot|te|ei|in|n','iodo','ITPRTN','odop','otei','iodoprotei'),
 (189192,'iodoproteins',' i|io|od|do|op|pr|ro|ot|te|ei|in|ns|s','iodo','ITPRTNS','odop','tein','iodoprotei'),
 (189193,'iodoproxyfan',' i|io|od|do|op|pr|ro|ox|xy|yf|fa|an|n','iodo','ITPRKSFN','odop','xyfa','iodoproxyf'),
 (189194,'iodopsin',' i|io|od|do|op|ps|si|in|n','iodo','ITPSN','odop','opsi','iodopsin'),
 (189195,'iodopsins',' i|io|od|do|op|ps|si|in|ns|s','iodo','ITPSNS','odop','psin','iodopsins'),
 (189196,'iodopyracet',' i|io|od|do|op|py|yr|ra|ac|ce|et|t','iodo','ITPRST','odop','race','iodopyrace'),
 (189197,'iodopyridone',' i|io|od|do|op|py|yr|ri|id|do|on|ne|e','iodo','ITPRTN','odop','idon','iodopyrido'),
 (189198,'iodopyridones',' i|io|od|do|op|py|yr|ri|id|do|on|ne|es|s','iodo','ITPRTNS','odop','done','iodopyrido');
INSERT INTO `m_spelling_dictionary` VALUES  (189199,'iodopyrone',' i|io|od|do|op|py|yr|ro|on|ne|e','iodo','ITPRN','odop','yron','iodopyrone'),
 (189200,'iodoquinol',' i|io|od|do|oq|qu|ui|in|no|ol|l','iodo','ITKNL','odoq','uino','iodoquinol'),
 (189201,'iodoquinoleine',' i|io|od|do|oq|qu|ui|in|no|ol|le|ei|in|ne|e','iodo','ITKNLN','odoq','lein','iodoquinol'),
 (189202,'iodosobenzene',' i|io|od|do|os|so|ob|be|en|nz|ze|en|ne|e','iodo','ITSBNSN','odos','nzen','iodosobenz'),
 (189203,'iodosobenzoic',' i|io|od|do|os|so|ob|be|en|nz|zo|oi|ic|c','iodo','ITSBNSK','odos','nzoi','iodosobenz'),
 (189204,'iodosomatotropin',' i|io|od|do|os|so|om|ma|at|to|ot|tr|ro|op|pi|in|n','iodo','ITSMTTRPN','odos','ropi','iodosomato'),
 (189205,'iodosorb',' i|io|od|do|os|so|or|rb|b','iodo','ITSRB','odos','osor','iodosorb'),
 (189206,'iodostearic',' i|io|od|do|os|st|te|ea|ar|ri|ic|c','iodo','ITSTRK','odos','eari','iodosteari'),
 (189207,'iodostearic acid',' i|io|od|do|os|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','iodo','ITSTRKST','odos',' aci','iodosteari'),
 (189208,'iodosulfanilic',' i|io|od|do|os|su|ul|lf|fa|an|ni|il|li|ic|c','iodo','ITSLFNLK','odos','nili','iodosulfan');
INSERT INTO `m_spelling_dictionary` VALUES  (189209,'iodotamoxifen',' i|io|od|do|ot|ta|am|mo|ox|xi|if|fe|en|n','iodo','ITTMKSFN','odot','xife','iodotamoxi'),
 (189210,'iodothalamate',' i|io|od|do|ot|th|ha|al|la|am|ma|at|te|e','iodo','IT0LMT','odot','amat','iodothalam'),
 (189211,'iodothalamates',' i|io|od|do|ot|th|ha|al|la|am|ma|at|te|es|s','iodo','IT0LMTS','odot','mate','iodothalam'),
 (189212,'iodothiouracil',' i|io|od|do|ot|th|hi|io|ou|ur|ra|ac|ci|il|l','iodo','IT0RSL','odot','raci','iodothiour'),
 (189213,'iodothyrin',' i|io|od|do|ot|th|hy|yr|ri|in|n','iodo','IT0RN','odot','hyri','iodothyrin'),
 (189214,'iodothyroacetic',' i|io|od|do|ot|th|hy|yr|ro|oa|ac|ce|et|ti|ic|c','iodo','IT0RSTK','odot','ceti','iodothyroa'),
 (189215,'iodothyroacetic acid',' i|io|od|do|ot|th|hy|yr|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','iodo','IT0RSTKST','odot',' aci','iodothyroa'),
 (189216,'iodothyroacetic acids',' i|io|od|do|ot|th|hy|yr|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','iodo','IT0RSTKSTS','odot','acid','iodothyroa'),
 (189217,'iodothyronine',' i|io|od|do|ot|th|hy|yr|ro|on|ni|in|ne|e','iodo','IT0RNN','odot','onin','iodothyron');
INSERT INTO `m_spelling_dictionary` VALUES  (189218,'iodothyronines',' i|io|od|do|ot|th|hy|yr|ro|on|ni|in|ne|es|s','iodo','IT0RNNS','odot','nine','iodothyron'),
 (189219,'iodotomoxetine',' i|io|od|do|ot|to|om|mo|ox|xe|et|ti|in|ne|e','iodo','ITTMKSTN','odot','etin','iodotomoxe'),
 (189220,'iodotrimethylsilane',' i|io|od|do|ot|tr|ri|im|me|et|th|hy|yl|ls|si|il|la|an|ne|e','iodo','ITTRM0LSLN','odot','ilan','iodotrimet'),
 (189221,'iodotubercidin',' i|io|od|do|ot|tu|ub|be|er|rc|ci|id|di|in|n','iodo','ITTBRSTN','odot','cidi','iodotuberc'),
 (189222,'iodotubercidins',' i|io|od|do|ot|tu|ub|be|er|rc|ci|id|di|in|ns|s','iodo','ITTBRSTNS','odot','idin','iodotuberc'),
 (189223,'iodotyrosine',' i|io|od|do|ot|ty|yr|ro|os|si|in|ne|e','iodo','ITTRSN','odot','osin','iodotyrosi'),
 (189224,'iodotyrosine dehalogenase',' i|io|od|do|ot|ty|yr|ro|os|si|in|ne|e | d|de|eh|ha|al|lo|og|ge|en|na|as|se|e','iodo','ITTRSNTHLJNS','odot','enas','iodotyrosi'),
 (189225,'iodotyrosine deiodinase',' i|io|od|do|ot|ty|yr|ro|os|si|in|ne|e | d|de|ei|io|od|di|in|na|as|se|e','iodo','ITTRSNTTNS','odot','inas','iodotyrosi'),
 (189226,'iodotyrosines',' i|io|od|do|ot|ty|yr|ro|os|si|in|ne|es|s','iodo','ITTRSNS','odot','sine','iodotyrosi');
INSERT INTO `m_spelling_dictionary` VALUES  (189227,'iodouracil',' i|io|od|do|ou|ur|ra|ac|ci|il|l','iodo','ITRSL','odou','raci','iodouracil'),
 (189228,'iodovinylmisonidazole',' i|io|od|do|ov|vi|in|ny|yl|lm|mi|is|so|on|ni|id|da|az|zo|ol|le|e','iodo','ITFNLMSNTSL','odov','azol','iodovinylm'),
 (189229,'iodovolatilization',' i|io|od|do|ov|vo|ol|la|at|ti|il|li|iz|za|at|ti|io|on|n','iodo','ITFLTLSXN','odov','atio','iodovolati'),
 (189230,'iodoxamate',' i|io|od|do|ox|xa|am|ma|at|te|e','iodo','ITKSMT','odox','amat','iodoxamate'),
 (189231,'iodoxamic acid',' i|io|od|do|ox|xa|am|mi|ic|c | a|ac|ci|id|d','iodo','ITKSMKST','odox',' aci','iodoxamic'),
 (189232,'iodoxamid',' i|io|od|do|ox|xa|am|mi|id|d','iodo','ITKSMT','odox','xami','iodoxamid'),
 (189233,'iodoxybenzene',' i|io|od|do|ox|xy|yb|be|en|nz|ze|en|ne|e','iodo','ITKSBNSN','odox','nzen','iodoxybenz'),
 (189234,'iodoxybenzoic',' i|io|od|do|ox|xy|yb|be|en|nz|zo|oi|ic|c','iodo','ITKSBNSK','odox','nzoi','iodoxybenz'),
 (189235,'iodozacopride',' i|io|od|do|oz|za|ac|co|op|pr|ri|id|de|e','iodo','ITSKPRT','odoz','prid','iodozacopr'),
 (189236,'iofendylate',' i|io|of|fe|en|nd|dy|yl|la|at|te|e','iofe','IFNTLT','ofen','ylat','iofendylat');
INSERT INTO `m_spelling_dictionary` VALUES  (189237,'iofendylates',' i|io|of|fe|en|nd|dy|yl|la|at|te|es|s','iofe','IFNTLTS','ofen','late','iofendylat'),
 (189238,'iofetamine',' i|io|of|fe|et|ta|am|mi|in|ne|e','iofe','IFTMN','ofet','amin','iofetamine'),
 (189239,'ioglicic',' i|io|og|gl|li|ic|ci|ic|c','iogl','IKLSK','ogli','lici','ioglicic'),
 (189240,'ioglicic acid',' i|io|og|gl|li|ic|ci|ic|c | a|ac|ci|id|d','iogl','IKLSKST','ogli',' aci','ioglicic a'),
 (189241,'ioglicinate',' i|io|og|gl|li|ic|ci|in|na|at|te|e','iogl','IKLSNT','ogli','inat','ioglicinat'),
 (189242,'ioglucomide',' i|io|og|gl|lu|uc|co|om|mi|id|de|e','iogl','IKLKMT','oglu','omid','ioglucomid'),
 (189243,'Ioglunide',' I|Io|og|gl|lu|un|ni|id|de|e','Iogl','IKLNT','oglu','unid','Ioglunide'),
 (189244,'Ioglunides',' I|Io|og|gl|lu|un|ni|id|de|es|s','Iogl','IKLNTS','oglu','nide','Ioglunides'),
 (189245,'ioglycamic acid',' i|io|og|gl|ly|yc|ca|am|mi|ic|c | a|ac|ci|id|d','iogl','IKLKMKST','ogly',' aci','ioglycamic'),
 (189246,'ioglycamic acids',' i|io|og|gl|ly|yc|ca|am|mi|ic|c | a|ac|ci|id|ds|s','iogl','IKLKMKSTS','ogly','acid','ioglycamic'),
 (189247,'ioglycamide',' i|io|og|gl|ly|yc|ca|am|mi|id|de|e','iogl','IKLKMT','ogly','amid','ioglycamid');
INSERT INTO `m_spelling_dictionary` VALUES  (189248,'ioglycamides',' i|io|og|gl|ly|yc|ca|am|mi|id|de|es|s','iogl','IKLKMTS','ogly','mide','ioglycamid'),
 (189249,'iogulamide',' i|io|og|gu|ul|la|am|mi|id|de|e','iogu','IKLMT','ogul','amid','iogulamide'),
 (189250,'iohexol',' i|io|oh|he|ex|xo|ol|l','iohe','IHKSL','ohex','hexo','iohexol'),
 (189251,'iohexols',' i|io|oh|he|ex|xo|ol|ls|s','iohe','IHKSLS','ohex','exol','iohexols'),
 (189252,'IOL',' I|IO|OL|L','IOL','IL','OL','IOL','IOL'),
 (189253,'IOL\'s','','','',NULL,NULL,''),
 (189254,'IOLs',' I|IO|OL|Ls|s','IOLs','ILS','OLs','IOLs','IOLs'),
 (189255,'iomazenil',' i|io|om|ma|az|ze|en|ni|il|l','ioma','IMSNL','omaz','zeni','iomazenil'),
 (189256,'iomeglamic',' i|io|om|me|eg|gl|la|am|mi|ic|c','iome','IMKLMK','omeg','lami','iomeglamic'),
 (189257,'iomeglamic acid',' i|io|om|me|eg|gl|la|am|mi|ic|c | a|ac|ci|id|d','iome','IMKLMKST','omeg',' aci','iomeglamic'),
 (189258,'iomeprol',' i|io|om|me|ep|pr|ro|ol|l','iome','IMPRL','omep','epro','iomeprol'),
 (189259,'iomethin',' i|io|om|me|et|th|hi|in|n','iome','IM0N','omet','ethi','iomethin');
INSERT INTO `m_spelling_dictionary` VALUES  (189260,'iomex',' i|io|om|me|ex|x','iome','IMKS','omex','iome','iomex'),
 (189261,'ion',' i|io|on|n','ion','IN','on','ion','ion'),
 (189262,'ion chromatography',' i|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','ion','INXRMTKRF','on c','raph','ion chroma'),
 (189263,'ion exchange',' i|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e','ion','INKSXNJ','on e','hang','ion exchan'),
 (189264,'ion exchange chromatographies',' i|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','ion','INKSXNJXRMTKRFS','on e','phie','ion exchan'),
 (189265,'ion exchange chromatography',' i|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','ion','INKSXNJXRMTKRF','on e','raph','ion exchan'),
 (189266,'ion exchange resin',' i|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | r|re|es|si|in|n','ion','INKSXNJRSN','on e','resi','ion exchan'),
 (189267,'ion exchange resins',' i|io|on|n | e|ex|xc|ch|ha|an|ng|ge|e | r|re|es|si|in|ns|s','ion','INKSXNJRSNS','on e','esin','ion exchan'),
 (189268,'ion kinetic energy',' i|io|on|n | k|ki|in|ne|et|ti|ic|c | e|en|ne|er|rg|gy|y','ion','INKNTKNRJ','on k','nerg','ion kineti');
INSERT INTO `m_spelling_dictionary` VALUES  (189269,'ion laser',' i|io|on|n | l|la|as|se|er|r','ion','INLSR','on l','lase','ion laser'),
 (189270,'ion lasers',' i|io|on|n | l|la|as|se|er|rs|s','ion','INLSRS','on l','aser','ion lasers'),
 (189271,'ion pair',' i|io|on|n | p|pa|ai|ir|r','ion','INPR','on p',' pai','ion pair'),
 (189272,'ion pairs',' i|io|on|n | p|pa|ai|ir|rs|s','ion','INPRS','on p','pair','ion pairs'),
 (189273,'ion-exchange',' i|io|on|n-|-e|ex|xc|ch|ha|an|ng|ge|e','ion-','INKSXNJ','on-e','hang','ion-exchan'),
 (189274,'ion-exchange chromatographies',' i|io|on|n-|-e|ex|xc|ch|ha|an|ng|ge|e | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','ion-','INKSXNJXRMTKRFS','on-e','phie','ion-exchan'),
 (189275,'ion-exchange chromatography',' i|io|on|n-|-e|ex|xc|ch|ha|an|ng|ge|e | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','ion-','INKSXNJXRMTKRF','on-e','raph','ion-exchan'),
 (189276,'ion-pair',' i|io|on|n-|-p|pa|ai|ir|r','ion-','INPR','on-p','-pai','ion-pair'),
 (189277,'ion-pairs',' i|io|on|n-|-p|pa|ai|ir|rs|s','ion-','INPRS','on-p','pair','ion-pairs'),
 (189278,'Ionamin',' I|Io|on|na|am|mi|in|n','Iona','INMN','onam','nami','Ionamin');
INSERT INTO `m_spelling_dictionary` VALUES  (189279,'Ionamine',' I|Io|on|na|am|mi|in|ne|e','Iona','INMN','onam','amin','Ionamine'),
 (189280,'Ionamines',' I|Io|on|na|am|mi|in|ne|es|s','Iona','INMNS','onam','mine','Ionamines'),
 (189281,'ionex',' i|io|on|ne|ex|x','ione','INKS','onex','ione','ionex'),
 (189282,'ionexchange',' i|io|on|ne|ex|xc|ch|ha|an|ng|ge|e','ione','INKSXNJ','onex','hang','ionexchang'),
 (189283,'Ionian',' I|Io|on|ni|ia|an|n','Ioni','INN','onia','onia','Ionian'),
 (189284,'Ionians',' I|Io|on|ni|ia|an|ns|s','Ioni','INNS','onia','nian','Ionians'),
 (189285,'ionic',' i|io|on|ni|ic|c','ioni','INK','onic','ioni','ionic'),
 (189286,'ionic bond',' i|io|on|ni|ic|c | b|bo|on|nd|d','ioni','INKBNT','onic',' bon','ionic bond'),
 (189287,'ionic bonds',' i|io|on|ni|ic|c | b|bo|on|nd|ds|s','ioni','INKBNTS','onic','bond','ionic bond'),
 (189288,'ionic charge number',' i|io|on|ni|ic|c | c|ch|ha|ar|rg|ge|e | n|nu|um|mb|be|er|r','ioni','INKXRJNMR','onic','umbe','ionic char'),
 (189289,'ionic charge numbers',' i|io|on|ni|ic|c | c|ch|ha|ar|rg|ge|e | n|nu|um|mb|be|er|rs|s','ioni','INKXRJNMRS','onic','mber','ionic char'),
 (189290,'ionic medication',' i|io|on|ni|ic|c | m|me|ed|di|ic|ca|at|ti|io|on|n','ioni','INKMTKXN','onic','atio','ionic medi');
INSERT INTO `m_spelling_dictionary` VALUES  (189291,'ionic medications',' i|io|on|ni|ic|c | m|me|ed|di|ic|ca|at|ti|io|on|ns|s','ioni','INKMTKXNS','onic','tion','ionic medi'),
 (189292,'ionic strength',' i|io|on|ni|ic|c | s|st|tr|re|en|ng|gt|th|h','ioni','INKSTRNK0','onic','engt','ionic stre'),
 (189293,'ionic strengths',' i|io|on|ni|ic|c | s|st|tr|re|en|ng|gt|th|hs|s','ioni','INKSTRNK0S','onic','ngth','ionic stre'),
 (189294,'ionically',' i|io|on|ni|ic|ca|al|ll|ly|y','ioni','INKL','onic','call','ionically'),
 (189295,'ionicity',' i|io|on|ni|ic|ci|it|ty|y','ioni','INST','onic','icit','ionicity'),
 (189296,'ionisable',' i|io|on|ni|is|sa|ab|bl|le|e','ioni','INSBL','onis','sabl','ionisable'),
 (189297,'ionisation',' i|io|on|ni|is|sa|at|ti|io|on|n','ioni','INSXN','onis','atio','ionisation'),
 (189298,'ionisation chamber',' i|io|on|ni|is|sa|at|ti|io|on|n | c|ch|ha|am|mb|be|er|r','ioni','INSXNXMR','onis','ambe','ionisation'),
 (189299,'ionisation chambers',' i|io|on|ni|is|sa|at|ti|io|on|n | c|ch|ha|am|mb|be|er|rs|s','ioni','INSXNXMRS','onis','mber','ionisation'),
 (189300,'ionisations',' i|io|on|ni|is|sa|at|ti|io|on|ns|s','ioni','INSXNS','onis','tion','ionisation');
INSERT INTO `m_spelling_dictionary` VALUES  (189301,'ionise',' i|io|on|ni|is|se|e','ioni','INS','onis','onis','ionise'),
 (189302,'ionised',' i|io|on|ni|is|se|ed|d','ioni','INST','onis','nise','ionised'),
 (189303,'ioniser',' i|io|on|ni|is|se|er|r','ioni','INSR','onis','nise','ioniser'),
 (189304,'ionisers',' i|io|on|ni|is|se|er|rs|s','ioni','INSRS','onis','iser','ionisers'),
 (189305,'ionises',' i|io|on|ni|is|se|es|s','ioni','INSS','onis','nise','ionises'),
 (189306,'ionising',' i|io|on|ni|is|si|in|ng|g','ioni','INSNK','onis','isin','ionising'),
 (189307,'ionium',' i|io|on|ni|iu|um|m','ioni','INM','oniu','oniu','ionium'),
 (189308,'ionizability',' i|io|on|ni|iz|za|ab|bi|il|li|it|ty|y','ioni','INSBLT','oniz','ilit','ionizabili'),
 (189309,'ionizable',' i|io|on|ni|iz|za|ab|bl|le|e','ioni','INSBL','oniz','zabl','ionizable'),
 (189310,'ionization',' i|io|on|ni|iz|za|at|ti|io|on|n','ioni','INSXN','oniz','atio','ionization'),
 (189311,'ionization chamber',' i|io|on|ni|iz|za|at|ti|io|on|n | c|ch|ha|am|mb|be|er|r','ioni','INSXNXMR','oniz','ambe','ionization'),
 (189312,'ionization chambers',' i|io|on|ni|iz|za|at|ti|io|on|n | c|ch|ha|am|mb|be|er|rs|s','ioni','INSXNXMRS','oniz','mber','ionization');
INSERT INTO `m_spelling_dictionary` VALUES  (189313,'ionization constant',' i|io|on|ni|iz|za|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|t','ioni','INSXNKNSTNT','oniz','stan','ionization'),
 (189314,'ionization constants',' i|io|on|ni|iz|za|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|ts|s','ioni','INSXNKNSTNTS','oniz','tant','ionization'),
 (189315,'ionizations',' i|io|on|ni|iz|za|at|ti|io|on|ns|s','ioni','INSXNS','oniz','tion','ionization'),
 (189316,'ionize',' i|io|on|ni|iz|ze|e','ioni','INS','oniz','oniz','ionize'),
 (189317,'ionized',' i|io|on|ni|iz|ze|ed|d','ioni','INST','oniz','nize','ionized'),
 (189318,'ionizer',' i|io|on|ni|iz|ze|er|r','ioni','INSR','oniz','nize','ionizer'),
 (189319,'ionizers',' i|io|on|ni|iz|ze|er|rs|s','ioni','INSRS','oniz','izer','ionizers'),
 (189320,'ionizes',' i|io|on|ni|iz|ze|es|s','ioni','INSS','oniz','nize','ionizes'),
 (189321,'ionizing',' i|io|on|ni|iz|zi|in|ng|g','ioni','INSNK','oniz','izin','ionizing'),
 (189322,'ionizing radiation',' i|io|on|ni|iz|zi|in|ng|g | r|ra|ad|di|ia|at|ti|io|on|n','ioni','INSNKRTXN','oniz','atio','ionizing r'),
 (189323,'ionogenic',' i|io|on|no|og|ge|en|ni|ic|c','iono','INJNK','onog','geni','ionogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (189324,'ionogran',' i|io|on|no|og|gr|ra|an|n','iono','INKRN','onog','ogra','ionogran'),
 (189325,'Ionol',' I|Io|on|no|ol|l','Iono','INL','onol','Iono','Ionol'),
 (189326,'ionomer',' i|io|on|no|om|me|er|r','iono','INMR','onom','nome','ionomer'),
 (189327,'ionomers',' i|io|on|no|om|me|er|rs|s','iono','INMRS','onom','omer','ionomers'),
 (189328,'ionomycin',' i|io|on|no|om|my|yc|ci|in|n','iono','INMSN','onom','myci','ionomycin'),
 (189329,'Ionone',' I|Io|on|no|on|ne|e','Iono','INN','onon','onon','Ionone'),
 (189330,'Ionones',' I|Io|on|no|on|ne|es|s','Iono','INNS','onon','none','Ionones'),
 (189331,'ionophore',' i|io|on|no|op|ph|ho|or|re|e','iono','INFR','onop','phor','ionophore'),
 (189332,'ionophores',' i|io|on|no|op|ph|ho|or|re|es|s','iono','INFRS','onop','hore','ionophores'),
 (189333,'ionophorese',' i|io|on|no|op|ph|ho|or|re|es|se|e','iono','INFRS','onop','ores','ionophores'),
 (189334,'ionophoresed',' i|io|on|no|op|ph|ho|or|re|es|se|ed|d','iono','INFRST','onop','rese','ionophores'),
 (189335,'ionophoreses',' i|io|on|no|op|ph|ho|or|re|es|se|es|s','iono','INFRSS','onop','rese','ionophores');
INSERT INTO `m_spelling_dictionary` VALUES  (189336,'ionophoresing',' i|io|on|no|op|ph|ho|or|re|es|si|in|ng|g','iono','INFRSNK','onop','esin','ionophores'),
 (189337,'ionophoresis',' i|io|on|no|op|ph|ho|or|re|es|si|is|s','iono','INFRSS','onop','resi','ionophores'),
 (189338,'ionophoretic',' i|io|on|no|op|ph|ho|or|re|et|ti|ic|c','iono','INFRTK','onop','reti','ionophoret'),
 (189339,'ionophoric',' i|io|on|no|op|ph|ho|or|ri|ic|c','iono','INFRK','onop','hori','ionophoric'),
 (189340,'ionosit',' i|io|on|no|os|si|it|t','iono','INST','onos','nosi','ionosit'),
 (189341,'ionosphere',' i|io|on|no|os|sp|ph|he|er|re|e','iono','INSFR','onos','pher','ionosphere'),
 (189342,'ionotropic',' i|io|on|no|ot|tr|ro|op|pi|ic|c','iono','INTRPK','onot','ropi','ionotropic'),
 (189343,'ionpair',' i|io|on|np|pa|ai|ir|r','ionp','INPR','onpa','npai','ionpair'),
 (189344,'ionpairs',' i|io|on|np|pa|ai|ir|rs|s','ionp','INPRS','onpa','pair','ionpairs'),
 (189345,'ions',' i|io|on|ns|s','ions','INS','ons','ions','ions'),
 (189346,'iontophorese',' i|io|on|nt|to|op|ph|ho|or|re|es|se|e','iont','INTFRS','onto','ores','iontophore');
INSERT INTO `m_spelling_dictionary` VALUES  (189347,'iontophoresed',' i|io|on|nt|to|op|ph|ho|or|re|es|se|ed|d','iont','INTFRST','onto','rese','iontophore'),
 (189348,'iontophoreses',' i|io|on|nt|to|op|ph|ho|or|re|es|se|es|s','iont','INTFRSS','onto','rese','iontophore'),
 (189349,'iontophoresing',' i|io|on|nt|to|op|ph|ho|or|re|es|si|in|ng|g','iont','INTFRSNK','onto','esin','iontophore'),
 (189350,'iontophoresis',' i|io|on|nt|to|op|ph|ho|or|re|es|si|is|s','iont','INTFRSS','onto','resi','iontophore'),
 (189351,'iontophoretic',' i|io|on|nt|to|op|ph|ho|or|re|et|ti|ic|c','iont','INTFRTK','onto','reti','iontophore'),
 (189352,'iontophoretically',' i|io|on|nt|to|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y','iont','INTFRTKL','onto','call','iontophore'),
 (189353,'IOP',' I|IO|OP|P','IOP','IP','OP','IOP','IOP'),
 (189354,'IOP-G',' I|IO|OP|P-|-G|G','IOP-','IPK','OP-G','IOP-','IOP-G'),
 (189355,'Iopagnost',' I|Io|op|pa|ag|gn|no|os|st|t','Iopa','IPKNST','opag','gnos','Iopagnost'),
 (189356,'Iopagnosts',' I|Io|op|pa|ag|gn|no|os|st|ts|s','Iopa','IPKNSTS','opag','nost','Iopagnosts'),
 (189357,'iopamidol',' i|io|op|pa|am|mi|id|do|ol|l','iopa','IPMTL','opam','mido','iopamidol');
INSERT INTO `m_spelling_dictionary` VALUES  (189358,'iopamidols',' i|io|op|pa|am|mi|id|do|ol|ls|s','iopa','IPMTLS','opam','idol','iopamidols'),
 (189359,'Iopamiro',' I|Io|op|pa|am|mi|ir|ro|o','Iopa','IPMR','opam','amir','Iopamiro'),
 (189360,'Iopamiros',' I|Io|op|pa|am|mi|ir|ro|os|s','Iopa','IPMRS','opam','miro','Iopamiros'),
 (189361,'iopanoate',' i|io|op|pa|an|no|oa|at|te|e','iopa','IPNT','opan','noat','iopanoate'),
 (189362,'iopanoate glucuronide',' i|io|op|pa|an|no|oa|at|te|e | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','iopa','IPNTKLKRNT','opan','onid','iopanoate'),
 (189363,'iopanoate sodium',' i|io|op|pa|an|no|oa|at|te|e | s|so|od|di|iu|um|m','iopa','IPNTSTM','opan','odiu','iopanoate'),
 (189364,'iopanoic',' i|io|op|pa|an|no|oi|ic|c','iopa','IPNK','opan','anoi','iopanoic'),
 (189365,'iopanoic acid',' i|io|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','iopa','IPNKST','opan',' aci','iopanoic a'),
 (189366,'iopanoic acids',' i|io|op|pa|an|no|oi|ic|c | a|ac|ci|id|ds|s','iopa','IPNKSTS','opan','acid','iopanoic a'),
 (189367,'iopentol',' i|io|op|pe|en|nt|to|ol|l','iope','IPNTL','open','ento','iopentol');
INSERT INTO `m_spelling_dictionary` VALUES  (189368,'iophendylate',' i|io|op|ph|he|en|nd|dy|yl|la|at|te|e','ioph','IFNTLT','ophe','ylat','iophendyla'),
 (189369,'iophendylates',' i|io|op|ph|he|en|nd|dy|yl|la|at|te|es|s','ioph','IFNTLTS','ophe','late','iophendyla'),
 (189370,'iophenoxic acid',' i|io|op|ph|he|en|no|ox|xi|ic|c | a|ac|ci|id|d','ioph','IFNKSKST','ophe',' aci','iophenoxic'),
 (189371,'iophobia',' i|io|op|ph|ho|ob|bi|ia|a','ioph','IFB','opho','hobi','iophobia'),
 (189372,'iopiperidol',' i|io|op|pi|ip|pe|er|ri|id|do|ol|l','iopi','IPPRTL','opip','rido','iopiperido'),
 (189373,'iopodate',' i|io|op|po|od|da|at|te|e','iopo','IPTT','opod','odat','iopodate'),
 (189374,'iopromide',' i|io|op|pr|ro|om|mi|id|de|e','iopr','IPRMT','opro','omid','iopromide'),
 (189375,'iopronic',' i|io|op|pr|ro|on|ni|ic|c','iopr','IPRNK','opro','roni','iopronic'),
 (189376,'iopronic acid',' i|io|op|pr|ro|on|ni|ic|c | a|ac|ci|id|d','iopr','IPRNKST','opro',' aci','iopronic a'),
 (189377,'iopydone',' i|io|op|py|yd|do|on|ne|e','iopy','IPTN','opyd','ydon','iopydone'),
 (189378,'IORT',' I|IO|OR|RT|T','IORT','IRT','ORT','IORT','IORT');
INSERT INTO `m_spelling_dictionary` VALUES  (189379,'IOs',' I|IO|Os|s','IOs','IS','Os','IOs','IOs'),
 (189380,'Iosan',' I|Io|os|sa|an|n','Iosa','ISN','osan','Iosa','Iosan'),
 (189381,'iosefamate meglumine',' i|io|os|se|ef|fa|am|ma|at|te|e | m|me|eg|gl|lu|um|mi|in|ne|e','iose','ISFMTMKLMN','osef','umin','iosefamate'),
 (189382,'iosimid',' i|io|os|si|im|mi|id|d','iosi','ISMT','osim','simi','iosimid'),
 (189383,'iosimide',' i|io|os|si|im|mi|id|de|e','iosi','ISMT','osim','imid','iosimide'),
 (189384,'Iostephane',' I|Io|os|st|te|ep|ph|ha|an|ne|e','Iost','ISTFN','oste','phan','Iostephane'),
 (189385,'Iostephane heterophylla',' I|Io|os|st|te|ep|ph|ha|an|ne|e | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Iost','ISTFNHTRFL','oste','hyll','Iostephane'),
 (189386,'Iostephane madrensis',' I|Io|os|st|te|ep|ph|ha|an|ne|e | m|ma|ad|dr|re|en|ns|si|is|s','Iost','ISTFNMTRNSS','oste','ensi','Iostephane'),
 (189387,'iosulamide',' i|io|os|su|ul|la|am|mi|id|de|e','iosu','ISLMT','osul','amid','iosulamide'),
 (189388,'IOTA',' I|IO|OT|TA|A','IOTA','IT','OTA','IOTA','IOTA'),
 (189389,'IOTA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (189390,'iotacism',' i|io|ot|ta|ac|ci|is|sm|m','iota','ITSSM','otac','acis','iotacism'),
 (189391,'iotalamate meglumine',' i|io|ot|ta|al|la|am|ma|at|te|e | m|me|eg|gl|lu|um|mi|in|ne|e','iota','ITLMTMKLMN','otal','umin','iotalamate'),
 (189392,'iotalamate sodium',' i|io|ot|ta|al|la|am|ma|at|te|e | s|so|od|di|iu|um|m','iota','ITLMTSTM','otal','odiu','iotalamate'),
 (189393,'iotalamic',' i|io|ot|ta|al|la|am|mi|ic|c','iota','ITLMK','otal','lami','iotalamic'),
 (189394,'iotalamic acid',' i|io|ot|ta|al|la|am|mi|ic|c | a|ac|ci|id|d','iota','ITLMKST','otal',' aci','iotalamic'),
 (189395,'iotalamic acid meglumine',' i|io|ot|ta|al|la|am|mi|ic|c | a|ac|ci|id|d | m|me|eg|gl|lu|um|mi|in|ne|e','iota','ITLMKSTMKLMN','otal','umin','iotalamic'),
 (189396,'iotalamic acid methylglucamine',' i|io|ot|ta|al|la|am|mi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|e','iota','ITLMKSTM0LKLKMN','otal','amin','iotalamic'),
 (189397,'IOTAs',' I|IO|OT|TA|As|s','IOTA','ITS','OTAs','IOTA','IOTAs'),
 (189398,'iotasul',' i|io|ot|ta|as|su|ul|l','iota','ITSL','otas','tasu','iotasul');
INSERT INTO `m_spelling_dictionary` VALUES  (189399,'iotetroxide',' i|io|ot|te|et|tr|ro|ox|xi|id|de|e','iote','ITTRKST','otet','oxid','iotetroxid'),
 (189400,'iothalamate',' i|io|ot|th|ha|al|la|am|ma|at|te|e','ioth','I0LMT','otha','amat','iothalamat'),
 (189401,'iothalamate meglumine',' i|io|ot|th|ha|al|la|am|ma|at|te|e | m|me|eg|gl|lu|um|mi|in|ne|e','ioth','I0LMTMKLMN','otha','umin','iothalamat'),
 (189402,'iothalamate sodium',' i|io|ot|th|ha|al|la|am|ma|at|te|e | s|so|od|di|iu|um|m','ioth','I0LMTSTM','otha','odiu','iothalamat'),
 (189403,'iothalamic',' i|io|ot|th|ha|al|la|am|mi|ic|c','ioth','I0LMK','otha','lami','iothalamic'),
 (189404,'iothalamic acid',' i|io|ot|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|d','ioth','I0LMKST','otha',' aci','iothalamic'),
 (189405,'iothalamic acid meglumine',' i|io|ot|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|d | m|me|eg|gl|lu|um|mi|in|ne|e','ioth','I0LMKSTMKLMN','otha','umin','iothalamic'),
 (189406,'iothalamic acid methylglucamine',' i|io|ot|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|e','ioth','I0LMKSTM0LKLKMN','otha','amin','iothalamic'),
 (189407,'iothiouracil',' i|io|ot|th|hi|io|ou|ur|ra|ac|ci|il|l','ioth','I0RSL','othi','raci','iothiourac');
INSERT INTO `m_spelling_dictionary` VALUES  (189408,'iotrioxide',' i|io|ot|tr|ri|io|ox|xi|id|de|e','iotr','ITRKST','otri','oxid','iotrioxide'),
 (189409,'iotrol',' i|io|ot|tr|ro|ol|l','iotr','ITRL','otro','otro','iotrol'),
 (189410,'iotrolan',' i|io|ot|tr|ro|ol|la|an|n','iotr','ITRLN','otro','rola','iotrolan'),
 (189411,'iotroxamide',' i|io|ot|tr|ro|ox|xa|am|mi|id|de|e','iotr','ITRKSMT','otro','amid','iotroxamid'),
 (189412,'iotroxic acid',' i|io|ot|tr|ro|ox|xi|ic|c | a|ac|ci|id|d','iotr','ITRKSKST','otro',' aci','iotroxic a'),
 (189413,'iotroxinate',' i|io|ot|tr|ro|ox|xi|in|na|at|te|e','iotr','ITRKSNT','otro','inat','iotroxinat'),
 (189414,'ioversol',' i|io|ov|ve|er|rs|so|ol|l','iove','IFRSL','over','erso','ioversol'),
 (189415,'Iowa',' I|Io|ow|wa|a','Iowa','IW','owa','Iowa','Iowa'),
 (189416,'Iowa darter',' I|Io|ow|wa|a | d|da|ar|rt|te|er|r','Iowa','IWTRTR','owa','arte','Iowa darte'),
 (189417,'Iowa darters',' I|Io|ow|wa|a | d|da|ar|rt|te|er|rs|s','Iowa','IWTRTRS','owa','rter','Iowa darte'),
 (189418,'ioxaglate',' i|io|ox|xa|ag|gl|la|at|te|e','ioxa','IKSKLT','oxag','glat','ioxaglate');
INSERT INTO `m_spelling_dictionary` VALUES  (189419,'ioxaglic acid',' i|io|ox|xa|ag|gl|li|ic|c | a|ac|ci|id|d','ioxa','IKSKLKST','oxag',' aci','ioxaglic a'),
 (189420,'ioxilan',' i|io|ox|xi|il|la|an|n','ioxi','IKSLN','oxil','xila','ioxilan'),
 (189421,'ioxitalamic',' i|io|ox|xi|it|ta|al|la|am|mi|ic|c','ioxi','IKSTLMK','oxit','lami','ioxitalami'),
 (189422,'ioxitalamic acid',' i|io|ox|xi|it|ta|al|la|am|mi|ic|c | a|ac|ci|id|d','ioxi','IKSTLMKST','oxit',' aci','ioxitalami'),
 (189423,'ioxithalamate',' i|io|ox|xi|it|th|ha|al|la|am|ma|at|te|e','ioxi','IKS0LMT','oxit','amat','ioxithalam'),
 (189424,'ioxithalamic',' i|io|ox|xi|it|th|ha|al|la|am|mi|ic|c','ioxi','IKS0LMK','oxit','lami','ioxithalam'),
 (189425,'ioxithalamic acid',' i|io|ox|xi|it|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|d','ioxi','IKS0LMKST','oxit',' aci','ioxithalam'),
 (189426,'Ioxodes dammini',' I|Io|ox|xo|od|de|es|s | d|da|am|mm|mi|in|ni|i','Ioxo','IKSTSTMN','oxod','mmin','Ioxodes da'),
 (189427,'ioxynil',' i|io|ox|xy|yn|ni|il|l','ioxy','IKSNL','oxyn','xyni','ioxynil'),
 (189428,'IP',' I|IP|P','IP','IP','P','IP','IP');
INSERT INTO `m_spelling_dictionary` VALUES  (189429,'IP3',' I|IP|P3|3','IP3','IP','P3','IP3','IP3'),
 (189430,'IPA',' I|IP|PA|A','IPA','IP','PA','IPA','IPA'),
 (189431,'IPA\'s','','','',NULL,NULL,''),
 (189432,'IPAA',' I|IP|PA|AA|A','IPAA','IP','PAA','IPAA','IPAA'),
 (189433,'IPAs',' I|IP|PA|As|s','IPAs','IPS','PAs','IPAs','IPAs'),
 (189434,'IPCoA',' I|IP|PC|Co|oA|A','IPCo','IPK','PCoA','IPCo','IPCoA'),
 (189435,'IPCR',' I|IP|PC|CR|R','IPCR','IPKR','PCR','IPCR','IPCR'),
 (189436,'IPCR\'s','','','',NULL,NULL,''),
 (189437,'IPCRs',' I|IP|PC|CR|Rs|s','IPCR','IPKRS','PCRs','IPCR','IPCRs'),
 (189438,'IPCV',' I|IP|PC|CV|V','IPCV','IPKF','PCV','IPCV','IPCV'),
 (189439,'IPD',' I|IP|PD|D','IPD','IPT','PD','IPD','IPD'),
 (189440,'IPD\'s','','','',NULL,NULL,''),
 (189441,'IPDs',' I|IP|PD|Ds|s','IPDs','IPTS','PDs','IPDs','IPDs'),
 (189442,'ipecac',' i|ip|pe|ec|ca|ac|c','ipec','IPKK','peca','peca','ipecac'),
 (189443,'ipecacuanha',' i|ip|pe|ec|ca|ac|cu|ua|an|nh|ha|a','ipec','IPKKNH','peca','uanh','ipecacuanh'),
 (189444,'ipecacuanhas',' i|ip|pe|ec|ca|ac|cu|ua|an|nh|ha|as|s','ipec','IPKKNHS','peca','anha','ipecacuanh');
INSERT INTO `m_spelling_dictionary` VALUES  (189445,'IPG',' I|IP|PG|G','IPG','IPK','PG','IPG','IPG'),
 (189446,'IPG\'s','','','',NULL,NULL,''),
 (189447,'IPGs',' I|IP|PG|Gs|s','IPGs','IPKS','PGs','IPGs','IPGs'),
 (189448,'iphosphamide',' i|ip|ph|ho|os|sp|ph|ha|am|mi|id|de|e','ipho','IFSFMT','phos','amid','iphosphami'),
 (189449,'iphosphamides',' i|ip|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','ipho','IFSFMTS','phos','mide','iphosphami'),
 (189450,'IPL',' I|IP|PL|L','IPL','IPL','PL','IPL','IPL'),
 (189451,'IPL\'s','','','',NULL,NULL,''),
 (189452,'IPLs',' I|IP|PL|Ls|s','IPLs','IPLS','PLs','IPLs','IPLs'),
 (189453,'IPM',' I|IP|PM|M','IPM','IPM','PM','IPM','IPM'),
 (189454,'IPM\'s','','','',NULL,NULL,''),
 (189455,'IPMs',' I|IP|PM|Ms|s','IPMs','IPMS','PMs','IPMs','IPMs'),
 (189456,'IPNV',' I|IP|PN|NV|V','IPNV','IPNF','PNV','IPNV','IPNV'),
 (189457,'IPNV\'s','','','',NULL,NULL,''),
 (189458,'IPNVs',' I|IP|PN|NV|Vs|s','IPNV','IPNFS','PNVs','IPNV','IPNVs'),
 (189459,'IPO',' I|IP|PO|O','IPO','IP','PO','IPO','IPO'),
 (189460,'IPO\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (189461,'ipodate',' i|ip|po|od|da|at|te|e','ipod','IPTT','poda','odat','ipodate'),
 (189462,'ipomea',' i|ip|po|om|me|ea|a','ipom','IPM','pome','pome','ipomea'),
 (189463,'ipomeamarone',' i|ip|po|om|me|ea|am|ma|ar|ro|on|ne|e','ipom','IPMMRN','pome','aron','ipomeamaro'),
 (189464,'ipomeanine',' i|ip|po|om|me|ea|an|ni|in|ne|e','ipom','IPMNN','pome','anin','ipomeanine'),
 (189465,'ipomeanol',' i|ip|po|om|me|ea|an|no|ol|l','ipom','IPMNL','pome','eano','ipomeanol'),
 (189466,'ipomeas',' i|ip|po|om|me|ea|as|s','ipom','IPMS','pome','omea','ipomeas'),
 (189467,'ipomoea',' i|ip|po|om|mo|oe|ea|a','ipom','IPM','pomo','omoe','ipomoea'),
 (189468,'Ipomoea alba',' I|Ip|po|om|mo|oe|ea|a | a|al|lb|ba|a','Ipom','IPMLB','pomo',' alb','Ipomoea al'),
 (189469,'Ipomoea amnicola',' I|Ip|po|om|mo|oe|ea|a | a|am|mn|ni|ic|co|ol|la|a','Ipom','IPMMNKL','pomo','icol','Ipomoea am'),
 (189470,'Ipomoea aquatica',' I|Ip|po|om|mo|oe|ea|a | a|aq|qu|ua|at|ti|ic|ca|a','Ipom','IPMKTK','pomo','atic','Ipomoea aq'),
 (189471,'Ipomoea arachnosperma',' I|Ip|po|om|mo|oe|ea|a | a|ar|ra|ac|ch|hn|no|os|sp|pe|er|rm|ma|a','Ipom','IPMRXNSPRM','pomo','perm','Ipomoea ar');
INSERT INTO `m_spelling_dictionary` VALUES  (189472,'Ipomoea arborescens',' I|Ip|po|om|mo|oe|ea|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Ipom','IPMRBRSNS','pomo','scen','Ipomoea ar'),
 (189473,'Ipomoea argillicola',' I|Ip|po|om|mo|oe|ea|a | a|ar|rg|gi|il|ll|li|ic|co|ol|la|a','Ipom','IPMRJLKL','pomo','icol','Ipomoea ar'),
 (189474,'Ipomoea aristolochiifolia',' I|Ip|po|om|mo|oe|ea|a | a|ar|ri|is|st|to|ol|lo|oc|ch|hi|ii|if|fo|ol|li|ia|a','Ipom','IPMRSTLXFL','pomo','foli','Ipomoea ar'),
 (189475,'Ipomoea asarifolia',' I|Ip|po|om|mo|oe|ea|a | a|as|sa|ar|ri|if|fo|ol|li|ia|a','Ipom','IPMSRFL','pomo','foli','Ipomoea as'),
 (189476,'Ipomoea batatas',' I|Ip|po|om|mo|oe|ea|a | b|ba|at|ta|at|ta|as|s','Ipom','IPMBTTS','pomo','tata','Ipomoea ba'),
 (189477,'Ipomoea cairica',' I|Ip|po|om|mo|oe|ea|a | c|ca|ai|ir|ri|ic|ca|a','Ipom','IPMKRK','pomo','iric','Ipomoea ca'),
 (189478,'Ipomoea calobra',' I|Ip|po|om|mo|oe|ea|a | c|ca|al|lo|ob|br|ra|a','Ipom','IPMKLBR','pomo','lobr','Ipomoea ca'),
 (189479,'Ipomoea carnea',' I|Ip|po|om|mo|oe|ea|a | c|ca|ar|rn|ne|ea|a','Ipom','IPMKRN','pomo','arne','Ipomoea ca'),
 (189480,'Ipomoea coccinea',' I|Ip|po|om|mo|oe|ea|a | c|co|oc|cc|ci|in|ne|ea|a','Ipom','IPMKKSN','pomo','cine','Ipomoea co');
INSERT INTO `m_spelling_dictionary` VALUES  (189481,'Ipomoea conzattii',' I|Ip|po|om|mo|oe|ea|a | c|co|on|nz|za|at|tt|ti|ii|i','Ipom','IPMKNST','pomo','atti','Ipomoea co'),
 (189482,'Ipomoea cordatotriloba',' I|Ip|po|om|mo|oe|ea|a | c|co|or|rd|da|at|to|ot|tr|ri|il|lo|ob|ba|a','Ipom','IPMKRTTTRLB','pomo','ilob','Ipomoea co'),
 (189483,'Ipomoea costata',' I|Ip|po|om|mo|oe|ea|a | c|co|os|st|ta|at|ta|a','Ipom','IPMKSTT','pomo','stat','Ipomoea co'),
 (189484,'Ipomoea crinicalyx',' I|Ip|po|om|mo|oe|ea|a | c|cr|ri|in|ni|ic|ca|al|ly|yx|x','Ipom','IPMKRNKLKS','pomo','caly','Ipomoea cr'),
 (189485,'Ipomoea cuneifolia',' I|Ip|po|om|mo|oe|ea|a | c|cu|un|ne|ei|if|fo|ol|li|ia|a','Ipom','IPMKNFL','pomo','foli','Ipomoea cu'),
 (189486,'Ipomoea cynanchifolia',' I|Ip|po|om|mo|oe|ea|a | c|cy|yn|na|an|nc|ch|hi|if|fo|ol|li|ia|a','Ipom','IPMSNNXFL','pomo','foli','Ipomoea cy'),
 (189487,'Ipomoea diamantinensis',' I|Ip|po|om|mo|oe|ea|a | d|di|ia|am|ma|an|nt|ti|in|ne|en|ns|si|is|s','Ipom','IPMTMNTNNSS','pomo','ensi','Ipomoea di'),
 (189488,'Ipomoea dumetorum',' I|Ip|po|om|mo|oe|ea|a | d|du|um|me|et|to|or|ru|um|m','Ipom','IPMTMTRM','pomo','toru','Ipomoea du');
INSERT INTO `m_spelling_dictionary` VALUES  (189489,'Ipomoea eriocarpa',' I|Ip|po|om|mo|oe|ea|a | e|er|ri|io|oc|ca|ar|rp|pa|a','Ipom','IPMRKRP','pomo','carp','Ipomoea er'),
 (189490,'Ipomoea gracilis',' I|Ip|po|om|mo|oe|ea|a | g|gr|ra|ac|ci|il|li|is|s','Ipom','IPMKRSLS','pomo','cili','Ipomoea gr'),
 (189491,'Ipomoea graminea',' I|Ip|po|om|mo|oe|ea|a | g|gr|ra|am|mi|in|ne|ea|a','Ipom','IPMKRMN','pomo','mine','Ipomoea gr'),
 (189492,'Ipomoea grandifolia',' I|Ip|po|om|mo|oe|ea|a | g|gr|ra|an|nd|di|if|fo|ol|li|ia|a','Ipom','IPMKRNTFL','pomo','foli','Ipomoea gr'),
 (189493,'Ipomoea hederacea',' I|Ip|po|om|mo|oe|ea|a | h|he|ed|de|er|ra|ac|ce|ea|a','Ipom','IPMHTRS','pomo','race','Ipomoea he'),
 (189494,'Ipomoea imperati',' I|Ip|po|om|mo|oe|ea|a | i|im|mp|pe|er|ra|at|ti|i','Ipom','IPMMPRT','pomo','erat','Ipomoea im'),
 (189495,'Ipomoea jaegeri',' I|Ip|po|om|mo|oe|ea|a | j|ja|ae|eg|ge|er|ri|i','Ipom','IPMJJR','pomo','eger','Ipomoea ja'),
 (189496,'Ipomoea kituiensis',' I|Ip|po|om|mo|oe|ea|a | k|ki|it|tu|ui|ie|en|ns|si|is|s','Ipom','IPMKTNSS','pomo','ensi','Ipomoea ki'),
 (189497,'Ipomoea lacunosa',' I|Ip|po|om|mo|oe|ea|a | l|la|ac|cu|un|no|os|sa|a','Ipom','IPMLKNS','pomo','unos','Ipomoea la');
INSERT INTO `m_spelling_dictionary` VALUES  (189498,'Ipomoea leptophylla',' I|Ip|po|om|mo|oe|ea|a | l|le|ep|pt|to|op|ph|hy|yl|ll|la|a','Ipom','IPMLPTFL','pomo','hyll','Ipomoea le'),
 (189499,'Ipomoea leucantha',' I|Ip|po|om|mo|oe|ea|a | l|le|eu|uc|ca|an|nt|th|ha|a','Ipom','IPMLKN0','pomo','anth','Ipomoea le'),
 (189500,'Ipomoea lindheimeri',' I|Ip|po|om|mo|oe|ea|a | l|li|in|nd|dh|he|ei|im|me|er|ri|i','Ipom','IPMLNTHMR','pomo','imer','Ipomoea li'),
 (189501,'Ipomoea lobata',' I|Ip|po|om|mo|oe|ea|a | l|lo|ob|ba|at|ta|a','Ipom','IPMLBT','pomo','obat','Ipomoea lo'),
 (189502,'Ipomoea mauritiana',' I|Ip|po|om|mo|oe|ea|a | m|ma|au|ur|ri|it|ti|ia|an|na|a','Ipom','IPMMRXN','pomo','tian','Ipomoea ma'),
 (189503,'Ipomoea muelleri',' I|Ip|po|om|mo|oe|ea|a | m|mu|ue|el|ll|le|er|ri|i','Ipom','IPMMLR','pomo','ller','Ipomoea mu'),
 (189504,'Ipomoea nil',' I|Ip|po|om|mo|oe|ea|a | n|ni|il|l','Ipom','IPMNL','pomo','a ni','Ipomoea ni'),
 (189505,'Ipomoea obscura',' I|Ip|po|om|mo|oe|ea|a | o|ob|bs|sc|cu|ur|ra|a','Ipom','IPMBSKR','pomo','scur','Ipomoea ob'),
 (189506,'Ipomoea ochracea',' I|Ip|po|om|mo|oe|ea|a | o|oc|ch|hr|ra|ac|ce|ea|a','Ipom','IPMXRS','pomo','race','Ipomoea oc');
INSERT INTO `m_spelling_dictionary` VALUES  (189507,'Ipomoea pandurata',' I|Ip|po|om|mo|oe|ea|a | p|pa|an|nd|du|ur|ra|at|ta|a','Ipom','IPMPNTRT','pomo','urat','Ipomoea pa'),
 (189508,'Ipomoea parasitica',' I|Ip|po|om|mo|oe|ea|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','Ipom','IPMPRSTK','pomo','itic','Ipomoea pa'),
 (189509,'Ipomoea pedicellaris',' I|Ip|po|om|mo|oe|ea|a | p|pe|ed|di|ic|ce|el|ll|la|ar|ri|is|s','Ipom','IPMPTSLRS','pomo','lari','Ipomoea pe'),
 (189510,'Ipomoea pes-caprae',' I|Ip|po|om|mo|oe|ea|a | p|pe|es|s-|-c|ca|ap|pr|ra|ae|e','Ipom','IPMPSKPR','pomo','apra','Ipomoea pe'),
 (189511,'Ipomoea pes-tigridis',' I|Ip|po|om|mo|oe|ea|a | p|pe|es|s-|-t|ti|ig|gr|ri|id|di|is|s','Ipom','IPMPSTKRTS','pomo','ridi','Ipomoea pe'),
 (189512,'Ipomoea platensis',' I|Ip|po|om|mo|oe|ea|a | p|pl|la|at|te|en|ns|si|is|s','Ipom','IPMPLTNSS','pomo','ensi','Ipomoea pl'),
 (189513,'Ipomoea plebeia',' I|Ip|po|om|mo|oe|ea|a | p|pl|le|eb|be|ei|ia|a','Ipom','IPMPLB','pomo','ebei','Ipomoea pl'),
 (189514,'Ipomoea polpha',' I|Ip|po|om|mo|oe|ea|a | p|po|ol|lp|ph|ha|a','Ipom','IPMPLF','pomo','olph','Ipomoea po'),
 (189515,'Ipomoea polymorpha',' I|Ip|po|om|mo|oe|ea|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Ipom','IPMPLMRF','pomo','orph','Ipomoea po');
INSERT INTO `m_spelling_dictionary` VALUES  (189516,'Ipomoea purpurea',' I|Ip|po|om|mo|oe|ea|a | p|pu|ur|rp|pu|ur|re|ea|a','Ipom','IPMPRPR','pomo','pure','Ipomoea pu'),
 (189517,'Ipomoea quamoclit',' I|Ip|po|om|mo|oe|ea|a | q|qu|ua|am|mo|oc|cl|li|it|t','Ipom','IPMKMKLT','pomo','ocli','Ipomoea qu'),
 (189518,'Ipomoea ramosissima',' I|Ip|po|om|mo|oe|ea|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Ipom','IPMRMSSM','pomo','ssim','Ipomoea ra'),
 (189519,'Ipomoea rubens',' I|Ip|po|om|mo|oe|ea|a | r|ru|ub|be|en|ns|s','Ipom','IPMRBNS','pomo','uben','Ipomoea ru'),
 (189520,'Ipomoea saintronanensis',' I|Ip|po|om|mo|oe|ea|a | s|sa|ai|in|nt|tr|ro|on|na|an|ne|en|ns|si|is|s','Ipom','IPMSNTRNNNSS','pomo','ensi','Ipomoea sa'),
 (189521,'Ipomoea setosa',' I|Ip|po|om|mo|oe|ea|a | s|se|et|to|os|sa|a','Ipom','IPMSTS','pomo','etos','Ipomoea se'),
 (189522,'Ipomoea stolonifera',' I|Ip|po|om|mo|oe|ea|a | s|st|to|ol|lo|on|ni|if|fe|er|ra|a','Ipom','IPMSTLNFR','pomo','ifer','Ipomoea st'),
 (189523,'Ipomoea sumatrana',' I|Ip|po|om|mo|oe|ea|a | s|su|um|ma|at|tr|ra|an|na|a','Ipom','IPMSMTRN','pomo','tran','Ipomoea su'),
 (189524,'Ipomoea tabascana',' I|Ip|po|om|mo|oe|ea|a | t|ta|ab|ba|as|sc|ca|an|na|a','Ipom','IPMTBSKN','pomo','scan','Ipomoea ta');
INSERT INTO `m_spelling_dictionary` VALUES  (189525,'Ipomoea tenuissima',' I|Ip|po|om|mo|oe|ea|a | t|te|en|nu|ui|is|ss|si|im|ma|a','Ipom','IPMTNSM','pomo','ssim','Ipomoea te'),
 (189526,'Ipomoea ternifolia',' I|Ip|po|om|mo|oe|ea|a | t|te|er|rn|ni|if|fo|ol|li|ia|a','Ipom','IPMTRNFL','pomo','foli','Ipomoea te'),
 (189527,'Ipomoea tiliacea',' I|Ip|po|om|mo|oe|ea|a | t|ti|il|li|ia|ac|ce|ea|a','Ipom','IPMTLS','pomo','iace','Ipomoea ti'),
 (189528,'Ipomoea tricolor',' I|Ip|po|om|mo|oe|ea|a | t|tr|ri|ic|co|ol|lo|or|r','Ipom','IPMTRKLR','pomo','colo','Ipomoea tr'),
 (189529,'Ipomoea trifida',' I|Ip|po|om|mo|oe|ea|a | t|tr|ri|if|fi|id|da|a','Ipom','IPMTRFT','pomo','ifid','Ipomoea tr'),
 (189530,'Ipomoea triloba',' I|Ip|po|om|mo|oe|ea|a | t|tr|ri|il|lo|ob|ba|a','Ipom','IPMTRLB','pomo','ilob','Ipomoea tr'),
 (189531,'Ipomoea umbraticola',' I|Ip|po|om|mo|oe|ea|a | u|um|mb|br|ra|at|ti|ic|co|ol|la|a','Ipom','IPMMRTKL','pomo','icol','Ipomoea um'),
 (189532,'Ipomoea wrightii',' I|Ip|po|om|mo|oe|ea|a | w|wr|ri|ig|gh|ht|ti|ii|i','Ipom','IPMRFT','pomo','ghti','Ipomoea wr'),
 (189533,'ipomoeas',' i|ip|po|om|mo|oe|ea|as|s','ipom','IPMS','pomo','moea','ipomoeas');
INSERT INTO `m_spelling_dictionary` VALUES  (189534,'ipomoelin',' i|ip|po|om|mo|oe|el|li|in|n','ipom','IPMLN','pomo','oeli','ipomoelin'),
 (189535,'Ipomopsis',' I|Ip|po|om|mo|op|ps|si|is|s','Ipom','IPMPSS','pomo','opsi','Ipomopsis'),
 (189536,'Ipomopsis aggregata',' I|Ip|po|om|mo|op|ps|si|is|s | a|ag|gg|gr|re|eg|ga|at|ta|a','Ipom','IPMPSSKRKT','pomo','egat','Ipomopsis'),
 (189537,'IPOs',' I|IP|PO|Os|s','IPOs','IPS','POs','IPOs','IPOs'),
 (189538,'IPPB',' I|IP|PP|PB|B','IPPB','IPB','PPB','IPPB','IPPB'),
 (189539,'IPPV',' I|IP|PP|PV|V','IPPV','IPF','PPV','IPPV','IPPV'),
 (189540,'IPPV\'s','','','',NULL,NULL,''),
 (189541,'IPPVs',' I|IP|PP|PV|Vs|s','IPPV','IPFS','PPVs','IPPV','IPPVs'),
 (189542,'Ipradol',' I|Ip|pr|ra|ad|do|ol|l','Ipra','IPRTL','prad','rado','Ipradol'),
 (189543,'Ipradols',' I|Ip|pr|ra|ad|do|ol|ls|s','Ipra','IPRTLS','prad','adol','Ipradols'),
 (189544,'iprafen',' i|ip|pr|ra|af|fe|en|n','ipra','IPRFN','praf','rafe','iprafen'),
 (189545,'Ipral',' I|Ip|pr|ra|al|l','Ipra','IPRL','pral','Ipra','Ipral'),
 (189546,'ipratropium',' i|ip|pr|ra|at|tr|ro|op|pi|iu|um|m','ipra','IPRTRPM','prat','opiu','ipratropiu');
INSERT INTO `m_spelling_dictionary` VALUES  (189547,'ipratropium bromide',' i|ip|pr|ra|at|tr|ro|op|pi|iu|um|m | b|br|ro|om|mi|id|de|e','ipra','IPRTRPMBRMT','prat','omid','ipratropiu'),
 (189548,'ipratropiums',' i|ip|pr|ra|at|tr|ro|op|pi|iu|um|ms|s','ipra','IPRTRPMS','prat','pium','ipratropiu'),
 (189549,'iprazid',' i|ip|pr|ra|az|zi|id|d','ipra','IPRST','praz','razi','iprazid'),
 (189550,'iprazids',' i|ip|pr|ra|az|zi|id|ds|s','ipra','IPRSTS','praz','azid','iprazids'),
 (189551,'iprazochrome',' i|ip|pr|ra|az|zo|oc|ch|hr|ro|om|me|e','ipra','IPRSXRM','praz','hrom','iprazochro'),
 (189552,'ipriflavone',' i|ip|pr|ri|if|fl|la|av|vo|on|ne|e','ipri','IPRFLFN','prif','avon','ipriflavon'),
 (189553,'iprindole',' i|ip|pr|ri|in|nd|do|ol|le|e','ipri','IPRNTL','prin','ndol','iprindole'),
 (189554,'iproclozide',' i|ip|pr|ro|oc|cl|lo|oz|zi|id|de|e','ipro','IPRKLST','proc','ozid','iproclozid'),
 (189555,'iprodione',' i|ip|pr|ro|od|di|io|on|ne|e','ipro','IPRTN','prod','dion','iprodione'),
 (189556,'ipronal',' i|ip|pr|ro|on|na|al|l','ipro','IPRNL','pron','rona','ipronal'),
 (189557,'ipronals',' i|ip|pr|ro|on|na|al|ls|s','ipro','IPRNLS','pron','onal','ipronals');
INSERT INTO `m_spelling_dictionary` VALUES  (189558,'iproniazid',' i|ip|pr|ro|on|ni|ia|az|zi|id|d','ipro','IPRNST','pron','iazi','iproniazid'),
 (189559,'ipronidazole',' i|ip|pr|ro|on|ni|id|da|az|zo|ol|le|e','ipro','IPRNTSL','pron','azol','ipronidazo'),
 (189560,'iproplatin',' i|ip|pr|ro|op|pl|la|at|ti|in|n','ipro','IPRPLTN','prop','lati','iproplatin'),
 (189561,'iproveratril',' i|ip|pr|ro|ov|ve|er|ra|at|tr|ri|il|l','ipro','IPRFRTRL','prov','atri','iproveratr'),
 (189562,'Ips',' I|Ip|ps|s','Ips','IPS','ps','Ips','Ips'),
 (189563,'Ips acuminatus',' I|Ip|ps|s | a|ac|cu|um|mi|in|na|at|tu|us|s','Ips','IPSKMNTS','ps a','natu','Ips acumin'),
 (189564,'Ips amitinus',' I|Ip|ps|s | a|am|mi|it|ti|in|nu|us|s','Ips','IPSMTNS','ps a','tinu','Ips amitin'),
 (189565,'Ips apache',' I|Ip|ps|s | a|ap|pa|ac|ch|he|e','Ips','IPSPX','ps a','pach','Ips apache'),
 (189566,'Ips avulsus',' I|Ip|ps|s | a|av|vu|ul|ls|su|us|s','Ips','IPSFLSS','ps a','ulsu','Ips avulsu'),
 (189567,'Ips bonanseai',' I|Ip|ps|s | b|bo|on|na|an|ns|se|ea|ai|i','Ips','IPSBNNS','ps b','nsea','Ips bonans'),
 (189568,'Ips borealis',' I|Ip|ps|s | b|bo|or|re|ea|al|li|is|s','Ips','IPSBRLS','ps b','eali','Ips boreal');
INSERT INTO `m_spelling_dictionary` VALUES  (189569,'Ips calligraphus',' I|Ip|ps|s | c|ca|al|ll|li|ig|gr|ra|ap|ph|hu|us|s','Ips','IPSKLKRFS','ps c','aphu','Ips callig'),
 (189570,'Ips cembrae',' I|Ip|ps|s | c|ce|em|mb|br|ra|ae|e','Ips','IPSSMR','ps c','mbra','Ips cembra'),
 (189571,'Ips concinnus',' I|Ip|ps|s | c|co|on|nc|ci|in|nn|nu|us|s','Ips','IPSKNSNS','ps c','innu','Ips concin'),
 (189572,'Ips confusus',' I|Ip|ps|s | c|co|on|nf|fu|us|su|us|s','Ips','IPSKNFSS','ps c','fusu','Ips confus'),
 (189573,'Ips cribricollis',' I|Ip|ps|s | c|cr|ri|ib|br|ri|ic|co|ol|ll|li|is|s','Ips','IPSKRBRKLS','ps c','olli','Ips cribri'),
 (189574,'Ips duplicatus',' I|Ip|ps|s | d|du|up|pl|li|ic|ca|at|tu|us|s','Ips','IPSTPLKTS','ps d','catu','Ips duplic'),
 (189575,'Ips emarginatus',' I|Ip|ps|s | e|em|ma|ar|rg|gi|in|na|at|tu|us|s','Ips','IPSMRJNTS','ps e','natu','Ips emargi'),
 (189576,'Ips grandicollis',' I|Ip|ps|s | g|gr|ra|an|nd|di|ic|co|ol|ll|li|is|s','Ips','IPSKRNTKLS','ps g','olli','Ips grandi'),
 (189577,'Ips hoppingi',' I|Ip|ps|s | h|ho|op|pp|pi|in|ng|gi|i','Ips','IPSHPNJ','ps h','ping','Ips hoppin'),
 (189578,'Ips hunteri',' I|Ip|ps|s | h|hu|un|nt|te|er|ri|i','Ips','IPSHNTR','ps h','nter','Ips hunter');
INSERT INTO `m_spelling_dictionary` VALUES  (189579,'Ips integer',' I|Ip|ps|s | i|in|nt|te|eg|ge|er|r','Ips','IPSNTJR','ps i','tege','Ips intege'),
 (189580,'Ips knausi',' I|Ip|ps|s | k|kn|na|au|us|si|i','Ips','IPSKNS','ps k','naus','Ips knausi'),
 (189581,'Ips latidens',' I|Ip|ps|s | l|la|at|ti|id|de|en|ns|s','Ips','IPSLTTNS','ps l','iden','Ips latide'),
 (189582,'Ips lecontei',' I|Ip|ps|s | l|le|ec|co|on|nt|te|ei|i','Ips','IPSLKNT','ps l','onte','Ips lecont'),
 (189583,'Ips longifolia',' I|Ip|ps|s | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Ips','IPSLNJFL','ps l','foli','Ips longif'),
 (189584,'Ips mannsfeldi',' I|Ip|ps|s | m|ma|an|nn|ns|sf|fe|el|ld|di|i','Ips','IPSMNSFLT','ps m','feld','Ips mannsf'),
 (189585,'Ips mexicanus',' I|Ip|ps|s | m|me|ex|xi|ic|ca|an|nu|us|s','Ips','IPSMKSKNS','ps m','canu','Ips mexica'),
 (189586,'Ips montanus',' I|Ip|ps|s | m|mo|on|nt|ta|an|nu|us|s','Ips','IPSMNTNS','ps m','tanu','Ips montan'),
 (189587,'Ips nobilis',' I|Ip|ps|s | n|no|ob|bi|il|li|is|s','Ips','IPSNBLS','ps n','bili','Ips nobili'),
 (189588,'Ips paraconfusus',' I|Ip|ps|s | p|pa|ar|ra|ac|co|on|nf|fu|us|su|us|s','Ips','IPSPRKNFSS','ps p','fusu','Ips paraco');
INSERT INTO `m_spelling_dictionary` VALUES  (189589,'Ips perroti',' I|Ip|ps|s | p|pe|er|rr|ro|ot|ti|i','Ips','IPSPRT','ps p','rrot','Ips perrot'),
 (189590,'Ips perturbatus',' I|Ip|ps|s | p|pe|er|rt|tu|ur|rb|ba|at|tu|us|s','Ips','IPSPRTRBTS','ps p','batu','Ips pertur'),
 (189591,'Ips pilifrons',' I|Ip|ps|s | p|pi|il|li|if|fr|ro|on|ns|s','Ips','IPSPLFRNS','ps p','fron','Ips pilifr'),
 (189592,'Ips pini',' I|Ip|ps|s | p|pi|in|ni|i','Ips','IPSPN','ps p',' pin','Ips pini'),
 (189593,'Ips plastographus',' I|Ip|ps|s | p|pl|la|as|st|to|og|gr|ra|ap|ph|hu|us|s','Ips','IPSPLSTKRFS','ps p','aphu','Ips plasto'),
 (189594,'Ips schmutzenhoferi',' I|Ip|ps|s | s|sc|ch|hm|mu|ut|tz|ze|en|nh|ho|of|fe|er|ri|i','Ips','IPSSXMTSNHFR','ps s','ofer','Ips schmut'),
 (189595,'Ips sexdentatus',' I|Ip|ps|s | s|se|ex|xd|de|en|nt|ta|at|tu|us|s','Ips','IPSSKSTNTTS','ps s','tatu','Ips sexden'),
 (189596,'Ips spinifer',' I|Ip|ps|s | s|sp|pi|in|ni|if|fe|er|r','Ips','IPSSPNFR','ps s','nife','Ips spinif'),
 (189597,'Ips stebbingi',' I|Ip|ps|s | s|st|te|eb|bb|bi|in|ng|gi|i','Ips','IPSSTBNJ','ps s','bing','Ips stebbi'),
 (189598,'Ips tridens',' I|Ip|ps|s | t|tr|ri|id|de|en|ns|s','Ips','IPSTRTNS','ps t','iden','Ips triden');
INSERT INTO `m_spelling_dictionary` VALUES  (189599,'Ips typographus',' I|Ip|ps|s | t|ty|yp|po|og|gr|ra|ap|ph|hu|us|s','Ips','IPSTPKRFS','ps t','aphu','Ips typogr'),
 (189600,'Ips woodi',' I|Ip|ps|s | w|wo|oo|od|di|i','Ips','IPSWT','ps w','wood','Ips woodi'),
 (189601,'IPS\'s','','','',NULL,NULL,''),
 (189602,'ipsalazide',' i|ip|ps|sa|al|la|az|zi|id|de|e','ipsa','IPSLST','psal','azid','ipsalazide'),
 (189603,'ipsapirone',' i|ip|ps|sa|ap|pi|ir|ro|on|ne|e','ipsa','IPSPRN','psap','iron','ipsapirone'),
 (189604,'ipsi-lateral',' i|ip|ps|si|i-|-l|la|at|te|er|ra|al|l','ipsi','IPSLTRL','psi-','tera','ipsi-later'),
 (189605,'IPSID',' I|IP|PS|SI|ID|D','IPSI','IPST','PSID','IPSI','IPSID'),
 (189606,'IPSID\'s','','','',NULL,NULL,''),
 (189607,'IPSIDs',' I|IP|PS|SI|ID|Ds|s','IPSI','IPSTS','PSID','PSID','IPSIDs'),
 (189608,'ipsilateral',' i|ip|ps|si|il|la|at|te|er|ra|al|l','ipsi','IPSLTRL','psil','tera','ipsilatera'),
 (189609,'ipsilaterally',' i|ip|ps|si|il|la|at|te|er|ra|al|ll|ly|y','ipsi','IPSLTRL','psil','rall','ipsilatera'),
 (189610,'IPSP',' I|IP|PS|SP|P','IPSP','IPSP','PSP','IPSP','IPSP');
INSERT INTO `m_spelling_dictionary` VALUES  (189611,'IPSP\'s','','','',NULL,NULL,''),
 (189612,'IPSPs',' I|IP|PS|SP|Ps|s','IPSP','IPSPS','PSPs','IPSP','IPSPs'),
 (189613,'IPSs',' I|IP|PS|Ss|s','IPSs','IPS','PSs','IPSs','IPSs'),
 (189614,'IPTG',' I|IP|PT|TG|G','IPTG','IPTK','PTG','IPTG','IPTG'),
 (189615,'IPTG\'s','','','',NULL,NULL,''),
 (189616,'IPTGs',' I|IP|PT|TG|Gs|s','IPTG','IPTKS','PTGs','IPTG','IPTGs'),
 (189617,'IPV',' I|IP|PV|V','IPV','IPF','PV','IPV','IPV'),
 (189618,'IPV\'s','','','',NULL,NULL,''),
 (189619,'IPVs',' I|IP|PV|Vs|s','IPVs','IPFS','PVs','IPVs','IPVs'),
 (189620,'IQ',' I|IQ|Q','IQ','IK','Q','IQ','IQ'),
 (189621,'IQ\'s','','','',NULL,NULL,''),
 (189622,'IQs',' I|IQ|Qs|s','IQs','IKS','Qs','IQs','IQs'),
 (189623,'IR',' I|IR|R','IR','IR','R','IR','IR'),
 (189624,'Ir gene',' I|Ir|r | g|ge|en|ne|e','Ir g','IRJN','r ge',' gen','Ir gene'),
 (189625,'Ir genes',' I|Ir|r | g|ge|en|ne|es|s','Ir g','IRJNS','r ge','gene','Ir genes'),
 (189626,'IR\'s','','','',NULL,NULL,''),
 (189627,'IR-ACTH',' I|IR|R-|-A|AC|CT|TH|H','IR-A','IRK0','R-AC','-ACT','IR-ACTH'),
 (189628,'IR-ACTH\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (189629,'IR-ACTHs',' I|IR|R-|-A|AC|CT|TH|Hs|s','IR-A','IRK0S','R-AC','ACTH','IR-ACTHs'),
 (189630,'IRA',' I|IR|RA|A','IRA','IR','RA','IRA','IRA'),
 (189631,'IRA\'s','','','',NULL,NULL,''),
 (189632,'Iran',' I|Ir|ra|an|n','Iran','IRN','ran','Iran','Iran'),
 (189633,'Irani',' I|Ir|ra|an|ni|i','Iran','IRN','rani','Iran','Irani'),
 (189634,'Iranian',' I|Ir|ra|an|ni|ia|an|n','Iran','IRNN','rani','ania','Iranian'),
 (189635,'Iranian long-legged frog',' I|Ir|ra|an|ni|ia|an|n | l|lo|on|ng|g-|-l|le|eg|gg|ge|ed|d | f|fr|ro|og|g','Iran','IRNNLNKLKTFRK','rani',' fro','Iranian lo'),
 (189636,'Iranian long-legged frogs',' I|Ir|ra|an|ni|ia|an|n | l|lo|on|ng|g-|-l|le|eg|gg|ge|ed|d | f|fr|ro|og|gs|s','Iran','IRNNLNKLKTFRKS','rani','frog','Iranian lo'),
 (189637,'Iranians',' I|Ir|ra|an|ni|ia|an|ns|s','Iran','IRNNS','rani','nian','Iranians'),
 (189638,'Iranis',' I|Ir|ra|an|ni|is|s','Iran','IRNS','rani','rani','Iranis'),
 (189639,'Iraq',' I|Ir|ra|aq|q','Iraq','IRK','raq','Iraq','Iraq'),
 (189640,'Iraqi',' I|Ir|ra|aq|qi|i','Iraq','IRK','raqi','Iraq','Iraqi');
INSERT INTO `m_spelling_dictionary` VALUES  (189641,'Iraqis',' I|Ir|ra|aq|qi|is|s','Iraq','IRKS','raqi','raqi','Iraqis'),
 (189642,'IRAs',' I|IR|RA|As|s','IRAs','IRS','RAs','IRAs','IRAs'),
 (189643,'irascibility',' i|ir|ra|as|sc|ci|ib|bi|il|li|it|ty|y','iras','IRSBLT','rasc','ilit','irascibili'),
 (189644,'irascible',' i|ir|ra|as|sc|ci|ib|bl|le|e','iras','IRSBL','rasc','cibl','irascible'),
 (189645,'irate',' i|ir|ra|at|te|e','irat','IRT','rate','irat','irate'),
 (189646,'irazepine',' i|ir|ra|az|ze|ep|pi|in|ne|e','iraz','IRSPN','raze','epin','irazepine'),
 (189647,'IRB',' I|IR|RB|B','IRB','IRB','RB','IRB','IRB'),
 (189648,'IRB\'s','','','',NULL,NULL,''),
 (189649,'irbesartan',' i|ir|rb|be|es|sa|ar|rt|ta|an|n','irbe','IRBSRTN','rbes','arta','irbesartan'),
 (189650,'IRBP',' I|IR|RB|BP|P','IRBP','IRBP','RBP','IRBP','IRBP'),
 (189651,'IRBP\'s','','','',NULL,NULL,''),
 (189652,'IRBPs',' I|IR|RB|BP|Ps|s','IRBP','IRBPS','RBPs','IRBP','IRBPs'),
 (189653,'IRBs',' I|IR|RB|Bs|s','IRBs','IRBS','RBs','IRBs','IRBs'),
 (189654,'IRC',' I|IR|RC|C','IRC','IRK','RC','IRC','IRC');
INSERT INTO `m_spelling_dictionary` VALUES  (189655,'IRC\'s','','','',NULL,NULL,''),
 (189656,'Ircon',' I|Ir|rc|co|on|n','Irco','IRKN','rcon','Irco','Ircon'),
 (189657,'IRCs',' I|IR|RC|Cs|s','IRCs','IRKS','RCs','IRCs','IRCs'),
 (189658,'ire',' i|ir|re|e','ire','IR','re','ire','ire'),
 (189659,'ireful',' i|ir|re|ef|fu|ul|l','iref','IRFL','refu','refu','ireful'),
 (189660,'Ireland',' I|Ir|re|el|la|an|nd|d','Irel','IRLNT','rela','elan','Ireland'),
 (189661,'iremycin',' i|ir|re|em|my|yc|ci|in|n','irem','IRMSN','remy','myci','iremycin'),
 (189662,'Irene',' I|Ir|re|en|ne|e','Iren','IRN','rene','Iren','Irene'),
 (189663,'Irenes',' I|Ir|re|en|ne|es|s','Iren','IRNS','rene','rene','Irenes'),
 (189664,'Iresine',' I|Ir|re|es|si|in|ne|e','Ires','IRSN','resi','esin','Iresine'),
 (189665,'Iresine herbstii',' I|Ir|re|es|si|in|ne|e | h|he|er|rb|bs|st|ti|ii|i','Ires','IRSNHRBST','resi','bsti','Iresine he'),
 (189666,'Iresine viroid',' I|Ir|re|es|si|in|ne|e | v|vi|ir|ro|oi|id|d','Ires','IRSNFRT','resi','iroi','Iresine vi'),
 (189667,'Irgafos 168',' I|Ir|rg|ga|af|fo|os|s | 1|16|68|8','Irga','IRKFS','rgaf','s 16','Irgafos 16');
INSERT INTO `m_spelling_dictionary` VALUES  (189668,'Irgapyrin',' I|Ir|rg|ga|ap|py|yr|ri|in|n','Irga','IRKPRN','rgap','pyri','Irgapyrin'),
 (189669,'Irgasan',' I|Ir|rg|ga|as|sa|an|n','Irga','IRKSN','rgas','gasa','Irgasan'),
 (189670,'IRI',' I|IR|RI|I','IRI','IR','RI','IRI','IRI'),
 (189671,'irian',' i|ir|ri|ia|an|n','iria','IRN','rian','iria','irian'),
 (189672,'Irian Jaya',' I|Ir|ri|ia|an|n | J|Ja|ay|ya|a','Iria','IRNJY','rian',' Jay','Irian Jaya'),
 (189673,'Iriartea',' I|Ir|ri|ia|ar|rt|te|ea|a','Iria','IRRT','riar','arte','Iriartea'),
 (189674,'Iriartea deltoidea',' I|Ir|ri|ia|ar|rt|te|ea|a | d|de|el|lt|to|oi|id|de|ea|a','Iria','IRRTTLTT','riar','oide','Iriartea d'),
 (189675,'Iridaceae',' I|Ir|ri|id|da|ac|ce|ea|ae|e','Irid','IRTS','rida','acea','Iridaceae'),
 (189676,'iridal',' i|ir|ri|id|da|al|l','irid','IRTL','rida','rida','iridal'),
 (189677,'iridalgia',' i|ir|ri|id|da|al|lg|gi|ia|a','irid','IRTLJ','rida','algi','iridalgia'),
 (189678,'iridauxesis',' i|ir|ri|id|da|au|ux|xe|es|si|is|s','irid','IRTKSSS','rida','xesi','iridauxesi'),
 (189679,'iridectomies',' i|ir|ri|id|de|ec|ct|to|om|mi|ie|es|s','irid','IRTKTMS','ride','omie','iridectomi');
INSERT INTO `m_spelling_dictionary` VALUES  (189680,'iridectomize',' i|ir|ri|id|de|ec|ct|to|om|mi|iz|ze|e','irid','IRTKTMS','ride','omiz','iridectomi'),
 (189681,'iridectomized',' i|ir|ri|id|de|ec|ct|to|om|mi|iz|ze|ed|d','irid','IRTKTMST','ride','mize','iridectomi'),
 (189682,'iridectomizes',' i|ir|ri|id|de|ec|ct|to|om|mi|iz|ze|es|s','irid','IRTKTMSS','ride','mize','iridectomi'),
 (189683,'iridectomizing',' i|ir|ri|id|de|ec|ct|to|om|mi|iz|zi|in|ng|g','irid','IRTKTMSNK','ride','izin','iridectomi'),
 (189684,'iridectomy',' i|ir|ri|id|de|ec|ct|to|om|my|y','irid','IRTKTM','ride','ctom','iridectomy'),
 (189685,'iridemia',' i|ir|ri|id|de|em|mi|ia|a','irid','IRTM','ride','demi','iridemia'),
 (189686,'iridencleises',' i|ir|ri|id|de|en|nc|cl|le|ei|is|se|es|s','irid','IRTNKLSS','ride','eise','iridenclei'),
 (189687,'iridencleisis',' i|ir|ri|id|de|en|nc|cl|le|ei|is|si|is|s','irid','IRTNKLSS','ride','eisi','iridenclei'),
 (189688,'irideraemia',' i|ir|ri|id|de|er|ra|ae|em|mi|ia|a','irid','IRTRM','ride','aemi','irideraemi'),
 (189689,'irideremia',' i|ir|ri|id|de|er|re|em|mi|ia|a','irid','IRTRM','ride','remi','irideremia');
INSERT INTO `m_spelling_dictionary` VALUES  (189690,'irides',' i|ir|ri|id|de|es|s','irid','IRTS','ride','ride','irides'),
 (189691,'iridesce',' i|ir|ri|id|de|es|sc|ce|e','irid','IRTS','ride','desc','iridesce'),
 (189692,'iridesced',' i|ir|ri|id|de|es|sc|ce|ed|d','irid','IRTST','ride','esce','iridesced'),
 (189693,'iridescence',' i|ir|ri|id|de|es|sc|ce|en|nc|ce|e','irid','IRTSNS','ride','cenc','iridescenc'),
 (189694,'iridescent',' i|ir|ri|id|de|es|sc|ce|en|nt|t','irid','IRTSNT','ride','scen','iridescent'),
 (189695,'iridescent virus',' i|ir|ri|id|de|es|sc|ce|en|nt|t | v|vi|ir|ru|us|s','irid','IRTSNTFRS','ride','viru','iridescent'),
 (189696,'iridescent viruses',' i|ir|ri|id|de|es|sc|ce|en|nt|t | v|vi|ir|ru|us|se|es|s','irid','IRTSNTFRSS','ride','ruse','iridescent'),
 (189697,'iridesces',' i|ir|ri|id|de|es|sc|ce|es|s','irid','IRTSS','ride','esce','iridesces'),
 (189698,'iridescing',' i|ir|ri|id|de|es|sc|ci|in|ng|g','irid','IRTSNK','ride','scin','iridescing'),
 (189699,'irideses',' i|ir|ri|id|de|es|se|es|s','irid','IRTSS','ride','dese','irideses'),
 (189700,'iridesis',' i|ir|ri|id|de|es|si|is|s','irid','IRTSS','ride','desi','iridesis');
INSERT INTO `m_spelling_dictionary` VALUES  (189701,'iridiagnoses',' i|ir|ri|id|di|ia|ag|gn|no|os|se|es|s','irid','IRTKNSS','ridi','nose','iridiagnos'),
 (189702,'iridiagnosis',' i|ir|ri|id|di|ia|ag|gn|no|os|si|is|s','irid','IRTKNSS','ridi','nosi','iridiagnos'),
 (189703,'iridial',' i|ir|ri|id|di|ia|al|l','irid','IRTL','ridi','idia','iridial'),
 (189704,'iridian',' i|ir|ri|id|di|ia|an|n','irid','IRTN','ridi','idia','iridian'),
 (189705,'iridic',' i|ir|ri|id|di|ic|c','irid','IRTK','ridi','ridi','iridic'),
 (189706,'iridin',' i|ir|ri|id|di|in|n','irid','IRTN','ridi','ridi','iridin'),
 (189707,'iridine',' i|ir|ri|id|di|in|ne|e','irid','IRTN','ridi','idin','iridine'),
 (189708,'iridins',' i|ir|ri|id|di|in|ns|s','irid','IRTNS','ridi','idin','iridins'),
 (189709,'iridium',' i|ir|ri|id|di|iu|um|m','irid','IRTM','ridi','idiu','iridium'),
 (189710,'iridization',' i|ir|ri|id|di|iz|za|at|ti|io|on|n','irid','IRTSXN','ridi','atio','iridizatio'),
 (189711,'irido-ciliary',' i|ir|ri|id|do|o-|-c|ci|il|li|ia|ar|ry|y','irid','IRTSLR','rido','liar','irido-cili'),
 (189712,'irido-corneal',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|ea|al|l','irid','IRTKRNL','rido','rnea','irido-corn');
INSERT INTO `m_spelling_dictionary` VALUES  (189713,'irido-corneal dysgenesis',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|ea|al|l | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTKRNLTSJNSS','rido','nesi','irido-corn'),
 (189714,'irido-corneal mesodermal dysgeneses',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|ea|al|l | m|me|es|so|od|de|er|rm|ma|al|l | d|dy|ys|sg|ge|en|ne|es|se|es|s','irid','IRTKRNLMSTRMLTSJNSS','rido','nese','irido-corn'),
 (189715,'irido-corneal mesodermal dysgenesis',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|ea|al|l | m|me|es|so|od|de|er|rm|ma|al|l | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTKRNLMSTRMLTSJNSS','rido','nesi','irido-corn'),
 (189716,'irido-corneo-endothelial syndrome',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|eo|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','irid','IRTKRNNT0LLSNTRM','rido','drom','irido-corn'),
 (189717,'irido-corneo-trabecular',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|eo|o-|-t|tr|ra|ab|be|ec|cu|ul|la|ar|r','irid','IRTKRNTRBKLR','rido','cula','irido-corn'),
 (189718,'irido-corneo-trabecular dysgeneses',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|eo|o-|-t|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|se|es|s','irid','IRTKRNTRBKLRTSJNSS','rido','nese','irido-corn'),
 (189719,'irido-corneo-trabecular dysgenesis',' i|ir|ri|id|do|o-|-c|co|or|rn|ne|eo|o-|-t|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTKRNTRBKLRTSJNSS','rido','nesi','irido-corn');
INSERT INTO `m_spelling_dictionary` VALUES  (189720,'irido-dental',' i|ir|ri|id|do|o-|-d|de|en|nt|ta|al|l','irid','IRTTNTL','rido','enta','irido-dent'),
 (189721,'irido-dental dysplasia',' i|ir|ri|id|do|o-|-d|de|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','irid','IRTTNTLTSPLX','rido','lasi','irido-dent'),
 (189722,'irido-dental dysplasias',' i|ir|ri|id|do|o-|-d|de|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','irid','IRTTNTLTSPLXS','rido','asia','irido-dent'),
 (189723,'irido-retinochoroidal',' i|ir|ri|id|do|o-|-r|re|et|ti|in|no|oc|ch|ho|or|ro|oi|id|da|al|l','irid','IRTRTNXRTL','rido','oida','irido-reti'),
 (189724,'irido-trabecular dysgeneses',' i|ir|ri|id|do|o-|-t|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|se|es|s','irid','IRTTRBKLRTSJNSS','rido','nese','irido-trab'),
 (189725,'irido-trabecular dysgenesis',' i|ir|ri|id|do|o-|-t|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTTRBKLRTSJNSS','rido','nesi','irido-trab'),
 (189726,'irido-zonular',' i|ir|ri|id|do|o-|-z|zo|on|nu|ul|la|ar|r','irid','IRTSNLR','rido','nula','irido-zonu'),
 (189727,'iridocapsulectomies',' i|ir|ri|id|do|oc|ca|ap|ps|su|ul|le|ec|ct|to|om|mi|ie|es|s','irid','IRTKPSLKTMS','rido','omie','iridocapsu');
INSERT INTO `m_spelling_dictionary` VALUES  (189728,'iridocapsulectomy',' i|ir|ri|id|do|oc|ca|ap|ps|su|ul|le|ec|ct|to|om|my|y','irid','IRTKPSLKTM','rido','ctom','iridocapsu'),
 (189729,'iridocapsulitides',' i|ir|ri|id|do|oc|ca|ap|ps|su|ul|li|it|ti|id|de|es|s','irid','IRTKPSLTTS','rido','tide','iridocapsu'),
 (189730,'iridocapsulitis',' i|ir|ri|id|do|oc|ca|ap|ps|su|ul|li|it|ti|is|s','irid','IRTKPSLTS','rido','liti','iridocapsu'),
 (189731,'iridocele',' i|ir|ri|id|do|oc|ce|el|le|e','irid','IRTSL','rido','ocel','iridocele'),
 (189732,'iridoceles',' i|ir|ri|id|do|oc|ce|el|le|es|s','irid','IRTSLS','rido','cele','iridoceles'),
 (189733,'iridochoroiditides',' i|ir|ri|id|do|oc|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','irid','IRTXRTTTS','rido','tide','iridochoro'),
 (189734,'iridochoroiditis',' i|ir|ri|id|do|oc|ch|ho|or|ro|oi|id|di|it|ti|is|s','irid','IRTXRTTS','rido','diti','iridochoro'),
 (189735,'iridociliary',' i|ir|ri|id|do|oc|ci|il|li|ia|ar|ry|y','irid','IRTSLR','rido','liar','iridocilia'),
 (189736,'iridociliary junction',' i|ir|ri|id|do|oc|ci|il|li|ia|ar|ry|y | j|ju|un|nc|ct|ti|io|on|n','irid','IRTSLRJNKXN','rido','ctio','iridocilia');
INSERT INTO `m_spelling_dictionary` VALUES  (189737,'iridociliary junctions',' i|ir|ri|id|do|oc|ci|il|li|ia|ar|ry|y | j|ju|un|nc|ct|ti|io|on|ns|s','irid','IRTSLRJNKXNS','rido','tion','iridocilia'),
 (189738,'iridocorneal',' i|ir|ri|id|do|oc|co|or|rn|ne|ea|al|l','irid','IRTKRNL','rido','rnea','iridocorne'),
 (189739,'iridocorneal angle',' i|ir|ri|id|do|oc|co|or|rn|ne|ea|al|l | a|an|ng|gl|le|e','irid','IRTKRNLNKL','rido','angl','iridocorne'),
 (189740,'iridocorneal angles',' i|ir|ri|id|do|oc|co|or|rn|ne|ea|al|l | a|an|ng|gl|le|es|s','irid','IRTKRNLNKLS','rido','ngle','iridocorne'),
 (189741,'iridocorneal dysgenesis',' i|ir|ri|id|do|oc|co|or|rn|ne|ea|al|l | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTKRNLTSJNSS','rido','nesi','iridocorne'),
 (189742,'iridocorneal mesodermal dysgeneses',' i|ir|ri|id|do|oc|co|or|rn|ne|ea|al|l | m|me|es|so|od|de|er|rm|ma|al|l | d|dy|ys|sg|ge|en|ne|es|se|es|s','irid','IRTKRNLMSTRMLTSJNSS','rido','nese','iridocorne'),
 (189743,'iridocorneal mesodermal dysgenesis',' i|ir|ri|id|do|oc|co|or|rn|ne|ea|al|l | m|me|es|so|od|de|er|rm|ma|al|l | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTKRNLMSTRMLTSJNSS','rido','nesi','iridocorne'),
 (189744,'iridocorneosclerectomies',' i|ir|ri|id|do|oc|co|or|rn|ne|eo|os|sc|cl|le|er|re|ec|ct|to|om|mi|ie|es|s','irid','IRTKRNSKLRKTMS','rido','omie','iridocorne');
INSERT INTO `m_spelling_dictionary` VALUES  (189745,'iridocorneosclerectomy',' i|ir|ri|id|do|oc|co|or|rn|ne|eo|os|sc|cl|le|er|re|ec|ct|to|om|my|y','irid','IRTKRNSKLRKTM','rido','ctom','iridocorne'),
 (189746,'iridocorneotrabecular',' i|ir|ri|id|do|oc|co|or|rn|ne|eo|ot|tr|ra|ab|be|ec|cu|ul|la|ar|r','irid','IRTKRNTRBKLR','rido','cula','iridocorne'),
 (189747,'iridocorneotrabecular dysgeneses',' i|ir|ri|id|do|oc|co|or|rn|ne|eo|ot|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|se|es|s','irid','IRTKRNTRBKLRTSJNSS','rido','nese','iridocorne'),
 (189748,'iridocorneotrabecular dysgenesis',' i|ir|ri|id|do|oc|co|or|rn|ne|eo|ot|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTKRNTRBKLRTSJNSS','rido','nesi','iridocorne'),
 (189749,'iridocyclectomies',' i|ir|ri|id|do|oc|cy|yc|cl|le|ec|ct|to|om|mi|ie|es|s','irid','IRTSKLKTMS','rido','omie','iridocycle'),
 (189750,'iridocyclectomy',' i|ir|ri|id|do|oc|cy|yc|cl|le|ec|ct|to|om|my|y','irid','IRTSKLKTM','rido','ctom','iridocycle'),
 (189751,'iridocyclitides',' i|ir|ri|id|do|oc|cy|yc|cl|li|it|ti|id|de|es|s','irid','IRTSKLTTS','rido','tide','iridocycli');
INSERT INTO `m_spelling_dictionary` VALUES  (189752,'iridocyclitis',' i|ir|ri|id|do|oc|cy|yc|cl|li|it|ti|is|s','irid','IRTSKLTS','rido','liti','iridocycli'),
 (189753,'iridocyclochoroiditides',' i|ir|ri|id|do|oc|cy|yc|cl|lo|oc|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','irid','IRTSKLXRTTTS','rido','tide','iridocyclo'),
 (189754,'iridocyclochoroiditis',' i|ir|ri|id|do|oc|cy|yc|cl|lo|oc|ch|ho|or|ro|oi|id|di|it|ti|is|s','irid','IRTSKLXRTTS','rido','diti','iridocyclo'),
 (189755,'iridocystectomies',' i|ir|ri|id|do|oc|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','irid','IRTSSTKTMS','rido','omie','iridocyste'),
 (189756,'iridocystectomy',' i|ir|ri|id|do|oc|cy|ys|st|te|ec|ct|to|om|my|y','irid','IRTSSTKTM','rido','ctom','iridocyste'),
 (189757,'iridodental',' i|ir|ri|id|do|od|de|en|nt|ta|al|l','irid','IRTTNTL','rido','enta','iridodenta'),
 (189758,'iridodental dysplasia',' i|ir|ri|id|do|od|de|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','irid','IRTTNTLTSPLX','rido','lasi','iridodenta'),
 (189759,'iridodental dysplasias',' i|ir|ri|id|do|od|de|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','irid','IRTTNTLTSPLXS','rido','asia','iridodenta'),
 (189760,'iridodeses',' i|ir|ri|id|do|od|de|es|se|es|s','irid','IRTTSS','rido','dese','iridodeses');
INSERT INTO `m_spelling_dictionary` VALUES  (189761,'iridodesis',' i|ir|ri|id|do|od|de|es|si|is|s','irid','IRTTSS','rido','desi','iridodesis'),
 (189762,'iridodiagnoses',' i|ir|ri|id|do|od|di|ia|ag|gn|no|os|se|es|s','irid','IRTTKNSS','rido','nose','iridodiagn'),
 (189763,'iridodiagnosis',' i|ir|ri|id|do|od|di|ia|ag|gn|no|os|si|is|s','irid','IRTTKNSS','rido','nosi','iridodiagn'),
 (189764,'iridodialyses',' i|ir|ri|id|do|od|di|ia|al|ly|ys|se|es|s','irid','IRTTLSS','rido','lyse','iridodialy'),
 (189765,'iridodialysis',' i|ir|ri|id|do|od|di|ia|al|ly|ys|si|is|s','irid','IRTTLSS','rido','lysi','iridodialy'),
 (189766,'iridodoneses',' i|ir|ri|id|do|od|do|on|ne|es|se|es|s','irid','IRTTNSS','rido','nese','iridodones'),
 (189767,'iridodonesis',' i|ir|ri|id|do|od|do|on|ne|es|si|is|s','irid','IRTTNSS','rido','nesi','iridodones'),
 (189768,'iridogoniodysgenesis',' i|ir|ri|id|do|og|go|on|ni|io|od|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTKNTSJNSS','rido','nesi','iridogonio'),
 (189769,'iridogoniodysgenesis syndrome',' i|ir|ri|id|do|og|go|on|ni|io|od|dy|ys|sg|ge|en|ne|es|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','irid','IRTKNTSJNSSSNTRM','rido','drom','iridogonio'),
 (189770,'iridoid',' i|ir|ri|id|do|oi|id|d','irid','IRTT','rido','idoi','iridoid');
INSERT INTO `m_spelling_dictionary` VALUES  (189771,'iridoid glucoside',' i|ir|ri|id|do|oi|id|d | g|gl|lu|uc|co|os|si|id|de|e','irid','IRTTKLKST','rido','osid','iridoid gl'),
 (189772,'iridoid glucosides',' i|ir|ri|id|do|oi|id|d | g|gl|lu|uc|co|os|si|id|de|es|s','irid','IRTTKLKSTS','rido','side','iridoid gl'),
 (189773,'iridoid glycoside',' i|ir|ri|id|do|oi|id|d | g|gl|ly|yc|co|os|si|id|de|e','irid','IRTTKLKST','rido','osid','iridoid gl'),
 (189774,'iridoid glycosides',' i|ir|ri|id|do|oi|id|d | g|gl|ly|yc|co|os|si|id|de|es|s','irid','IRTTKLKSTS','rido','side','iridoid gl'),
 (189775,'iridoidglucoside',' i|ir|ri|id|do|oi|id|dg|gl|lu|uc|co|os|si|id|de|e','irid','IRTTKLKST','rido','osid','iridoidglu'),
 (189776,'iridoidglucosides',' i|ir|ri|id|do|oi|id|dg|gl|lu|uc|co|os|si|id|de|es|s','irid','IRTTKLKSTS','rido','side','iridoidglu'),
 (189777,'iridoids',' i|ir|ri|id|do|oi|id|ds|s','irid','IRTTS','rido','doid','iridoids'),
 (189778,'iridokeratitides',' i|ir|ri|id|do|ok|ke|er|ra|at|ti|it|ti|id|de|es|s','irid','IRTKRTTTS','rido','tide','iridokerat'),
 (189779,'iridokeratitis',' i|ir|ri|id|do|ok|ke|er|ra|at|ti|it|ti|is|s','irid','IRTKRTTS','rido','titi','iridokerat');
INSERT INTO `m_spelling_dictionary` VALUES  (189780,'iridokinetic',' i|ir|ri|id|do|ok|ki|in|ne|et|ti|ic|c','irid','IRTKNTK','rido','neti','iridokinet'),
 (189781,'iridolenticular',' i|ir|ri|id|do|ol|le|en|nt|ti|ic|cu|ul|la|ar|r','irid','IRTLNTKLR','rido','cula','iridolenti'),
 (189782,'iridoleptynsis',' i|ir|ri|id|do|ol|le|ep|pt|ty|yn|ns|si|is|s','irid','IRTLPTNSS','rido','ynsi','iridolepty'),
 (189783,'iridology',' i|ir|ri|id|do|ol|lo|og|gy|y','irid','IRTLJ','rido','olog','iridology'),
 (189784,'iridomalacia',' i|ir|ri|id|do|om|ma|al|la|ac|ci|ia|a','irid','IRTMLX','rido','laci','iridomalac'),
 (189785,'iridomotor',' i|ir|ri|id|do|om|mo|ot|to|or|r','irid','IRTMTR','rido','moto','iridomotor'),
 (189786,'Iridomyrmex',' I|Ir|ri|id|do|om|my|yr|rm|me|ex|x','Irid','IRTMRMKS','rido','yrme','Iridomyrme'),
 (189787,'Iridomyrmex anceps',' I|Ir|ri|id|do|om|my|yr|rm|me|ex|x | a|an|nc|ce|ep|ps|s','Irid','IRTMRMKSNSPS','rido','ncep','Iridomyrme'),
 (189788,'Iridomyrmex humilis',' I|Ir|ri|id|do|om|my|yr|rm|me|ex|x | h|hu|um|mi|il|li|is|s','Irid','IRTMRMKSHMLS','rido','mili','Iridomyrme'),
 (189789,'Iridomyrmex lividus',' I|Ir|ri|id|do|om|my|yr|rm|me|ex|x | l|li|iv|vi|id|du|us|s','Irid','IRTMRMKSLFTS','rido','vidu','Iridomyrme');
INSERT INTO `m_spelling_dictionary` VALUES  (189790,'Iridomyrmex purpureus',' I|Ir|ri|id|do|om|my|yr|rm|me|ex|x | p|pu|ur|rp|pu|ur|re|eu|us|s','Irid','IRTMRMKSPRPRS','rido','ureu','Iridomyrme'),
 (189791,'iridoncus',' i|ir|ri|id|do|on|nc|cu|us|s','irid','IRTNKS','rido','oncu','iridoncus'),
 (189792,'iridoparalyses',' i|ir|ri|id|do|op|pa|ar|ra|al|ly|ys|se|es|s','irid','IRTPRLSS','rido','lyse','iridoparal'),
 (189793,'iridoparalysis',' i|ir|ri|id|do|op|pa|ar|ra|al|ly|ys|si|is|s','irid','IRTPRLSS','rido','lysi','iridoparal'),
 (189794,'iridoperiphakitides',' i|ir|ri|id|do|op|pe|er|ri|ip|ph|ha|ak|ki|it|ti|id|de|es|s','irid','IRTPRFKTTS','rido','tide','iridoperip'),
 (189795,'iridoperiphakitis',' i|ir|ri|id|do|op|pe|er|ri|ip|ph|ha|ak|ki|it|ti|is|s','irid','IRTPRFKTS','rido','kiti','iridoperip'),
 (189796,'iridophore',' i|ir|ri|id|do|op|ph|ho|or|re|e','irid','IRTFR','rido','phor','iridophore'),
 (189797,'iridophores',' i|ir|ri|id|do|op|ph|ho|or|re|es|s','irid','IRTFRS','rido','hore','iridophore'),
 (189798,'iridoplasties',' i|ir|ri|id|do|op|pl|la|as|st|ti|ie|es|s','irid','IRTPLSTS','rido','stie','iridoplast');
INSERT INTO `m_spelling_dictionary` VALUES  (189799,'iridoplasty',' i|ir|ri|id|do|op|pl|la|as|st|ty|y','irid','IRTPLST','rido','last','iridoplast'),
 (189800,'iridoplegia',' i|ir|ri|id|do|op|pl|le|eg|gi|ia|a','irid','IRTPLJ','rido','legi','iridoplegi'),
 (189801,'Iridopsis subferaria',' I|Ir|ri|id|do|op|ps|si|is|s | s|su|ub|bf|fe|er|ra|ar|ri|ia|a','Irid','IRTPSSSBFRR','rido','rari','Iridopsis'),
 (189802,'iridoptoses',' i|ir|ri|id|do|op|pt|to|os|se|es|s','irid','IRTPTSS','rido','tose','iridoptose'),
 (189803,'iridoptosis',' i|ir|ri|id|do|op|pt|to|os|si|is|s','irid','IRTPTSS','rido','tosi','iridoptosi'),
 (189804,'iridopupillary',' i|ir|ri|id|do|op|pu|up|pi|il|ll|la|ar|ry|y','irid','IRTPPLR','rido','llar','iridopupil'),
 (189805,'iridoretinochoroidal',' i|ir|ri|id|do|or|re|et|ti|in|no|oc|ch|ho|or|ro|oi|id|da|al|l','irid','IRTRTNXRTL','rido','oida','iridoretin'),
 (189806,'iridoschisis',' i|ir|ri|id|do|os|sc|ch|hi|is|si|is|s','irid','IRTSXSS','rido','hisi','iridoschis'),
 (189807,'iridosclerectomies',' i|ir|ri|id|do|os|sc|cl|le|er|re|ec|ct|to|om|mi|ie|es|s','irid','IRTSKLRKTMS','rido','omie','iridoscler'),
 (189808,'iridosclerectomy',' i|ir|ri|id|do|os|sc|cl|le|er|re|ec|ct|to|om|my|y','irid','IRTSKLRKTM','rido','ctom','iridoscler');
INSERT INTO `m_spelling_dictionary` VALUES  (189809,'iridosclerotomies',' i|ir|ri|id|do|os|sc|cl|le|er|ro|ot|to|om|mi|ie|es|s','irid','IRTSKLRTMS','rido','omie','iridoscler'),
 (189810,'iridosclerotomy',' i|ir|ri|id|do|os|sc|cl|le|er|ro|ot|to|om|my|y','irid','IRTSKLRTM','rido','otom','iridoscler'),
 (189811,'iridotases',' i|ir|ri|id|do|ot|ta|as|se|es|s','irid','IRTTSS','rido','tase','iridotases'),
 (189812,'iridotasis',' i|ir|ri|id|do|ot|ta|as|si|is|s','irid','IRTTSS','rido','tasi','iridotasis'),
 (189813,'iridotomies',' i|ir|ri|id|do|ot|to|om|mi|ie|es|s','irid','IRTTMS','rido','omie','iridotomie'),
 (189814,'iridotomy',' i|ir|ri|id|do|ot|to|om|my|y','irid','IRTTM','rido','otom','iridotomy'),
 (189815,'iridotrabecular dysgeneses',' i|ir|ri|id|do|ot|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|se|es|s','irid','IRTTRBKLRTSJNSS','rido','nese','iridotrabe'),
 (189816,'iridotrabecular dysgenesis',' i|ir|ri|id|do|ot|tr|ra|ab|be|ec|cu|ul|la|ar|r | d|dy|ys|sg|ge|en|ne|es|si|is|s','irid','IRTTRBKLRTSJNSS','rido','nesi','iridotrabe'),
 (189817,'Iridoviridae',' I|Ir|ri|id|do|ov|vi|ir|ri|id|da|ae|e','Irid','IRTFRT','rido','rida','Iridovirid');
INSERT INTO `m_spelling_dictionary` VALUES  (189818,'iridovirus',' i|ir|ri|id|do|ov|vi|ir|ru|us|s','irid','IRTFRS','rido','viru','iridovirus'),
 (189819,'iridoviruses',' i|ir|ri|id|do|ov|vi|ir|ru|us|se|es|s','irid','IRTFRSS','rido','ruse','iridovirus'),
 (189820,'iridozonular',' i|ir|ri|id|do|oz|zo|on|nu|ul|la|ar|r','irid','IRTSNLR','rido','nula','iridozonul'),
 (189821,'irindalone',' i|ir|ri|in|nd|da|al|lo|on|ne|e','irin','IRNTLN','rind','alon','irindalone'),
 (189822,'irinotecan',' i|ir|ri|in|no|ot|te|ec|ca|an|n','irin','IRNTKN','rino','teca','irinotecan'),
 (189823,'iris',' i|ir|ri|is|s','iris','IRS','ris','iris','iris'),
 (189824,'iris bombe',' i|ir|ri|is|s | b|bo|om|mb|be|e','iris','IRSBM','ris','bomb','iris bombe'),
 (189825,'Iris chrysophylla',' I|Ir|ri|is|s | c|ch|hr|ry|ys|so|op|ph|hy|yl|ll|la|a','Iris','IRSXRSFL','ris','hyll','Iris chrys'),
 (189826,'iris-clip lens',' i|ir|ri|is|s-|-c|cl|li|ip|p | l|le|en|ns|s','iris','IRSKLPLNS','ris-',' len','iris-clip'),
 (189827,'iris-clip lenses',' i|ir|ri|is|s-|-c|cl|li|ip|p | l|le|en|ns|se|es|s','iris','IRSKLPLNSS','ris-','ense','iris-clip'),
 (189828,'irises',' i|ir|ri|is|se|es|s','iris','IRSS','rise','rise','irises');
INSERT INTO `m_spelling_dictionary` VALUES  (189829,'Irish',' I|Ir|ri|is|sh|h','Iris','IRX','rish','Iris','Irish'),
 (189830,'irish moss',' i|ir|ri|is|sh|h | m|mo|os|ss|s','iris','IRXMS','rish',' mos','irish moss'),
 (189831,'Irish Terrier',' I|Ir|ri|is|sh|h | T|Te|er|rr|ri|ie|er|r','Iris','IRXTRR','rish','rrie','Irish Terr'),
 (189832,'Irish Terriers',' I|Ir|ri|is|sh|h | T|Te|er|rr|ri|ie|er|rs|s','Iris','IRXTRRS','rish','rier','Irish Terr'),
 (189833,'Irish Water Spaniel',' I|Ir|ri|is|sh|h | W|Wa|at|te|er|r | S|Sp|pa|an|ni|ie|el|l','Iris','IRXWTRSPNL','rish','anie','Irish Wate'),
 (189834,'Irish Water Spaniels',' I|Ir|ri|is|sh|h | W|Wa|at|te|er|r | S|Sp|pa|an|ni|ie|el|ls|s','Iris','IRXWTRSPNLS','rish','niel','Irish Wate'),
 (189835,'Irish whiskey',' I|Ir|ri|is|sh|h | w|wh|hi|is|sk|ke|ey|y','Iris','IRXHSK','rish','iske','Irish whis'),
 (189836,'Irish whiskeys',' I|Ir|ri|is|sh|h | w|wh|hi|is|sk|ke|ey|ys|s','Iris','IRXHSKS','rish','skey','Irish whis'),
 (189837,'irishman',' i|ir|ri|is|sh|hm|ma|an|n','iris','IRXMN','rish','shma','irishman'),
 (189838,'irishwoman',' i|ir|ri|is|sh|hw|wo|om|ma|an|n','iris','IRXWMN','rish','woma','irishwoman');
INSERT INTO `m_spelling_dictionary` VALUES  (189839,'irisquinone',' i|ir|ri|is|sq|qu|ui|in|no|on|ne|e','iris','IRSKNN','risq','inon','irisquinon'),
 (189840,'iritic',' i|ir|ri|it|ti|ic|c','irit','IRTK','riti','riti','iritic'),
 (189841,'iritides',' i|ir|ri|it|ti|id|de|es|s','irit','IRTTS','riti','tide','iritides'),
 (189842,'iritis',' i|ir|ri|it|ti|is|s','irit','IRTS','riti','riti','iritis'),
 (189843,'iritoectomies',' i|ir|ri|it|to|oe|ec|ct|to|om|mi|ie|es|s','irit','IRTKTMS','rito','omie','iritoectom'),
 (189844,'iritoectomy',' i|ir|ri|it|to|oe|ec|ct|to|om|my|y','irit','IRTKTM','rito','ctom','iritoectom'),
 (189845,'irium',' i|ir|ri|iu|um|m','iriu','IRM','rium','iriu','irium'),
 (189846,'irk',' i|ir|rk|k','irk','IRK','rk','irk','irk'),
 (189847,'irked',' i|ir|rk|ke|ed|d','irke','IRKT','rked','irke','irked'),
 (189848,'irking',' i|ir|rk|ki|in|ng|g','irki','IRKNK','rkin','rkin','irking'),
 (189849,'irks',' i|ir|rk|ks|s','irks','IRKS','rks','irks','irks'),
 (189850,'irksome',' i|ir|rk|ks|so|om|me|e','irks','IRKSM','rkso','ksom','irksome'),
 (189851,'Irlbachia',' I|Ir|rl|lb|ba|ac|ch|hi|ia|a','Irlb','IRLBX','rlba','achi','Irlbachia');
INSERT INTO `m_spelling_dictionary` VALUES  (189852,'Irlbachia alata',' I|Ir|rl|lb|ba|ac|ch|hi|ia|a | a|al|la|at|ta|a','Irlb','IRLBXLT','rlba','alat','Irlbachia'),
 (189853,'Irlbachia poeppigii',' I|Ir|rl|lb|ba|ac|ch|hi|ia|a | p|po|oe|ep|pp|pi|ig|gi|ii|i','Irlb','IRLBXPPJ','rlba','pigi','Irlbachia'),
 (189854,'Irlbachia pratensis',' I|Ir|rl|lb|ba|ac|ch|hi|ia|a | p|pr|ra|at|te|en|ns|si|is|s','Irlb','IRLBXPRTNSS','rlba','ensi','Irlbachia'),
 (189855,'irloxacin',' i|ir|rl|lo|ox|xa|ac|ci|in|n','irlo','IRLKSSN','rlox','xaci','irloxacin'),
 (189856,'Irma',' I|Ir|rm|ma|a','Irma','IRM','rma','Irma','Irma'),
 (189857,'IRMA\'s','','','',NULL,NULL,''),
 (189858,'Irmas',' I|Ir|rm|ma|as|s','Irma','IRMS','rmas','Irma','Irmas'),
 (189859,'iron',' i|ir|ro|on|n','iron','IRN','ron','iron','iron'),
 (189860,'iron bacteria',' i|ir|ro|on|n | b|ba|ac|ct|te|er|ri|ia|a','iron','IRNBKTR','ron','teri','iron bacte'),
 (189861,'iron bacterium',' i|ir|ro|on|n | b|ba|ac|ct|te|er|ri|iu|um|m','iron','IRNBKTRM','ron','eriu','iron bacte'),
 (189862,'iron binding protein',' i|ir|ro|on|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','iron','IRNBNTNKPRTN','ron','otei','iron bindi');
INSERT INTO `m_spelling_dictionary` VALUES  (189863,'iron binding proteins',' i|ir|ro|on|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','iron','IRNBNTNKPRTNS','ron','tein','iron bindi'),
 (189864,'iron chloride',' i|ir|ro|on|n | c|ch|hl|lo|or|ri|id|de|e','iron','IRNXLRT','ron','orid','iron chlor'),
 (189865,'iron chlorides',' i|ir|ro|on|n | c|ch|hl|lo|or|ri|id|de|es|s','iron','IRNXLRTS','ron','ride','iron chlor'),
 (189866,'iron deficiency anaemia',' i|ir|ro|on|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|na|ae|em|mi|ia|a','iron','IRNTFSNSNM','ron','aemi','iron defic'),
 (189867,'iron deficiency anaemias',' i|ir|ro|on|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|na|ae|em|mi|ia|as|s','iron','IRNTFSNSNMS','ron','emia','iron defic'),
 (189868,'iron deficiency anemia',' i|ir|ro|on|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|a','iron','IRNTFSNSNM','ron','nemi','iron defic'),
 (189869,'iron deficiency anemias',' i|ir|ro|on|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|as|s','iron','IRNTFSNSNMS','ron','emia','iron defic'),
 (189870,'iron dextran',' i|ir|ro|on|n | d|de|ex|xt|tr|ra|an|n','iron','IRNTKSTRN','ron','xtra','iron dextr');
INSERT INTO `m_spelling_dictionary` VALUES  (189871,'iron hematoxylin',' i|ir|ro|on|n | h|he|em|ma|at|to|ox|xy|yl|li|in|n','iron','IRNHMTKSLN','ron','xyli','iron hemat'),
 (189872,'iron lung',' i|ir|ro|on|n | l|lu|un|ng|g','iron','IRNLNK','ron',' lun','iron lung'),
 (189873,'iron lungs',' i|ir|ro|on|n | l|lu|un|ng|gs|s','iron','IRNLNKS','ron','lung','iron lungs'),
 (189874,'iron ore',' i|ir|ro|on|n | o|or|re|e','iron','IRNR','ron','n or','iron ore'),
 (189875,'iron overload',' i|ir|ro|on|n | o|ov|ve|er|rl|lo|oa|ad|d','iron','IRNFRLT','ron','rloa','iron overl'),
 (189876,'iron overloads',' i|ir|ro|on|n | o|ov|ve|er|rl|lo|oa|ad|ds|s','iron','IRNFRLTS','ron','load','iron overl'),
 (189877,'iron oxide',' i|ir|ro|on|n | o|ox|xi|id|de|e','iron','IRNKST','ron','oxid','iron oxide'),
 (189878,'iron phthalocyanine tetrasulfonate',' i|ir|ro|on|n | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','iron','IRNF0LSYNNTTRSLFNT','ron','onat','iron phtha'),
 (189879,'iron phthalocyanine tetrasulphonate',' i|ir|ro|on|n | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','iron','IRNF0LSYNNTTRSLFNT','ron','onat','iron phtha'),
 (189880,'iron poisoning',' i|ir|ro|on|n | p|po|oi|is|so|on|ni|in|ng|g','iron','IRNPSNNK','ron','onin','iron poiso');
INSERT INTO `m_spelling_dictionary` VALUES  (189881,'iron salt',' i|ir|ro|on|n | s|sa|al|lt|t','iron','IRNSLT','ron',' sal','iron salt'),
 (189882,'iron salts',' i|ir|ro|on|n | s|sa|al|lt|ts|s','iron','IRNSLTS','ron','salt','iron salts'),
 (189883,'iron storage disease',' i|ir|ro|on|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','iron','IRNSTRJTSS','ron','seas','iron stora'),
 (189884,'iron storage diseases',' i|ir|ro|on|n | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','iron','IRNSTRJTSSS','ron','ease','iron stora'),
 (189885,'iron sulfate',' i|ir|ro|on|n | s|su|ul|lf|fa|at|te|e','iron','IRNSLFT','ron','lfat','iron sulfa'),
 (189886,'iron sulfur protein',' i|ir|ro|on|n | s|su|ul|lf|fu|ur|r | p|pr|ro|ot|te|ei|in|n','iron','IRNSLFRPRTN','ron','otei','iron sulfu'),
 (189887,'iron sulfur proteins',' i|ir|ro|on|n | s|su|ul|lf|fu|ur|r | p|pr|ro|ot|te|ei|in|ns|s','iron','IRNSLFRPRTNS','ron','tein','iron sulfu'),
 (189888,'iron sulphate',' i|ir|ro|on|n | s|su|ul|lp|ph|ha|at|te|e','iron','IRNSLFT','ron','phat','iron sulph'),
 (189889,'iron sulphur protein',' i|ir|ro|on|n | s|su|ul|lp|ph|hu|ur|r | p|pr|ro|ot|te|ei|in|n','iron','IRNSLFRPRTN','ron','otei','iron sulph');
INSERT INTO `m_spelling_dictionary` VALUES  (189890,'iron sulphur proteins',' i|ir|ro|on|n | s|su|ul|lp|ph|hu|ur|r | p|pr|ro|ot|te|ei|in|ns|s','iron','IRNSLFRPRTNS','ron','tein','iron sulph'),
 (189891,'iron weed',' i|ir|ro|on|n | w|we|ee|ed|d','iron','IRNWT','ron',' wee','iron weed'),
 (189892,'iron weeds',' i|ir|ro|on|n | w|we|ee|ed|ds|s','iron','IRNWTS','ron','weed','iron weeds'),
 (189893,'iron-binding capacities',' i|ir|ro|on|n-|-b|bi|in|nd|di|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','iron','IRNBNTNKKPSTS','ron-','itie','iron-bindi'),
 (189894,'iron-binding capacity',' i|ir|ro|on|n-|-b|bi|in|nd|di|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','iron','IRNBNTNKKPST','ron-','acit','iron-bindi'),
 (189895,'iron-binding protein',' i|ir|ro|on|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','iron','IRNBNTNKPRTN','ron-','otei','iron-bindi'),
 (189896,'iron-binding proteins',' i|ir|ro|on|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','iron','IRNBNTNKPRTNS','ron-','tein','iron-bindi'),
 (189897,'iron-clad',' i|ir|ro|on|n-|-c|cl|la|ad|d','iron','IRNKLT','ron-','-cla','iron-clad'),
 (189898,'iron-deficiency anaemia',' i|ir|ro|on|n-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|na|ae|em|mi|ia|a','iron','IRNTFSNSNM','ron-','aemi','iron-defic');
INSERT INTO `m_spelling_dictionary` VALUES  (189899,'iron-deficiency anaemias',' i|ir|ro|on|n-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|na|ae|em|mi|ia|as|s','iron','IRNTFSNSNMS','ron-','emia','iron-defic'),
 (189900,'iron-deficiency anemia',' i|ir|ro|on|n-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|a','iron','IRNTFSNSNM','ron-','nemi','iron-defic'),
 (189901,'iron-deficiency anemias',' i|ir|ro|on|n-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y | a|an|ne|em|mi|ia|as|s','iron','IRNTFSNSNMS','ron-','emia','iron-defic'),
 (189902,'iron-deficiency-induced protein A',' i|ir|ro|on|n-|-d|de|ef|fi|ic|ci|ie|en|nc|cy|y-|-i|in|nd|du|uc|ce|ed|d | p|pr|ro|ot|te|ei|in|n | A|A','iron','IRNTFSNSNTSTPRTN','ron-','ein','iron-defic'),
 (189903,'iron-overload',' i|ir|ro|on|n-|-o|ov|ve|er|rl|lo|oa|ad|d','iron','IRNFRLT','ron-','rloa','iron-overl'),
 (189904,'iron-overloads',' i|ir|ro|on|n-|-o|ov|ve|er|rl|lo|oa|ad|ds|s','iron','IRNFRLTS','ron-','load','iron-overl'),
 (189905,'iron-rusticyanin oxidoreductase',' i|ir|ro|on|n-|-r|ru|us|st|ti|ic|cy|ya|an|ni|in|n | o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','iron','IRNRSTSYNNKSTRTKTS','ron-','ctas','iron-rusti'),
 (189906,'iron-sulfur protein',' i|ir|ro|on|n-|-s|su|ul|lf|fu|ur|r | p|pr|ro|ot|te|ei|in|n','iron','IRNSLFRPRTN','ron-','otei','iron-sulfu');
INSERT INTO `m_spelling_dictionary` VALUES  (189907,'iron-sulfur proteins',' i|ir|ro|on|n-|-s|su|ul|lf|fu|ur|r | p|pr|ro|ot|te|ei|in|ns|s','iron','IRNSLFRPRTNS','ron-','tein','iron-sulfu'),
 (189908,'iron-sulphur protein',' i|ir|ro|on|n-|-s|su|ul|lp|ph|hu|ur|r | p|pr|ro|ot|te|ei|in|n','iron','IRNSLFRPRTN','ron-','otei','iron-sulph'),
 (189909,'iron-sulphur proteins',' i|ir|ro|on|n-|-s|su|ul|lp|ph|hu|ur|r | p|pr|ro|ot|te|ei|in|ns|s','iron','IRNSLFRPRTNS','ron-','tein','iron-sulph'),
 (189910,'ironbark',' i|ir|ro|on|nb|ba|ar|rk|k','iron','IRNBRK','ronb','nbar','ironbark'),
 (189911,'ironbarks',' i|ir|ro|on|nb|ba|ar|rk|ks|s','iron','IRNBRKS','ronb','bark','ironbarks'),
 (189912,'ironclad',' i|ir|ro|on|nc|cl|la|ad|d','iron','IRNKLT','ronc','ncla','ironclad'),
 (189913,'ironed',' i|ir|ro|on|ne|ed|d','iron','IRNT','rone','rone','ironed'),
 (189914,'ironer',' i|ir|ro|on|ne|er|r','iron','IRNR','rone','rone','ironer'),
 (189915,'ironers',' i|ir|ro|on|ne|er|rs|s','iron','IRNRS','rone','oner','ironers'),
 (189916,'ironic',' i|ir|ro|on|ni|ic|c','iron','IRNK','roni','roni','ironic');
INSERT INTO `m_spelling_dictionary` VALUES  (189917,'ironical',' i|ir|ro|on|ni|ic|ca|al|l','iron','IRNKL','roni','nica','ironical'),
 (189918,'ironically',' i|ir|ro|on|ni|ic|ca|al|ll|ly|y','iron','IRNKL','roni','call','ironically'),
 (189919,'ironicalness',' i|ir|ro|on|ni|ic|ca|al|ln|ne|es|ss|s','iron','IRNKLNS','roni','lnes','ironicalne'),
 (189920,'ironies',' i|ir|ro|on|ni|ie|es|s','iron','IRNS','roni','onie','ironies'),
 (189921,'ironing',' i|ir|ro|on|ni|in|ng|g','iron','IRNNK','roni','onin','ironing'),
 (189922,'ironman triathlete',' i|ir|ro|on|nm|ma|an|n | t|tr|ri|ia|at|th|hl|le|et|te|e','iron','IRNMNTR0LT','ronm','hlet','ironman tr'),
 (189923,'ironman triathletes',' i|ir|ro|on|nm|ma|an|n | t|tr|ri|ia|at|th|hl|le|et|te|es|s','iron','IRNMNTR0LTS','ronm','lete','ironman tr'),
 (189924,'ironman triathlon',' i|ir|ro|on|nm|ma|an|n | t|tr|ri|ia|at|th|hl|lo|on|n','iron','IRNMNTR0LN','ronm','thlo','ironman tr'),
 (189925,'ironman triathlons',' i|ir|ro|on|nm|ma|an|n | t|tr|ri|ia|at|th|hl|lo|on|ns|s','iron','IRNMNTR0LNS','ronm','hlon','ironman tr'),
 (189926,'irons',' i|ir|ro|on|ns|s','iron','IRNS','rons','iron','irons');
INSERT INTO `m_spelling_dictionary` VALUES  (189927,'ironware',' i|ir|ro|on|nw|wa|ar|re|e','iron','IRNWR','ronw','nwar','ironware'),
 (189928,'ironweed',' i|ir|ro|on|nw|we|ee|ed|d','iron','IRNWT','ronw','nwee','ironweed'),
 (189929,'ironweeds',' i|ir|ro|on|nw|we|ee|ed|ds|s','iron','IRNWTS','ronw','weed','ironweeds'),
 (189930,'ironwood',' i|ir|ro|on|nw|wo|oo|od|d','iron','IRNWT','ronw','nwoo','ironwood'),
 (189931,'ironwood tree',' i|ir|ro|on|nw|wo|oo|od|d | t|tr|re|ee|e','iron','IRNWTTR','ronw',' tre','ironwood t'),
 (189932,'ironwood trees',' i|ir|ro|on|nw|wo|oo|od|d | t|tr|re|ee|es|s','iron','IRNWTTRS','ronw','tree','ironwood t'),
 (189933,'ironwoods',' i|ir|ro|on|nw|wo|oo|od|ds|s','iron','IRNWTS','ronw','wood','ironwoods'),
 (189934,'ironwork',' i|ir|ro|on|nw|wo|or|rk|k','iron','IRNWRK','ronw','nwor','ironwork'),
 (189935,'ironworks',' i|ir|ro|on|nw|wo|or|rk|ks|s','iron','IRNWRKS','ronw','work','ironworks'),
 (189936,'ironwort',' i|ir|ro|on|nw|wo|or|rt|t','iron','IRNWRT','ronw','nwor','ironwort'),
 (189937,'ironworts',' i|ir|ro|on|nw|wo|or|rt|ts|s','iron','IRNWRTS','ronw','wort','ironworts');
INSERT INTO `m_spelling_dictionary` VALUES  (189938,'irony',' i|ir|ro|on|ny|y','iron','IRN','rony','iron','irony'),
 (189939,'Iroquoian',' I|Ir|ro|oq|qu|uo|oi|ia|an|n','Iroq','IRKN','roqu','uoia','Iroquoian'),
 (189940,'Iroquoians',' I|Ir|ro|oq|qu|uo|oi|ia|an|ns|s','Iroq','IRKNS','roqu','oian','Iroquoians'),
 (189941,'Iroquois',' I|Ir|ro|oq|qu|uo|oi|is|s','Iroq','IRKS','roqu','quoi','Iroquois'),
 (189942,'irostrene',' i|ir|ro|os|st|tr|re|en|ne|e','iros','IRSTRN','rost','tren','irostrene'),
 (189943,'Irpex',' I|Ir|rp|pe|ex|x','Irpe','IRPKS','rpex','Irpe','Irpex'),
 (189944,'irradiance',' i|ir|rr|ra|ad|di|ia|an|nc|ce|e','irra','IRTNS','rrad','ianc','irradiance'),
 (189945,'irradiances',' i|ir|rr|ra|ad|di|ia|an|nc|ce|es|s','irra','IRTNSS','rrad','ance','irradiance'),
 (189946,'irradiant',' i|ir|rr|ra|ad|di|ia|an|nt|t','irra','IRTNT','rrad','dian','irradiant'),
 (189947,'irradiate',' i|ir|rr|ra|ad|di|ia|at|te|e','irra','IRTT','rrad','diat','irradiate'),
 (189948,'irradiated',' i|ir|rr|ra|ad|di|ia|at|te|ed|d','irra','IRTTT','rrad','iate','irradiated'),
 (189949,'irradiates',' i|ir|rr|ra|ad|di|ia|at|te|es|s','irra','IRTTS','rrad','iate','irradiates');
INSERT INTO `m_spelling_dictionary` VALUES  (189950,'irradiating',' i|ir|rr|ra|ad|di|ia|at|ti|in|ng|g','irra','IRTTNK','rrad','atin','irradiatin'),
 (189951,'irradiation',' i|ir|rr|ra|ad|di|ia|at|ti|io|on|n','irra','IRTXN','rrad','atio','irradiatio'),
 (189952,'irradiations',' i|ir|rr|ra|ad|di|ia|at|ti|io|on|ns|s','irra','IRTXNS','rrad','tion','irradiatio'),
 (189953,'irradiator',' i|ir|rr|ra|ad|di|ia|at|to|or|r','irra','IRTTR','rrad','iato','irradiator'),
 (189954,'irradiators',' i|ir|rr|ra|ad|di|ia|at|to|or|rs|s','irra','IRTTRS','rrad','ator','irradiator'),
 (189955,'irrational',' i|ir|rr|ra|at|ti|io|on|na|al|l','irra','IRXNL','rrat','iona','irrational'),
 (189956,'irrationality',' i|ir|rr|ra|at|ti|io|on|na|al|li|it|ty|y','irra','IRXNLT','rrat','alit','irrational'),
 (189957,'irreconcilability',' i|ir|rr|re|ec|co|on|nc|ci|il|la|ab|bi|il|li|it|ty|y','irre','IRKNSLBLT','rrec','ilit','irreconcil'),
 (189958,'irreconcilable',' i|ir|rr|re|ec|co|on|nc|ci|il|la|ab|bl|le|e','irre','IRKNSLBL','rrec','labl','irreconcil'),
 (189959,'irrecoverable',' i|ir|rr|re|ec|co|ov|ve|er|ra|ab|bl|le|e','irre','IRKFRBL','rrec','rabl','irrecovera');
INSERT INTO `m_spelling_dictionary` VALUES  (189960,'irrecoverableness',' i|ir|rr|re|ec|co|ov|ve|er|ra|ab|bl|le|en|ne|es|ss|s','irre','IRKFRBLNS','rrec','enes','irrecovera'),
 (189961,'irrecoverably',' i|ir|rr|re|ec|co|ov|ve|er|ra|ab|bl|ly|y','irre','IRKFRBL','rrec','rabl','irrecovera'),
 (189962,'irreducibility',' i|ir|rr|re|ed|du|uc|ci|ib|bi|il|li|it|ty|y','irre','IRTSBLT','rred','ilit','irreducibi'),
 (189963,'irreducible',' i|ir|rr|re|ed|du|uc|ci|ib|bl|le|e','irre','IRTSBL','rred','cibl','irreducibl'),
 (189964,'irreducible hernia',' i|ir|rr|re|ed|du|uc|ci|ib|bl|le|e | h|he|er|rn|ni|ia|a','irre','IRTSBLHRN','rred','erni','irreducibl'),
 (189965,'irreducible herniae',' i|ir|rr|re|ed|du|uc|ci|ib|bl|le|e | h|he|er|rn|ni|ia|ae|e','irre','IRTSBLHRN','rred','rnia','irreducibl'),
 (189966,'irreducible hernias',' i|ir|rr|re|ed|du|uc|ci|ib|bl|le|e | h|he|er|rn|ni|ia|as|s','irre','IRTSBLHRNS','rred','rnia','irreducibl'),
 (189967,'irreducibly',' i|ir|rr|re|ed|du|uc|ci|ib|bl|ly|y','irre','IRTSBL','rred','cibl','irreducibl'),
 (189968,'irrefragability',' i|ir|rr|re|ef|fr|ra|ag|ga|ab|bi|il|li|it|ty|y','irre','IRFRKBLT','rref','ilit','irrefragab');
INSERT INTO `m_spelling_dictionary` VALUES  (189969,'irrefragable',' i|ir|rr|re|ef|fr|ra|ag|ga|ab|bl|le|e','irre','IRFRKBL','rref','gabl','irrefragab'),
 (189970,'irrefutable',' i|ir|rr|re|ef|fu|ut|ta|ab|bl|le|e','irre','IRFTBL','rref','tabl','irrefutabl'),
 (189971,'irregardless',' i|ir|rr|re|eg|ga|ar|rd|dl|le|es|ss|s','irre','IRKRTLS','rreg','dles','irregardle'),
 (189972,'irregardless of',' i|ir|rr|re|eg|ga|ar|rd|dl|le|es|ss|s | o|of|f','irre','IRKRTLSF','rreg','ss o','irregardle'),
 (189973,'irregular',' i|ir|rr|re|eg|gu|ul|la|ar|r','irre','IRKLR','rreg','gula','irregular'),
 (189974,'irregular astigmatism',' i|ir|rr|re|eg|gu|ul|la|ar|r | a|as|st|ti|ig|gm|ma|at|ti|is|sm|m','irre','IRKLRSTKMTSM','rreg','atis','irregular'),
 (189975,'irregular bone',' i|ir|rr|re|eg|gu|ul|la|ar|r | b|bo|on|ne|e','irre','IRKLRBN','rreg',' bon','irregular'),
 (189976,'irregular bones',' i|ir|rr|re|eg|gu|ul|la|ar|r | b|bo|on|ne|es|s','irre','IRKLRBNS','rreg','bone','irregular'),
 (189977,'irregular dentin',' i|ir|rr|re|eg|gu|ul|la|ar|r | d|de|en|nt|ti|in|n','irre','IRKLRTNTN','rreg','enti','irregular'),
 (189978,'irregular dentine',' i|ir|rr|re|eg|gu|ul|la|ar|r | d|de|en|nt|ti|in|ne|e','irre','IRKLRTNTN','rreg','ntin','irregular');
INSERT INTO `m_spelling_dictionary` VALUES  (189979,'irregular dentines',' i|ir|rr|re|eg|gu|ul|la|ar|r | d|de|en|nt|ti|in|ne|es|s','irre','IRKLRTNTNS','rreg','tine','irregular'),
 (189980,'irregular dentins',' i|ir|rr|re|eg|gu|ul|la|ar|r | d|de|en|nt|ti|in|ns|s','irre','IRKLRTNTNS','rreg','ntin','irregular'),
 (189981,'irregular pulse',' i|ir|rr|re|eg|gu|ul|la|ar|r | p|pu|ul|ls|se|e','irre','IRKLRPLS','rreg','puls','irregular'),
 (189982,'irregular pulses',' i|ir|rr|re|eg|gu|ul|la|ar|r | p|pu|ul|ls|se|es|s','irre','IRKLRPLSS','rreg','ulse','irregular'),
 (189983,'irregularities',' i|ir|rr|re|eg|gu|ul|la|ar|ri|it|ti|ie|es|s','irre','IRKLRTS','rreg','itie','irregulari'),
 (189984,'irregularity',' i|ir|rr|re|eg|gu|ul|la|ar|ri|it|ty|y','irre','IRKLRT','rreg','arit','irregulari'),
 (189985,'irregularly',' i|ir|rr|re|eg|gu|ul|la|ar|rl|ly|y','irre','IRKLRL','rreg','larl','irregularl'),
 (189986,'irregulars',' i|ir|rr|re|eg|gu|ul|la|ar|rs|s','irre','IRKLRS','rreg','ular','irregulars'),
 (189987,'irrelative',' i|ir|rr|re|el|la|at|ti|iv|ve|e','irre','IRLTF','rrel','ativ','irrelative'),
 (189988,'irrelevance',' i|ir|rr|re|el|le|ev|va|an|nc|ce|e','irre','IRLFNS','rrel','vanc','irrelevanc');
INSERT INTO `m_spelling_dictionary` VALUES  (189989,'irrelevances',' i|ir|rr|re|el|le|ev|va|an|nc|ce|es|s','irre','IRLFNSS','rrel','ance','irrelevanc'),
 (189990,'irrelevancies',' i|ir|rr|re|el|le|ev|va|an|nc|ci|ie|es|s','irre','IRLFNSS','rrel','ncie','irrelevanc'),
 (189991,'irrelevancy',' i|ir|rr|re|el|le|ev|va|an|nc|cy|y','irre','IRLFNS','rrel','vanc','irrelevanc'),
 (189992,'irrelevant',' i|ir|rr|re|el|le|ev|va|an|nt|t','irre','IRLFNT','rrel','evan','irrelevant'),
 (189993,'irremediable',' i|ir|rr|re|em|me|ed|di|ia|ab|bl|le|e','irre','IRMTBL','rrem','iabl','irremediab'),
 (189994,'irremovability',' i|ir|rr|re|em|mo|ov|va|ab|bi|il|li|it|ty|y','irre','IRMFBLT','rrem','ilit','irremovabi'),
 (189995,'irremovable',' i|ir|rr|re|em|mo|ov|va|ab|bl|le|e','irre','IRMFBL','rrem','vabl','irremovabl'),
 (189996,'irreparable',' i|ir|rr|re|ep|pa|ar|ra|ab|bl|le|e','irre','IRPRBL','rrep','rabl','irreparabl'),
 (189997,'irreparably',' i|ir|rr|re|ep|pa|ar|ra|ab|bl|ly|y','irre','IRPRBL','rrep','rabl','irreparabl'),
 (189998,'irreplaceable',' i|ir|rr|re|ep|pl|la|ac|ce|ea|ab|bl|le|e','irre','IRPLSBL','rrep','eabl','irreplacea');
INSERT INTO `m_spelling_dictionary` VALUES  (189999,'irrepresentable',' i|ir|rr|re|ep|pr|re|es|se|en|nt|ta|ab|bl|le|e','irre','IRPRSNTBL','rrep','tabl','irrepresen'),
 (190000,'irrepressibility',' i|ir|rr|re|ep|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','irre','IRPRSBLT','rrep','ilit','irrepressi'),
 (190001,'irrepressible',' i|ir|rr|re|ep|pr|re|es|ss|si|ib|bl|le|e','irre','IRPRSBL','rrep','sibl','irrepressi'),
 (190002,'irreproachable',' i|ir|rr|re|ep|pr|ro|oa|ac|ch|ha|ab|bl|le|e','irre','IRPRXBL','rrep','habl','irreproach'),
 (190003,'irreproducibility',' i|ir|rr|re|ep|pr|ro|od|du|uc|ci|ib|bi|il|li|it|ty|y','irre','IRPRTSBLT','rrep','ilit','irreproduc'),
 (190004,'irreproducible',' i|ir|rr|re|ep|pr|ro|od|du|uc|ci|ib|bl|le|e','irre','IRPRTSBL','rrep','cibl','irreproduc'),
 (190005,'irresectability',' i|ir|rr|re|es|se|ec|ct|ta|ab|bi|il|li|it|ty|y','irre','IRSKTBLT','rres','ilit','irresectab'),
 (190006,'irresectable',' i|ir|rr|re|es|se|ec|ct|ta|ab|bl|le|e','irre','IRSKTBL','rres','tabl','irresectab'),
 (190007,'irresistible',' i|ir|rr|re|es|si|is|st|ti|ib|bl|le|e','irre','IRSSTBL','rres','tibl','irresistib');
INSERT INTO `m_spelling_dictionary` VALUES  (190008,'irresistibly',' i|ir|rr|re|es|si|is|st|ti|ib|bl|ly|y','irre','IRSSTBL','rres','tibl','irresistib'),
 (190009,'irresolute',' i|ir|rr|re|es|so|ol|lu|ut|te|e','irre','IRSLT','rres','olut','irresolute'),
 (190010,'irresolution',' i|ir|rr|re|es|so|ol|lu|ut|ti|io|on|n','irre','IRSLXN','rres','utio','irresoluti'),
 (190011,'irresolvability',' i|ir|rr|re|es|so|ol|lv|va|ab|bi|il|li|it|ty|y','irre','IRSLFBLT','rres','ilit','irresolvab'),
 (190012,'irresolvable',' i|ir|rr|re|es|so|ol|lv|va|ab|bl|le|e','irre','IRSLFBL','rres','vabl','irresolvab'),
 (190013,'irrespective',' i|ir|rr|re|es|sp|pe|ec|ct|ti|iv|ve|e','irre','IRSPKTF','rres','ctiv','irrespecti'),
 (190014,'irrespective of',' i|ir|rr|re|es|sp|pe|ec|ct|ti|iv|ve|e | o|of|f','irre','IRSPKTFF','rres','ve o','irrespecti'),
 (190015,'irrespectively',' i|ir|rr|re|es|sp|pe|ec|ct|ti|iv|ve|el|ly|y','irre','IRSPKTFL','rres','ivel','irrespecti'),
 (190016,'irrespirable',' i|ir|rr|re|es|sp|pi|ir|ra|ab|bl|le|e','irre','IRSPRBL','rres','rabl','irrespirab'),
 (190017,'irresponsibility',' i|ir|rr|re|es|sp|po|on|ns|si|ib|bi|il|li|it|ty|y','irre','IRSPNSBLT','rres','ilit','irresponsi');
INSERT INTO `m_spelling_dictionary` VALUES  (190018,'irresponsible',' i|ir|rr|re|es|sp|po|on|ns|si|ib|bl|le|e','irre','IRSPNSBL','rres','sibl','irresponsi'),
 (190019,'irresponsive',' i|ir|rr|re|es|sp|po|on|ns|si|iv|ve|e','irre','IRSPNSF','rres','nsiv','irresponsi'),
 (190020,'irresponsiveness',' i|ir|rr|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','irre','IRSPNSFNS','rres','enes','irresponsi'),
 (190021,'irretrievable',' i|ir|rr|re|et|tr|ri|ie|ev|va|ab|bl|le|e','irre','IRTRFBL','rret','vabl','irretrieva'),
 (190022,'irretrievably',' i|ir|rr|re|et|tr|ri|ie|ev|va|ab|bl|ly|y','irre','IRTRFBL','rret','vabl','irretrieva'),
 (190023,'irreverence',' i|ir|rr|re|ev|ve|er|re|en|nc|ce|e','irre','IRFRNS','rrev','renc','irreverenc'),
 (190024,'irreverent',' i|ir|rr|re|ev|ve|er|re|en|nt|t','irre','IRFRNT','rrev','eren','irreverent'),
 (190025,'irreverently',' i|ir|rr|re|ev|ve|er|re|en|nt|tl|ly|y','irre','IRFRNTL','rrev','entl','irreverent'),
 (190026,'irreversibility',' i|ir|rr|re|ev|ve|er|rs|si|ib|bi|il|li|it|ty|y','irre','IRFRSBLT','rrev','ilit','irreversib'),
 (190027,'irreversible',' i|ir|rr|re|ev|ve|er|rs|si|ib|bl|le|e','irre','IRFRSBL','rrev','sibl','irreversib');
INSERT INTO `m_spelling_dictionary` VALUES  (190028,'irreversible coma',' i|ir|rr|re|ev|ve|er|rs|si|ib|bl|le|e | c|co|om|ma|a','irre','IRFRSBLKM','rrev',' com','irreversib'),
 (190029,'irreversible comas',' i|ir|rr|re|ev|ve|er|rs|si|ib|bl|le|e | c|co|om|ma|as|s','irre','IRFRSBLKMS','rrev','coma','irreversib'),
 (190030,'irreversible shock',' i|ir|rr|re|ev|ve|er|rs|si|ib|bl|le|e | s|sh|ho|oc|ck|k','irre','IRFRSBLXK','rrev','shoc','irreversib'),
 (190031,'irreversibly',' i|ir|rr|re|ev|ve|er|rs|si|ib|bl|ly|y','irre','IRFRSBL','rrev','sibl','irreversib'),
 (190032,'irrevocable',' i|ir|rr|re|ev|vo|oc|ca|ab|bl|le|e','irre','IRFKBL','rrev','cabl','irrevocabl'),
 (190033,'irrevocably',' i|ir|rr|re|ev|vo|oc|ca|ab|bl|ly|y','irre','IRFKBL','rrev','cabl','irrevocabl'),
 (190034,'irrigant',' i|ir|rr|ri|ig|ga|an|nt|t','irri','IRKNT','rrig','igan','irrigant'),
 (190035,'irrigants',' i|ir|rr|ri|ig|ga|an|nt|ts|s','irri','IRKNTS','rrig','gant','irrigants'),
 (190036,'irrigate',' i|ir|rr|ri|ig|ga|at|te|e','irri','IRKT','rrig','igat','irrigate'),
 (190037,'irrigated',' i|ir|rr|ri|ig|ga|at|te|ed|d','irri','IRKTT','rrig','gate','irrigated');
INSERT INTO `m_spelling_dictionary` VALUES  (190038,'irrigates',' i|ir|rr|ri|ig|ga|at|te|es|s','irri','IRKTS','rrig','gate','irrigates'),
 (190039,'irrigating',' i|ir|rr|ri|ig|ga|at|ti|in|ng|g','irri','IRKTNK','rrig','atin','irrigating'),
 (190040,'irrigation',' i|ir|rr|ri|ig|ga|at|ti|io|on|n','irri','IRKXN','rrig','atio','irrigation'),
 (190041,'irrigations',' i|ir|rr|ri|ig|ga|at|ti|io|on|ns|s','irri','IRKXNS','rrig','tion','irrigation'),
 (190042,'irrigator',' i|ir|rr|ri|ig|ga|at|to|or|r','irri','IRKTR','rrig','gato','irrigator'),
 (190043,'irrigators',' i|ir|rr|ri|ig|ga|at|to|or|rs|s','irri','IRKTRS','rrig','ator','irrigators'),
 (190044,'irrigor',' i|ir|rr|ri|ig|go|or|r','irri','IRKR','rrig','rigo','irrigor'),
 (190045,'irritability',' i|ir|rr|ri|it|ta|ab|bi|il|li|it|ty|y','irri','IRTBLT','rrit','ilit','irritabili'),
 (190046,'irritable',' i|ir|rr|ri|it|ta|ab|bl|le|e','irri','IRTBL','rrit','tabl','irritable'),
 (190047,'irritable bladder',' i|ir|rr|ri|it|ta|ab|bl|le|e | b|bl|la|ad|dd|de|er|r','irri','IRTBLBLTR','rrit','adde','irritable'),
 (190048,'irritable bladders',' i|ir|rr|ri|it|ta|ab|bl|le|e | b|bl|la|ad|dd|de|er|rs|s','irri','IRTBLBLTRS','rrit','dder','irritable');
INSERT INTO `m_spelling_dictionary` VALUES  (190049,'irritable bowel disease',' i|ir|rr|ri|it|ta|ab|bl|le|e | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|e','irri','IRTBLBWLTSS','rrit','seas','irritable'),
 (190050,'irritable bowel diseases',' i|ir|rr|ri|it|ta|ab|bl|le|e | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|es|s','irri','IRTBLBWLTSSS','rrit','ease','irritable'),
 (190051,'irritable bowel syndrome',' i|ir|rr|ri|it|ta|ab|bl|le|e | b|bo|ow|we|el|l | s|sy|yn|nd|dr|ro|om|me|e','irri','IRTBLBWLSNTRM','rrit','drom','irritable'),
 (190052,'irritable cola',' i|ir|rr|ri|it|ta|ab|bl|le|e | c|co|ol|la|a','irri','IRTBLKL','rrit',' col','irritable'),
 (190053,'irritable colon',' i|ir|rr|ri|it|ta|ab|bl|le|e | c|co|ol|lo|on|n','irri','IRTBLKLN','rrit','colo','irritable'),
 (190054,'irritable colon syndrome',' i|ir|rr|ri|it|ta|ab|bl|le|e | c|co|ol|lo|on|n | s|sy|yn|nd|dr|ro|om|me|e','irri','IRTBLKLNSNTRM','rrit','drom','irritable'),
 (190055,'irritable colons',' i|ir|rr|ri|it|ta|ab|bl|le|e | c|co|ol|lo|on|ns|s','irri','IRTBLKLNS','rrit','olon','irritable'),
 (190056,'irritableness',' i|ir|rr|ri|it|ta|ab|bl|le|en|ne|es|ss|s','irri','IRTBLNS','rrit','enes','irritablen');
INSERT INTO `m_spelling_dictionary` VALUES  (190057,'irritancies',' i|ir|rr|ri|it|ta|an|nc|ci|ie|es|s','irri','IRTNSS','rrit','ncie','irritancie'),
 (190058,'irritancy',' i|ir|rr|ri|it|ta|an|nc|cy|y','irri','IRTNS','rrit','tanc','irritancy'),
 (190059,'irritant',' i|ir|rr|ri|it|ta|an|nt|t','irri','IRTNT','rrit','itan','irritant'),
 (190060,'irritant dermatitides',' i|ir|rr|ri|it|ta|an|nt|t | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','irri','IRTNTTRMTTTS','rrit','tide','irritant d'),
 (190061,'irritant dermatitis',' i|ir|rr|ri|it|ta|an|nt|t | d|de|er|rm|ma|at|ti|it|ti|is|s','irri','IRTNTTRMTTS','rrit','titi','irritant d'),
 (190062,'irritant dermatitises',' i|ir|rr|ri|it|ta|an|nt|t | d|de|er|rm|ma|at|ti|it|ti|is|se|es|s','irri','IRTNTTRMTTSS','rrit','tise','irritant d'),
 (190063,'irritants',' i|ir|rr|ri|it|ta|an|nt|ts|s','irri','IRTNTS','rrit','tant','irritants'),
 (190064,'irritate',' i|ir|rr|ri|it|ta|at|te|e','irri','IRTT','rrit','itat','irritate'),
 (190065,'irritated',' i|ir|rr|ri|it|ta|at|te|ed|d','irri','IRTTT','rrit','tate','irritated'),
 (190066,'irritates',' i|ir|rr|ri|it|ta|at|te|es|s','irri','IRTTS','rrit','tate','irritates');
INSERT INTO `m_spelling_dictionary` VALUES  (190067,'irritating',' i|ir|rr|ri|it|ta|at|ti|in|ng|g','irri','IRTTNK','rrit','atin','irritating'),
 (190068,'irritation',' i|ir|rr|ri|it|ta|at|ti|io|on|n','irri','IRTXN','rrit','atio','irritation'),
 (190069,'irritations',' i|ir|rr|ri|it|ta|at|ti|io|on|ns|s','irri','IRTXNS','rrit','tion','irritation'),
 (190070,'irritative',' i|ir|rr|ri|it|ta|at|ti|iv|ve|e','irri','IRTTF','rrit','ativ','irritative'),
 (190071,'irritative diarrhea',' i|ir|rr|ri|it|ta|at|ti|iv|ve|e | d|di|ia|ar|rr|rh|he|ea|a','irri','IRTTFTRH','rrit','rrhe','irritative'),
 (190072,'irriten',' i|ir|rr|ri|it|te|en|n','irri','IRTN','rrit','rite','irriten'),
 (190073,'irrupt',' i|ir|rr|ru|up|pt|t','irru','IRPT','rrup','rrup','irrupt'),
 (190074,'irrupted',' i|ir|rr|ru|up|pt|te|ed|d','irru','IRPTT','rrup','upte','irrupted'),
 (190075,'irrupting',' i|ir|rr|ru|up|pt|ti|in|ng|g','irru','IRPTNK','rrup','ptin','irrupting'),
 (190076,'irruption',' i|ir|rr|ru|up|pt|ti|io|on|n','irru','IRPXN','rrup','ptio','irruption'),
 (190077,'irruptions',' i|ir|rr|ru|up|pt|ti|io|on|ns|s','irru','IRPXNS','rrup','tion','irruptions');
INSERT INTO `m_spelling_dictionary` VALUES  (190078,'irrupts',' i|ir|rr|ru|up|pt|ts|s','irru','IRPTS','rrup','rupt','irrupts'),
 (190079,'IRs',' I|IR|Rs|s','IRs','IRS','Rs','IRs','IRs'),
 (190080,'irsogladine',' i|ir|rs|so|og|gl|la|ad|di|in|ne|e','irso','IRSKLTN','rsog','adin','irsogladin'),
 (190081,'IRT',' I|IR|RT|T','IRT','IRT','RT','IRT','IRT'),
 (190082,'IRT\'s','','','',NULL,NULL,''),
 (190083,'irtemazole',' i|ir|rt|te|em|ma|az|zo|ol|le|e','irte','IRTMSL','rtem','azol','irtemazole'),
 (190084,'IRTs',' I|IR|RT|Ts|s','IRTs','IRTS','RTs','IRTs','IRTs'),
 (190085,'Irula',' I|Ir|ru|ul|la|a','Irul','IRL','rula','Irul','Irula'),
 (190086,'Irulas',' I|Ir|ru|ul|la|as|s','Irul','IRLS','rula','rula','Irulas'),
 (190087,'irumamycin',' i|ir|ru|um|ma|am|my|yc|ci|in|n','irum','IRMMSN','ruma','myci','irumamycin'),
 (190088,'iruxol',' i|ir|ru|ux|xo|ol|l','irux','IRKSL','ruxo','ruxo','iruxol'),
 (190089,'IRV',' I|IR|RV|V','IRV','IRF','RV','IRV','IRV'),
 (190090,'IRV\'s','','','',NULL,NULL,''),
 (190091,'Irvine',' I|Ir|rv|vi|in|ne|e','Irvi','IRFN','rvin','rvin','Irvine'),
 (190092,'Irvines',' I|Ir|rv|vi|in|ne|es|s','Irvi','IRFNS','rvin','vine','Irvines');
INSERT INTO `m_spelling_dictionary` VALUES  (190093,'Irving',' I|Ir|rv|vi|in|ng|g','Irvi','IRFNK','rvin','rvin','Irving'),
 (190094,'Irving F. Stein',' I|Ir|rv|vi|in|ng|g | F|F.|. | S|St|te|ei|in|n','Irvi','IRFNKFSTN','rvin','Stei','Irving F.'),
 (190095,'Irving method',' I|Ir|rv|vi|in|ng|g | m|me|et|th|ho|od|d','Irvi','IRFNKM0T','rvin','etho','Irving met'),
 (190096,'Irving operation',' I|Ir|rv|vi|in|ng|g | o|op|pe|er|ra|at|ti|io|on|n','Irvi','IRFNKPRXN','rvin','atio','Irving ope'),
 (190097,'Irving operations',' I|Ir|rv|vi|in|ng|g | o|op|pe|er|ra|at|ti|io|on|ns|s','Irvi','IRFNKPRXNS','rvin','tion','Irving ope'),
 (190098,'Irving-Williams series',' I|Ir|rv|vi|in|ng|g-|-W|Wi|il|ll|li|ia|am|ms|s | s|se|er|ri|ie|es|s','Irvi','IRFNKWLMSSRS','rvin','erie','Irving-Wil'),
 (190099,'Irvingia',' I|Ir|rv|vi|in|ng|gi|ia|a','Irvi','IRFNJ','rvin','ingi','Irvingia'),
 (190100,'Irvingia barteri',' I|Ir|rv|vi|in|ng|gi|ia|a | b|ba|ar|rt|te|er|ri|i','Irvi','IRFNJBRTR','rvin','rter','Irvingia b'),
 (190101,'Irvingia gabonensis',' I|Ir|rv|vi|in|ng|gi|ia|a | g|ga|ab|bo|on|ne|en|ns|si|is|s','Irvi','IRFNJKBNNSS','rvin','ensi','Irvingia g'),
 (190102,'Irvingia malayana',' I|Ir|rv|vi|in|ng|gi|ia|a | m|ma|al|la|ay|ya|an|na|a','Irvi','IRFNJMLYN','rvin','ayan','Irvingia m');
INSERT INTO `m_spelling_dictionary` VALUES  (190103,'Irvings',' I|Ir|rv|vi|in|ng|gs|s','Irvi','IRFNKS','rvin','ving','Irvings'),
 (190104,'IRVs',' I|IR|RV|Vs|s','IRVs','IRFS','RVs','IRVs','IRVs'),
 (190105,'Irwin',' I|Ir|rw|wi|in|n','Irwi','IRWN','rwin','Irwi','Irwin'),
 (190106,'Irwins',' I|Ir|rw|wi|in|ns|s','Irwi','IRWNS','rwin','rwin','Irwins'),
 (190107,'is',' i|is|s','is','IS','s','is','is'),
 (190108,'Is gene',' I|Is|s | g|ge|en|ne|e','Is g','ISJN','s ge',' gen','Is gene'),
 (190109,'Is genes',' I|Is|s | g|ge|en|ne|es|s','Is g','ISJNS','s ge','gene','Is genes'),
 (190110,'Isaac',' I|Is|sa|aa|ac|c','Isaa','ISK','saac','Isaa','Isaac'),
 (190111,'Isaacs',' I|Is|sa|aa|ac|cs|s','Isaa','ISKS','saac','saac','Isaacs'),
 (190112,'Isaacs\' syndrome','','','',NULL,NULL,''),
 (190113,'Isaacs-Mertens syndrome',' I|Is|sa|aa|ac|cs|s-|-M|Me|er|rt|te|en|ns|s | s|sy|yn|nd|dr|ro|om|me|e','Isaa','ISKSMRTNSSNTRM','saac','drom','Isaacs-Mer'),
 (190114,'isabelline',' i|is|sa|ab|be|el|ll|li|in|ne|e','isab','ISBLN','sabe','llin','isabelline'),
 (190115,'Isabelline wheatear',' I|Is|sa|ab|be|el|ll|li|in|ne|e | w|wh|he|ea|at|te|ea|ar|r','Isab','ISBLNHTR','sabe','atea','Isabelline');
INSERT INTO `m_spelling_dictionary` VALUES  (190116,'Isabelline wheatears',' I|Is|sa|ab|be|el|ll|li|in|ne|e | w|wh|he|ea|at|te|ea|ar|rs|s','Isab','ISBLNHTRS','sabe','tear','Isabelline'),
 (190117,'Isadrin',' I|Is|sa|ad|dr|ri|in|n','Isad','ISTRN','sadr','adri','Isadrin'),
 (190118,'Isadrine',' I|Is|sa|ad|dr|ri|in|ne|e','Isad','ISTRN','sadr','drin','Isadrine'),
 (190119,'Isadrines',' I|Is|sa|ad|dr|ri|in|ne|es|s','Isad','ISTRNS','sadr','rine','Isadrines'),
 (190120,'Isadrins',' I|Is|sa|ad|dr|ri|in|ns|s','Isad','ISTRNS','sadr','drin','Isadrins'),
 (190121,'isamben',' i|is|sa|am|mb|be|en|n','isam','ISMN','samb','ambe','isamben'),
 (190122,'Isambert\'s disease','','','',NULL,NULL,''),
 (190123,'Isambert\'s diseases','','','',NULL,NULL,''),
 (190124,'isamfazone',' i|is|sa|am|mf|fa|az|zo|on|ne|e','isam','ISMFSN','samf','azon','isamfazone'),
 (190125,'isamoltane',' i|is|sa|am|mo|ol|lt|ta|an|ne|e','isam','ISMLTN','samo','ltan','isamoltane'),
 (190126,'isamoxole',' i|is|sa|am|mo|ox|xo|ol|le|e','isam','ISMKSL','samo','oxol','isamoxole'),
 (190127,'isapirone',' i|is|sa|ap|pi|ir|ro|on|ne|e','isap','ISPRN','sapi','iron','isapirone');
INSERT INTO `m_spelling_dictionary` VALUES  (190128,'isard',' i|is|sa|ar|rd|d','isar','ISRT','sard','isar','isard'),
 (190129,'isards',' i|is|sa|ar|rd|ds|s','isar','ISRTS','sard','sard','isards'),
 (190130,'Isaria',' I|Is|sa|ar|ri|ia|a','Isar','ISR','sari','sari','Isaria'),
 (190131,'Isaria japonica',' I|Is|sa|ar|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Isar','ISRJPNK','sari','onic','Isaria jap'),
 (190132,'Isaria sinclairii',' I|Is|sa|ar|ri|ia|a | s|si|in|nc|cl|la|ai|ir|ri|ii|i','Isar','ISRSNKLR','sari','airi','Isaria sin'),
 (190133,'isariin',' i|is|sa|ar|ri|ii|in|n','isar','ISRN','sari','arii','isariin'),
 (190134,'isarolide',' i|is|sa|ar|ro|ol|li|id|de|e','isar','ISRLT','saro','olid','isarolide'),
 (190135,'isatidine',' i|is|sa|at|ti|id|di|in|ne|e','isat','ISTTN','sati','idin','isatidine'),
 (190136,'isatin',' i|is|sa|at|ti|in|n','isat','ISTN','sati','sati','isatin'),
 (190137,'isatinecic acid',' i|is|sa|at|ti|in|ne|ec|ci|ic|c | a|ac|ci|id|d','isat','ISTNSKST','sati',' aci','isatinecic'),
 (190138,'Isatis',' I|Is|sa|at|ti|is|s','Isat','ISTS','sati','sati','Isatis');
INSERT INTO `m_spelling_dictionary` VALUES  (190139,'Isatis cappadocica',' I|Is|sa|at|ti|is|s | c|ca|ap|pp|pa|ad|do|oc|ci|ic|ca|a','Isat','ISTSKPTSK','sati','ocic','Isatis cap'),
 (190140,'Isatis indigotica',' I|Is|sa|at|ti|is|s | i|in|nd|di|ig|go|ot|ti|ic|ca|a','Isat','ISTSNTKTK','sati','otic','Isatis ind'),
 (190141,'Isatis tinctoria',' I|Is|sa|at|ti|is|s | t|ti|in|nc|ct|to|or|ri|ia|a','Isat','ISTSTNKTR','sati','tori','Isatis tin'),
 (190142,'isatizon',' i|is|sa|at|ti|iz|zo|on|n','isat','ISTSN','sati','tizo','isatizon'),
 (190143,'isatogen',' i|is|sa|at|to|og|ge|en|n','isat','ISTJN','sato','toge','isatogen'),
 (190144,'isatogens',' i|is|sa|at|to|og|ge|en|ns|s','isat','ISTJNS','sato','ogen','isatogens'),
 (190145,'isatoic',' i|is|sa|at|to|oi|ic|c','isat','ISTK','sato','atoi','isatoic'),
 (190146,'isaxonine',' i|is|sa|ax|xo|on|ni|in|ne|e','isax','ISKSNN','saxo','onin','isaxonine'),
 (190147,'isazone',' i|is|sa|az|zo|on|ne|e','isaz','ISSN','sazo','azon','isazone'),
 (190148,'isazophos',' i|is|sa|az|zo|op|ph|ho|os|s','isaz','ISSFS','sazo','opho','isazophos'),
 (190149,'isbufylline',' i|is|sb|bu|uf|fy|yl|ll|li|in|ne|e','isbu','ISBFLN','sbuf','llin','isbufyllin');
INSERT INTO `m_spelling_dictionary` VALUES  (190150,'Isc',' I|Is|sc|c','Isc','ISK','sc','Isc','Isc'),
 (190151,'Isc\'s','','','',NULL,NULL,''),
 (190152,'iscador',' i|is|sc|ca|ad|do|or|r','isca','ISKTR','scad','cado','iscador'),
 (190153,'ischaemia',' i|is|sc|ch|ha|ae|em|mi|ia|a','isch','ISXM','scha','aemi','ischaemia'),
 (190154,'ischaemia-reperfusion',' i|is|sc|ch|ha|ae|em|mi|ia|a-|-r|re|ep|pe|er|rf|fu|us|si|io|on|n','isch','ISXMRPRFXN','scha','usio','ischaemia-'),
 (190155,'ischaemias',' i|is|sc|ch|ha|ae|em|mi|ia|as|s','isch','ISXMS','scha','emia','ischaemias'),
 (190156,'ischaemic',' i|is|sc|ch|ha|ae|em|mi|ic|c','isch','ISXMK','scha','aemi','ischaemic'),
 (190157,'ischaemic bowel disease',' i|is|sc|ch|ha|ae|em|mi|ic|c | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|e','isch','ISXMKBWLTSS','scha','seas','ischaemic'),
 (190158,'ischaemic bowel diseases',' i|is|sc|ch|ha|ae|em|mi|ic|c | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|es|s','isch','ISXMKBWLTSSS','scha','ease','ischaemic'),
 (190159,'ischaemic heart disease',' i|is|sc|ch|ha|ae|em|mi|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','isch','ISXMKHRTTSS','scha','seas','ischaemic'),
 (190160,'ischaemic heart diseases',' i|is|sc|ch|ha|ae|em|mi|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|es|s','isch','ISXMKHRTTSSS','scha','ease','ischaemic');
INSERT INTO `m_spelling_dictionary` VALUES  (190161,'ischaemic necroses',' i|is|sc|ch|ha|ae|em|mi|ic|c | n|ne|ec|cr|ro|os|se|es|s','isch','ISXMKNKRSS','scha','rose','ischaemic'),
 (190162,'ischaemic necrosis',' i|is|sc|ch|ha|ae|em|mi|ic|c | n|ne|ec|cr|ro|os|si|is|s','isch','ISXMKNKRSS','scha','rosi','ischaemic'),
 (190163,'ischaemically',' i|is|sc|ch|ha|ae|em|mi|ic|ca|al|ll|ly|y','isch','ISXMKL','scha','call','ischaemica'),
 (190164,'ischeal',' i|is|sc|ch|he|ea|al|l','isch','ISXL','sche','chea','ischeal'),
 (190165,'ischemia',' i|is|sc|ch|he|em|mi|ia|a','isch','ISXM','sche','hemi','ischemia'),
 (190166,'ischemia-reperfusion',' i|is|sc|ch|he|em|mi|ia|a-|-r|re|ep|pe|er|rf|fu|us|si|io|on|n','isch','ISXMRPRFXN','sche','usio','ischemia-r'),
 (190167,'ischemias',' i|is|sc|ch|he|em|mi|ia|as|s','isch','ISXMS','sche','emia','ischemias'),
 (190168,'ischemic',' i|is|sc|ch|he|em|mi|ic|c','isch','ISXMK','sche','hemi','ischemic'),
 (190169,'ischemic bowel disease',' i|is|sc|ch|he|em|mi|ic|c | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|e','isch','ISXMKBWLTSS','sche','seas','ischemic b'),
 (190170,'ischemic bowel diseases',' i|is|sc|ch|he|em|mi|ic|c | b|bo|ow|we|el|l | d|di|is|se|ea|as|se|es|s','isch','ISXMKBWLTSSS','sche','ease','ischemic b');
INSERT INTO `m_spelling_dictionary` VALUES  (190171,'ischemic cardiomyopathy',' i|is|sc|ch|he|em|mi|ic|c | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','isch','ISXMKKRTMYP0','sche','path','ischemic c'),
 (190172,'ischemic colitides',' i|is|sc|ch|he|em|mi|ic|c | c|co|ol|li|it|ti|id|de|es|s','isch','ISXMKKLTTS','sche','tide','ischemic c'),
 (190173,'ischemic colitis',' i|is|sc|ch|he|em|mi|ic|c | c|co|ol|li|it|ti|is|s','isch','ISXMKKLTS','sche','liti','ischemic c'),
 (190174,'ischemic contracture',' i|is|sc|ch|he|em|mi|ic|c | c|co|on|nt|tr|ra|ac|ct|tu|ur|re|e','isch','ISXMKKNTRKTR','sche','ctur','ischemic c'),
 (190175,'ischemic heart disease',' i|is|sc|ch|he|em|mi|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','isch','ISXMKHRTTSS','sche','seas','ischemic h'),
 (190176,'ischemic heart diseases',' i|is|sc|ch|he|em|mi|ic|c | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|es|s','isch','ISXMKHRTTSSS','sche','ease','ischemic h'),
 (190177,'ischemic muscular atrophy',' i|is|sc|ch|he|em|mi|ic|c | m|mu|us|sc|cu|ul|la|ar|r | a|at|tr|ro|op|ph|hy|y','isch','ISXMKMSKLRTRF','sche','roph','ischemic m'),
 (190178,'ischemic necroses',' i|is|sc|ch|he|em|mi|ic|c | n|ne|ec|cr|ro|os|se|es|s','isch','ISXMKNKRSS','sche','rose','ischemic n');
INSERT INTO `m_spelling_dictionary` VALUES  (190179,'ischemic necrosis',' i|is|sc|ch|he|em|mi|ic|c | n|ne|ec|cr|ro|os|si|is|s','isch','ISXMKNKRSS','sche','rosi','ischemic n'),
 (190180,'ischemic paralyses',' i|is|sc|ch|he|em|mi|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','isch','ISXMKPRLSS','sche','lyse','ischemic p'),
 (190181,'ischemic paralysis',' i|is|sc|ch|he|em|mi|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','isch','ISXMKPRLSS','sche','lysi','ischemic p'),
 (190182,'ischemic preconditioning',' i|is|sc|ch|he|em|mi|ic|c | p|pr|re|ec|co|on|nd|di|it|ti|io|on|ni|in|ng|g','isch','ISXMKPRKNTXNNK','sche','onin','ischemic p'),
 (190183,'ischemically',' i|is|sc|ch|he|em|mi|ic|ca|al|ll|ly|y','isch','ISXMKL','sche','call','ischemical'),
 (190184,'ischia',' i|is|sc|ch|hi|ia|a','isch','ISX','schi','schi','ischia'),
 (190185,'ischiac',' i|is|sc|ch|hi|ia|ac|c','isch','ISXK','schi','chia','ischiac'),
 (190186,'ischiadic',' i|is|sc|ch|hi|ia|ad|di|ic|c','isch','ISXTK','schi','iadi','ischiadic'),
 (190187,'ischiadic bursa',' i|is|sc|ch|hi|ia|ad|di|ic|c | b|bu|ur|rs|sa|a','isch','ISXTKBRS','schi','burs','ischiadic'),
 (190188,'ischiadic bursae',' i|is|sc|ch|hi|ia|ad|di|ic|c | b|bu|ur|rs|sa|ae|e','isch','ISXTKBRS','schi','ursa','ischiadic');
INSERT INTO `m_spelling_dictionary` VALUES  (190189,'ischiadic bursas',' i|is|sc|ch|hi|ia|ad|di|ic|c | b|bu|ur|rs|sa|as|s','isch','ISXTKBRSS','schi','ursa','ischiadic'),
 (190190,'ischiadic foramen',' i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|me|en|n','isch','ISXTKFRMN','schi','rame','ischiadic'),
 (190191,'ischiadic foramens',' i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|me|en|ns|s','isch','ISXTKFRMNS','schi','amen','ischiadic'),
 (190192,'ischiadic foramina',' i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|mi|in|na|a','isch','ISXTKFRMN','schi','amin','ischiadic'),
 (190193,'ischiadic plexus',' i|is|sc|ch|hi|ia|ad|di|ic|c | p|pl|le|ex|xu|us|s','isch','ISXTKPLKSS','schi','lexu','ischiadic'),
 (190194,'ischiadic plexuses',' i|is|sc|ch|hi|ia|ad|di|ic|c | p|pl|le|ex|xu|us|se|es|s','isch','ISXTKPLKSSS','schi','xuse','ischiadic'),
 (190195,'ischial',' i|is|sc|ch|hi|ia|al|l','isch','ISXL','schi','chia','ischial'),
 (190196,'ischial rami',' i|is|sc|ch|hi|ia|al|l | r|ra|am|mi|i','isch','ISXLRM','schi',' ram','ischial ra'),
 (190197,'ischial ramus',' i|is|sc|ch|hi|ia|al|l | r|ra|am|mu|us|s','isch','ISXLRMS','schi','ramu','ischial ra');
INSERT INTO `m_spelling_dictionary` VALUES  (190198,'ischial spine',' i|is|sc|ch|hi|ia|al|l | s|sp|pi|in|ne|e','isch','ISXLSPN','schi','spin','ischial sp'),
 (190199,'ischial spines',' i|is|sc|ch|hi|ia|al|l | s|sp|pi|in|ne|es|s','isch','ISXLSPNS','schi','pine','ischial sp'),
 (190200,'ischial tuberosities',' i|is|sc|ch|hi|ia|al|l | t|tu|ub|be|er|ro|os|si|it|ti|ie|es|s','isch','ISXLTBRSTS','schi','itie','ischial tu'),
 (190201,'ischial tuberosity',' i|is|sc|ch|hi|ia|al|l | t|tu|ub|be|er|ro|os|si|it|ty|y','isch','ISXLTBRST','schi','osit','ischial tu'),
 (190202,'ischialgia',' i|is|sc|ch|hi|ia|al|lg|gi|ia|a','isch','ISXLJ','schi','algi','ischialgia'),
 (190203,'ischias',' i|is|sc|ch|hi|ia|as|s','isch','ISXS','schi','chia','ischias'),
 (190204,'ischiatic',' i|is|sc|ch|hi|ia|at|ti|ic|c','isch','ISXTK','schi','iati','ischiatic'),
 (190205,'ischiatic hernia',' i|is|sc|ch|hi|ia|at|ti|ic|c | h|he|er|rn|ni|ia|a','isch','ISXTKHRN','schi','erni','ischiatic'),
 (190206,'ischiatic herniae',' i|is|sc|ch|hi|ia|at|ti|ic|c | h|he|er|rn|ni|ia|ae|e','isch','ISXTKHRN','schi','rnia','ischiatic'),
 (190207,'ischiatic hernias',' i|is|sc|ch|hi|ia|at|ti|ic|c | h|he|er|rn|ni|ia|as|s','isch','ISXTKHRNS','schi','rnia','ischiatic');
INSERT INTO `m_spelling_dictionary` VALUES  (190208,'ischiatic scolioses',' i|is|sc|ch|hi|ia|at|ti|ic|c | s|sc|co|ol|li|io|os|se|es|s','isch','ISXTKSKLSS','schi','iose','ischiatic'),
 (190209,'ischiatic scoliosis',' i|is|sc|ch|hi|ia|at|ti|ic|c | s|sc|co|ol|li|io|os|si|is|s','isch','ISXTKSKLSS','schi','iosi','ischiatic'),
 (190210,'ischiectomies',' i|is|sc|ch|hi|ie|ec|ct|to|om|mi|ie|es|s','isch','ISXKTMS','schi','omie','ischiectom'),
 (190211,'ischiectomy',' i|is|sc|ch|hi|ie|ec|ct|to|om|my|y','isch','ISXKTM','schi','ctom','ischiectom'),
 (190212,'ischio-cavernous',' i|is|sc|ch|hi|io|o-|-c|ca|av|ve|er|rn|no|ou|us|s','isch','ISXKFRNS','schi','rnou','ischio-cav'),
 (190213,'ischio-pubic',' i|is|sc|ch|hi|io|o-|-p|pu|ub|bi|ic|c','isch','ISXPBK','schi','pubi','ischio-pub'),
 (190214,'ischio-rectal',' i|is|sc|ch|hi|io|o-|-r|re|ec|ct|ta|al|l','isch','ISXRKTL','schi','ecta','ischio-rec'),
 (190215,'ischioanal',' i|is|sc|ch|hi|io|oa|an|na|al|l','isch','ISXNL','schi','oana','ischioanal'),
 (190216,'ischiobulbar',' i|is|sc|ch|hi|io|ob|bu|ul|lb|ba|ar|r','isch','ISXBLBR','schi','ulba','ischiobulb'),
 (190217,'ischiocapsular',' i|is|sc|ch|hi|io|oc|ca|ap|ps|su|ul|la|ar|r','isch','ISXKPSLR','schi','sula','ischiocaps');
INSERT INTO `m_spelling_dictionary` VALUES  (190218,'ischiocavernosus',' i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|os|su|us|s','isch','ISXKFRNSS','schi','nosu','ischiocave'),
 (190219,'ischiocavernosus muscle',' i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|os|su|us|s | m|mu|us|sc|cl|le|e','isch','ISXKFRNSSMSKL','schi','uscl','ischiocave'),
 (190220,'ischiocavernosus muscles',' i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|os|su|us|s | m|mu|us|sc|cl|le|es|s','isch','ISXKFRNSSMSKLS','schi','scle','ischiocave'),
 (190221,'ischiocavernous',' i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|ou|us|s','isch','ISXKFRNS','schi','rnou','ischiocave'),
 (190222,'ischiocavernous muscle',' i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|ou|us|s | m|mu|us|sc|cl|le|e','isch','ISXKFRNSMSKL','schi','uscl','ischiocave'),
 (190223,'ischiocavernous muscles',' i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|ou|us|s | m|mu|us|sc|cl|le|es|s','isch','ISXKFRNSMSKLS','schi','scle','ischiocave'),
 (190224,'ischiococcygeal',' i|is|sc|ch|hi|io|oc|co|oc|cc|cy|yg|ge|ea|al|l','isch','ISXKKSJL','schi','ygea','ischiococc'),
 (190225,'ischiococcygei',' i|is|sc|ch|hi|io|oc|co|oc|cc|cy|yg|ge|ei|i','isch','ISXKKSJ','schi','cyge','ischiococc');
INSERT INTO `m_spelling_dictionary` VALUES  (190226,'ischiococcygeus',' i|is|sc|ch|hi|io|oc|co|oc|cc|cy|yg|ge|eu|us|s','isch','ISXKKSJS','schi','ygeu','ischiococc'),
 (190227,'ischiococcygeus muscle',' i|is|sc|ch|hi|io|oc|co|oc|cc|cy|yg|ge|eu|us|s | m|mu|us|sc|cl|le|e','isch','ISXKKSJSMSKL','schi','uscl','ischiococc'),
 (190228,'ischiococcygeus muscles',' i|is|sc|ch|hi|io|oc|co|oc|cc|cy|yg|ge|eu|us|s | m|mu|us|sc|cl|le|es|s','isch','ISXKKSJSMSKLS','schi','scle','ischiococc'),
 (190229,'ischiofemoral',' i|is|sc|ch|hi|io|of|fe|em|mo|or|ra|al|l','isch','ISXFMRL','schi','mora','ischiofemo'),
 (190230,'ischiofemoral ligament',' i|is|sc|ch|hi|io|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|t','isch','ISXFMRLLKMNT','schi','amen','ischiofemo'),
 (190231,'ischiofemoral ligaments',' i|is|sc|ch|hi|io|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','isch','ISXFMRLLKMNTS','schi','ment','ischiofemo'),
 (190232,'ischiofibular',' i|is|sc|ch|hi|io|of|fi|ib|bu|ul|la|ar|r','isch','ISXFBLR','schi','bula','ischiofibu'),
 (190233,'ischiogluteal',' i|is|sc|ch|hi|io|og|gl|lu|ut|te|ea|al|l','isch','ISXKLTL','schi','utea','ischioglut');
INSERT INTO `m_spelling_dictionary` VALUES  (190234,'ischiogluteal bursitides',' i|is|sc|ch|hi|io|og|gl|lu|ut|te|ea|al|l | b|bu|ur|rs|si|it|ti|id|de|es|s','isch','ISXKLTLBRSTTS','schi','tide','ischioglut'),
 (190235,'ischiogluteal bursitis',' i|is|sc|ch|hi|io|og|gl|lu|ut|te|ea|al|l | b|bu|ur|rs|si|it|ti|is|s','isch','ISXKLTLBRSTS','schi','siti','ischioglut'),
 (190236,'ischiomeli',' i|is|sc|ch|hi|io|om|me|el|li|i','isch','ISXML','schi','omel','ischiomeli'),
 (190237,'ischiomelus',' i|is|sc|ch|hi|io|om|me|el|lu|us|s','isch','ISXMLS','schi','melu','ischiomelu'),
 (190238,'ischiomeluses',' i|is|sc|ch|hi|io|om|me|el|lu|us|se|es|s','isch','ISXMLSS','schi','luse','ischiomelu'),
 (190239,'ischionitides',' i|is|sc|ch|hi|io|on|ni|it|ti|id|de|es|s','isch','ISXNTTS','schi','tide','ischioniti'),
 (190240,'ischionitis',' i|is|sc|ch|hi|io|on|ni|it|ti|is|s','isch','ISXNTS','schi','niti','ischioniti'),
 (190241,'ischiopagi',' i|is|sc|ch|hi|io|op|pa|ag|gi|i','isch','ISXPJ','schi','opag','ischiopagi'),
 (190242,'ischiopagus',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|s','isch','ISXPKS','schi','pagu','ischiopagu');
INSERT INTO `m_spelling_dictionary` VALUES  (190243,'ischiopagus tetrapus',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|s | t|te|et|tr|ra|ap|pu|us|s','isch','ISXPKSTTRPS','schi','rapu','ischiopagu'),
 (190244,'ischiopagus tetrapus twin',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|s | t|te|et|tr|ra|ap|pu|us|s | t|tw|wi|in|n','isch','ISXPKSTTRPSTWN','schi',' twi','ischiopagu'),
 (190245,'ischiopagus tetrapus twins',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|s | t|te|et|tr|ra|ap|pu|us|s | t|tw|wi|in|ns|s','isch','ISXPKSTTRPSTWNS','schi','twin','ischiopagu'),
 (190246,'ischiopagus tripus',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|s | t|tr|ri|ip|pu|us|s','isch','ISXPKSTRPS','schi','ripu','ischiopagu'),
 (190247,'ischiopagus tripus conjoined twin',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|s | t|tr|ri|ip|pu|us|s | c|co|on|nj|jo|oi|in|ne|ed|d | t|tw|wi|in|n','isch','ISXPKSTRPSKNJNTTWN','schi',' twi','ischiopagu'),
 (190248,'ischiopagus tripus conjoined twins',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|s | t|tr|ri|ip|pu|us|s | c|co|on|nj|jo|oi|in|ne|ed|d | t|tw|wi|in|ns|s','isch','ISXPKSTRPSKNJNTTWNS','schi','twin','ischiopagu'),
 (190249,'ischiopaguses',' i|is|sc|ch|hi|io|op|pa|ag|gu|us|se|es|s','isch','ISXPKSS','schi','guse','ischiopagu');
INSERT INTO `m_spelling_dictionary` VALUES  (190250,'ischioprostatic',' i|is|sc|ch|hi|io|op|pr|ro|os|st|ta|at|ti|ic|c','isch','ISXPRSTTK','schi','tati','ischiopros'),
 (190251,'ischioprostatic aponeuroses',' i|is|sc|ch|hi|io|op|pr|ro|os|st|ta|at|ti|ic|c | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','isch','ISXPRSTTKPNRSS','schi','rose','ischiopros'),
 (190252,'ischioprostatic aponeurosis',' i|is|sc|ch|hi|io|op|pr|ro|os|st|ta|at|ti|ic|c | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','isch','ISXPRSTTKPNRSS','schi','rosi','ischiopros'),
 (190253,'ischioprostatic fascia',' i|is|sc|ch|hi|io|op|pr|ro|os|st|ta|at|ti|ic|c | f|fa|as|sc|ci|ia|a','isch','ISXPRSTTKFSX','schi','asci','ischiopros'),
 (190254,'ischioprostatic fasciae',' i|is|sc|ch|hi|io|op|pr|ro|os|st|ta|at|ti|ic|c | f|fa|as|sc|ci|ia|ae|e','isch','ISXPRSTTKFSX','schi','scia','ischiopros'),
 (190255,'ischioprostatic fascias',' i|is|sc|ch|hi|io|op|pr|ro|os|st|ta|at|ti|ic|c | f|fa|as|sc|ci|ia|as|s','isch','ISXPRSTTKFSXS','schi','scia','ischiopros'),
 (190256,'ischiopubic',' i|is|sc|ch|hi|io|op|pu|ub|bi|ic|c','isch','ISXPBK','schi','pubi','ischiopubi'),
 (190257,'ischiopubic foramen',' i|is|sc|ch|hi|io|op|pu|ub|bi|ic|c | f|fo|or|ra|am|me|en|n','isch','ISXPBKFRMN','schi','rame','ischiopubi');
INSERT INTO `m_spelling_dictionary` VALUES  (190258,'ischiopubic foramens',' i|is|sc|ch|hi|io|op|pu|ub|bi|ic|c | f|fo|or|ra|am|me|en|ns|s','isch','ISXPBKFRMNS','schi','amen','ischiopubi'),
 (190259,'ischiopubic foramina',' i|is|sc|ch|hi|io|op|pu|ub|bi|ic|c | f|fo|or|ra|am|mi|in|na|a','isch','ISXPBKFRMN','schi','amin','ischiopubi'),
 (190260,'ischiopubic synchondroses',' i|is|sc|ch|hi|io|op|pu|ub|bi|ic|c | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','isch','ISXPBKSNXNTRSS','schi','rose','ischiopubi'),
 (190261,'ischiopubic synchondrosis',' i|is|sc|ch|hi|io|op|pu|ub|bi|ic|c | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','isch','ISXPBKSNXNTRSS','schi','rosi','ischiopubi'),
 (190262,'ischiopubiotomies',' i|is|sc|ch|hi|io|op|pu|ub|bi|io|ot|to|om|mi|ie|es|s','isch','ISXPBTMS','schi','omie','ischiopubi'),
 (190263,'ischiopubiotomy',' i|is|sc|ch|hi|io|op|pu|ub|bi|io|ot|to|om|my|y','isch','ISXPBTM','schi','otom','ischiopubi'),
 (190264,'ischiorectal',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l','isch','ISXRKTL','schi','ecta','ischiorect'),
 (190265,'ischiorectal abscess',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | a|ab|bs|sc|ce|es|ss|s','isch','ISXRKTLBSS','schi','sces','ischiorect');
INSERT INTO `m_spelling_dictionary` VALUES  (190266,'ischiorectal abscesses',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','isch','ISXRKTLBSSS','schi','esse','ischiorect'),
 (190267,'ischiorectal aponeuroses',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','isch','ISXRKTLPNRSS','schi','rose','ischiorect'),
 (190268,'ischiorectal aponeurosis',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','isch','ISXRKTLPNRSS','schi','rosi','ischiorect'),
 (190269,'ischiorectal fascia',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | f|fa|as|sc|ci|ia|a','isch','ISXRKTLFSX','schi','asci','ischiorect'),
 (190270,'ischiorectal fasciae',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | f|fa|as|sc|ci|ia|ae|e','isch','ISXRKTLFSX','schi','scia','ischiorect'),
 (190271,'ischiorectal fascias',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | f|fa|as|sc|ci|ia|as|s','isch','ISXRKTLFSXS','schi','scia','ischiorect'),
 (190272,'ischiorectal fossa',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | f|fo|os|ss|sa|a','isch','ISXRKTLFS','schi','foss','ischiorect'),
 (190273,'ischiorectal fossae',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | f|fo|os|ss|sa|ae|e','isch','ISXRKTLFS','schi','ossa','ischiorect');
INSERT INTO `m_spelling_dictionary` VALUES  (190274,'ischiorectal hernia',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | h|he|er|rn|ni|ia|a','isch','ISXRKTLHRN','schi','erni','ischiorect'),
 (190275,'ischiorectal herniae',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | h|he|er|rn|ni|ia|ae|e','isch','ISXRKTLHRN','schi','rnia','ischiorect'),
 (190276,'ischiorectal hernias',' i|is|sc|ch|hi|io|or|re|ec|ct|ta|al|l | h|he|er|rn|ni|ia|as|s','isch','ISXRKTLHRNS','schi','rnia','ischiorect'),
 (190277,'ischiosacral',' i|is|sc|ch|hi|io|os|sa|ac|cr|ra|al|l','isch','ISXSKRL','schi','acra','ischiosacr'),
 (190278,'ischiovaginal',' i|is|sc|ch|hi|io|ov|va|ag|gi|in|na|al|l','isch','ISXFJNL','schi','gina','ischiovagi'),
 (190279,'ischiovertebral',' i|is|sc|ch|hi|io|ov|ve|er|rt|te|eb|br|ra|al|l','isch','ISXFRTBRL','schi','ebra','ischiovert'),
 (190280,'ischium',' i|is|sc|ch|hi|iu|um|m','isch','ISXM','schi','chiu','ischium'),
 (190281,'ischiums',' i|is|sc|ch|hi|iu|um|ms|s','isch','ISXMS','schi','hium','ischiums'),
 (190282,'Ischnochiton australis',' I|Is|sc|ch|hn|no|oc|ch|hi|it|to|on|n | a|au|us|st|tr|ra|al|li|is|s','Isch','ISXNXTNSTRLS','schn','rali','Ischnochit'),
 (190283,'Ischnochiton hakodadensis',' I|Is|sc|ch|hn|no|oc|ch|hi|it|to|on|n | h|ha|ak|ko|od|da|ad|de|en|ns|si|is|s','Isch','ISXNXTNHKTTNSS','schn','ensi','Ischnochit');
INSERT INTO `m_spelling_dictionary` VALUES  (190284,'Ischnochitonidae',' I|Is|sc|ch|hn|no|oc|ch|hi|it|to|on|ni|id|da|ae|e','Isch','ISXNXTNT','schn','nida','Ischnochit'),
 (190285,'Ischnopsyllidae',' I|Is|sc|ch|hn|no|op|ps|sy|yl|ll|li|id|da|ae|e','Isch','ISXNPSLT','schn','lida','Ischnopsyl'),
 (190286,'Ischnura',' I|Is|sc|ch|hn|nu|ur|ra|a','Isch','ISXNR','schn','hnur','Ischnura'),
 (190287,'Ischnura aurora',' I|Is|sc|ch|hn|nu|ur|ra|a | a|au|ur|ro|or|ra|a','Isch','ISXNRRR','schn','uror','Ischnura a'),
 (190288,'Ischnura denticollis',' I|Is|sc|ch|hn|nu|ur|ra|a | d|de|en|nt|ti|ic|co|ol|ll|li|is|s','Isch','ISXNRTNTKLS','schn','olli','Ischnura d'),
 (190289,'Ischnura elegans',' I|Is|sc|ch|hn|nu|ur|ra|a | e|el|le|eg|ga|an|ns|s','Isch','ISXNRLKNS','schn','egan','Ischnura e'),
 (190290,'Ischnura graellsii',' I|Is|sc|ch|hn|nu|ur|ra|a | g|gr|ra|ae|el|ll|ls|si|ii|i','Isch','ISXNRKRLS','schn','llsi','Ischnura g'),
 (190291,'Ischnura hastata',' I|Is|sc|ch|hn|nu|ur|ra|a | h|ha|as|st|ta|at|ta|a','Isch','ISXNRHSTT','schn','stat','Ischnura h'),
 (190292,'Ischnura heterosticia',' I|Is|sc|ch|hn|nu|ur|ra|a | h|he|et|te|er|ro|os|st|ti|ic|ci|ia|a','Isch','ISXNRHTRSTX','schn','tici','Ischnura h');
INSERT INTO `m_spelling_dictionary` VALUES  (190293,'Ischnura kellicotti',' I|Is|sc|ch|hn|nu|ur|ra|a | k|ke|el|ll|li|ic|co|ot|tt|ti|i','Isch','ISXNRKLKT','schn','cott','Ischnura k'),
 (190294,'Ischnura posita',' I|Is|sc|ch|hn|nu|ur|ra|a | p|po|os|si|it|ta|a','Isch','ISXNRPST','schn','osit','Ischnura p'),
 (190295,'Ischnura ramburii',' I|Is|sc|ch|hn|nu|ur|ra|a | r|ra|am|mb|bu|ur|ri|ii|i','Isch','ISXNRRMR','schn','buri','Ischnura r'),
 (190296,'Ischnura verticalis',' I|Is|sc|ch|hn|nu|ur|ra|a | v|ve|er|rt|ti|ic|ca|al|li|is|s','Isch','ISXNRFRTKLS','schn','cali','Ischnura v'),
 (190297,'ischuretic',' i|is|sc|ch|hu|ur|re|et|ti|ic|c','isch','ISXRTK','schu','reti','ischuretic'),
 (190298,'ischuria',' i|is|sc|ch|hu|ur|ri|ia|a','isch','ISXR','schu','huri','ischuria'),
 (190299,'ISCOM',' I|IS|SC|CO|OM|M','ISCO','ISKM','SCOM','ISCO','ISCOM'),
 (190300,'ISCOM\'s','','','',NULL,NULL,''),
 (190301,'ISCOMs',' I|IS|SC|CO|OM|Ms|s','ISCO','ISKMS','SCOM','SCOM','ISCOMs'),
 (190302,'Iscove\'s modified Dulbecco\'s medium','','','',NULL,NULL,''),
 (190303,'Iscs',' I|Is|sc|cs|s','Iscs','ISKS','scs','Iscs','Iscs');
INSERT INTO `m_spelling_dictionary` VALUES  (190304,'ISDN',' I|IS|SD|DN|N','ISDN','ISTN','SDN','ISDN','ISDN'),
 (190305,'ISDN\'s','','','',NULL,NULL,''),
 (190306,'ISDNs',' I|IS|SD|DN|Ns|s','ISDN','ISTNS','SDNs','ISDN','ISDNs'),
 (190307,'isentrope',' i|is|se|en|nt|tr|ro|op|pe|e','isen','ISNTRP','sent','trop','isentrope'),
 (190308,'isentropes',' i|is|se|en|nt|tr|ro|op|pe|es|s','isen','ISNTRPS','sent','rope','isentropes'),
 (190309,'isentropic',' i|is|se|en|nt|tr|ro|op|pi|ic|c','isen','ISNTRPK','sent','ropi','isentropic'),
 (190310,'isentropics',' i|is|se|en|nt|tr|ro|op|pi|ic|cs|s','isen','ISNTRPKS','sent','opic','isentropic'),
 (190311,'isepamicin',' i|is|se|ep|pa|am|mi|ic|ci|in|n','isep','ISPMSN','sepa','mici','isepamicin'),
 (190312,'isethinic acid',' i|is|se|et|th|hi|in|ni|ic|c | a|ac|ci|id|d','iset','IS0NKST','seth',' aci','isethinic'),
 (190313,'isethionate',' i|is|se|et|th|hi|io|on|na|at|te|e','iset','IS0NT','seth','onat','isethionat'),
 (190314,'isethionic',' i|is|se|et|th|hi|io|on|ni|ic|c','iset','IS0NK','seth','ioni','isethionic'),
 (190315,'isethionic acid',' i|is|se|et|th|hi|io|on|ni|ic|c | a|ac|ci|id|d','iset','IS0NKST','seth',' aci','isethionic');
INSERT INTO `m_spelling_dictionary` VALUES  (190316,'isethionic acid monoammonium salt',' i|is|se|et|th|hi|io|on|ni|ic|c | a|ac|ci|id|d | m|mo|on|no|oa|am|mm|mo|on|ni|iu|um|m | s|sa|al|lt|t','iset','IS0NKSTMNMNMSLT','seth',' sal','isethionic'),
 (190317,'isethionic acid monopotassium salt',' i|is|se|et|th|hi|io|on|ni|ic|c | a|ac|ci|id|d | m|mo|on|no|op|po|ot|ta|as|ss|si|iu|um|m | s|sa|al|lt|t','iset','IS0NKSTMNPTSMSLT','seth',' sal','isethionic'),
 (190318,'isethionic acid monosodium salt',' i|is|se|et|th|hi|io|on|ni|ic|c | a|ac|ci|id|d | m|mo|on|no|os|so|od|di|iu|um|m | s|sa|al|lt|t','iset','IS0NKSTMNSTMSLT','seth',' sal','isethionic'),
 (190319,'Isfahan',' I|Is|sf|fa|ah|ha|an|n','Isfa','ISFHN','sfah','faha','Isfahan'),
 (190320,'Isfahan fever',' I|Is|sf|fa|ah|ha|an|n | f|fe|ev|ve|er|r','Isfa','ISFHNFFR','sfah','feve','Isfahan fe'),
 (190321,'Isfahan virus',' I|Is|sf|fa|ah|ha|an|n | v|vi|ir|ru|us|s','Isfa','ISFHNFRS','sfah','viru','Isfahan vi'),
 (190322,'Isfahan viruses',' I|Is|sf|fa|ah|ha|an|n | v|vi|ir|ru|us|se|es|s','Isfa','ISFHNFRSS','sfah','ruse','Isfahan vi'),
 (190323,'ISH',' I|IS|SH|H','ISH','IX','SH','ISH','ISH');
INSERT INTO `m_spelling_dictionary` VALUES  (190324,'ISH\'s','','','',NULL,NULL,''),
 (190325,'Ishihara',' I|Is|sh|hi|ih|ha|ar|ra|a','Ishi','IXHR','shih','ihar','Ishihara'),
 (190326,'Ishijima',' I|Is|sh|hi|ij|ji|im|ma|a','Ishi','IXJM','shij','ijim','Ishijima'),
 (190327,'Ishikawa',' I|Is|sh|hi|ik|ka|aw|wa|a','Ishi','IXKW','shik','ikaw','Ishikawa'),
 (190328,'ISHs',' I|IS|SH|Hs|s','ISHs','IXS','SHs','ISHs','ISHs'),
 (190329,'ISI',' I|IS|SI|I','ISI','IS','SI','ISI','ISI'),
 (190330,'ISI\'s','','','',NULL,NULL,''),
 (190331,'Ising',' I|Is|si|in|ng|g','Isin','ISNK','sing','Isin','Ising'),
 (190332,'Ising model',' I|Is|si|in|ng|g | m|mo|od|de|el|l','Isin','ISNKMTL','sing','mode','Ising mode'),
 (190333,'Ising models',' I|Is|si|in|ng|g | m|mo|od|de|el|ls|s','Isin','ISNKMTLS','sing','odel','Ising mode'),
 (190334,'isinglass',' i|is|si|in|ng|gl|la|as|ss|s','isin','ISNKLS','sing','glas','isinglass'),
 (190335,'Isings',' I|Is|si|in|ng|gs|s','Isin','ISNKS','sing','sing','Isings'),
 (190336,'ISIS',' I|IS|SI|IS|S','ISIS','ISS','SIS','ISIS','ISIS'),
 (190337,'Isis hippuris',' I|Is|si|is|s | h|hi|ip|pp|pu|ur|ri|is|s','Isis','ISSHPRS','sis','puri','Isis hippu');
INSERT INTO `m_spelling_dictionary` VALUES  (190338,'Isistius',' I|Is|si|is|st|ti|iu|us|s','Isis','ISSTS','sist','stiu','Isistius'),
 (190339,'Isistius brasiliensis',' I|Is|si|is|st|ti|iu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Isis','ISSTSBRSLNSS','sist','ensi','Isistius b'),
 (190340,'iskedyl',' i|is|sk|ke|ed|dy|yl|l','iske','ISKTL','sked','kedy','iskedyl'),
 (190341,'Islam',' I|Is|sl|la|am|m','Isla','ISLM','slam','Isla','Islam'),
 (190342,'Islamic',' I|Is|sl|la|am|mi|ic|c','Isla','ISLMK','slam','lami','Islamic'),
 (190343,'island',' i|is|sl|la|an|nd|d','isla','ISLNT','slan','slan','island'),
 (190344,'island disease',' i|is|sl|la|an|nd|d | d|di|is|se|ea|as|se|e','isla','ISLNTTSS','slan','seas','island dis'),
 (190345,'island diseases',' i|is|sl|la|an|nd|d | d|di|is|se|ea|as|se|es|s','isla','ISLNTTSSS','slan','ease','island dis'),
 (190346,'island flap',' i|is|sl|la|an|nd|d | f|fl|la|ap|p','isla','ISLNTFLP','slan',' fla','island fla'),
 (190347,'island flaps',' i|is|sl|la|an|nd|d | f|fl|la|ap|ps|s','isla','ISLNTFLPS','slan','flap','island fla'),
 (190348,'island kelpfish',' i|is|sl|la|an|nd|d | k|ke|el|lp|pf|fi|is|sh|h','isla','ISLNTKLPFX','slan','pfis','island kel');
INSERT INTO `m_spelling_dictionary` VALUES  (190349,'island kelpfishes',' i|is|sl|la|an|nd|d | k|ke|el|lp|pf|fi|is|sh|he|es|s','isla','ISLNTKLPFXS','slan','ishe','island kel'),
 (190350,'islander',' i|is|sl|la|an|nd|de|er|r','isla','ISLNTR','slan','ande','islander'),
 (190351,'islanders',' i|is|sl|la|an|nd|de|er|rs|s','isla','ISLNTRS','slan','nder','islanders'),
 (190352,'islandic',' i|is|sl|la|an|nd|di|ic|c','isla','ISLNTK','slan','andi','islandic'),
 (190353,'islandic acid',' i|is|sl|la|an|nd|di|ic|c | a|ac|ci|id|d','isla','ISLNTKST','slan',' aci','islandic a'),
 (190354,'islandicin',' i|is|sl|la|an|nd|di|ic|ci|in|n','isla','ISLNTSN','slan','dici','islandicin'),
 (190355,'islands',' i|is|sl|la|an|nd|ds|s','isla','ISLNTS','slan','land','islands'),
 (190356,'Islay',' I|Is|sl|la|ay|y','Isla','ISL','slay','Isla','Islay'),
 (190357,'isle',' i|is|sl|le|e','isle','ISL','sle','isle','isle'),
 (190358,'Isle of Sheppey',' I|Is|sl|le|e | o|of|f | S|Sh|he|ep|pp|pe|ey|y','Isle','ISLFXP','sle','eppe','Isle of Sh'),
 (190359,'Isle of Wight',' I|Is|sl|le|e | o|of|f | W|Wi|ig|gh|ht|t','Isle','ISLFWFT','sle','Wigh','Isle of Wi');
INSERT INTO `m_spelling_dictionary` VALUES  (190360,'isles',' i|is|sl|le|es|s','isle','ISLS','sles','isle','isles'),
 (190361,'islet',' i|is|sl|le|et|t','isle','ISLT','slet','isle','islet'),
 (190362,'islet adenoma',' i|is|sl|le|et|t | a|ad|de|en|no|om|ma|a','isle','ISLTTNM','slet','enom','islet aden'),
 (190363,'islet adenomas',' i|is|sl|le|et|t | a|ad|de|en|no|om|ma|as|s','isle','ISLTTNMS','slet','noma','islet aden'),
 (190364,'islet adenomata',' i|is|sl|le|et|t | a|ad|de|en|no|om|ma|at|ta|a','isle','ISLTTNMT','slet','omat','islet aden'),
 (190365,'islet amyloid polypeptide',' i|is|sl|le|et|t | a|am|my|yl|lo|oi|id|d | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','isle','ISLTMLTPLPPTT','slet','ptid','islet amyl'),
 (190366,'islet amyloid polypeptides',' i|is|sl|le|et|t | a|am|my|yl|lo|oi|id|d | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','isle','ISLTMLTPLPPTTS','slet','tide','islet amyl'),
 (190367,'islet cell',' i|is|sl|le|et|t | c|ce|el|ll|l','isle','ISLTSL','slet',' cel','islet cell'),
 (190368,'islet cell antibodies',' i|is|sl|le|et|t | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','isle','ISLTSLNTBTS','slet','odie','islet cell'),
 (190369,'islet cell antibody',' i|is|sl|le|et|t | c|ce|el|ll|l | a|an|nt|ti|ib|bo|od|dy|y','isle','ISLTSLNTBT','slet','ibod','islet cell');
INSERT INTO `m_spelling_dictionary` VALUES  (190370,'islet cell surface antibodies',' i|is|sl|le|et|t | c|ce|el|ll|l | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ib|bo|od|di|ie|es|s','isle','ISLTSLSRFSNTBTS','slet','odie','islet cell'),
 (190371,'islet cell surface antibody',' i|is|sl|le|et|t | c|ce|el|ll|l | s|su|ur|rf|fa|ac|ce|e | a|an|nt|ti|ib|bo|od|dy|y','isle','ISLTSLSRFSNTBT','slet','ibod','islet cell'),
 (190372,'islet cell tumor',' i|is|sl|le|et|t | c|ce|el|ll|l | t|tu|um|mo|or|r','isle','ISLTSLTMR','slet','tumo','islet cell'),
 (190373,'islet cell tumors',' i|is|sl|le|et|t | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','isle','ISLTSLTMRS','slet','umor','islet cell'),
 (190374,'islet cells',' i|is|sl|le|et|t | c|ce|el|ll|ls|s','isle','ISLTSLS','slet','cell','islet cell'),
 (190375,'islet-cell',' i|is|sl|le|et|t-|-c|ce|el|ll|l','isle','ISLTSL','slet','-cel','islet-cell'),
 (190376,'islet-cells',' i|is|sl|le|et|t-|-c|ce|el|ll|ls|s','isle','ISLTSLS','slet','cell','islet-cell'),
 (190377,'islets',' i|is|sl|le|et|ts|s','isle','ISLTS','slet','slet','islets'),
 (190378,'islot',' i|is|sl|lo|ot|t','islo','ISLT','slot','islo','islot');
INSERT INTO `m_spelling_dictionary` VALUES  (190379,'islots',' i|is|sl|lo|ot|ts|s','islo','ISLTS','slot','slot','islots'),
 (190380,'ISM',' I|IS|SM|M','ISM','ISM','SM','ISM','ISM'),
 (190381,'Ismelin',' I|Is|sm|me|el|li|in|n','Isme','ISMLN','smel','meli','Ismelin'),
 (190382,'Ismo',' I|Is|sm|mo|o','Ismo','ISM','smo','Ismo','Ismo'),
 (190383,'isn\'t','','','',NULL,NULL,''),
 (190384,'ISO',' I|IS|SO|O','ISO','IS','SO','ISO','ISO'),
 (190385,'iso butyl',' i|is|so|o | b|bu|ut|ty|yl|l','iso','ISBTL','so b','buty','iso butyl'),
 (190386,'iso intensities',' i|is|so|o | i|in|nt|te|en|ns|si|it|ti|ie|es|s','iso','ISNTNSTS','so i','itie','iso intens'),
 (190387,'iso intensity',' i|is|so|o | i|in|nt|te|en|ns|si|it|ty|y','iso','ISNTNST','so i','nsit','iso intens'),
 (190388,'iso-agglutinin',' i|is|so|o-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|n','iso-','ISKLTNN','so-a','tini','iso-agglut'),
 (190389,'iso-agglutinins',' i|is|so|o-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','iso-','ISKLTNNS','so-a','inin','iso-agglut'),
 (190390,'iso-alkane',' i|is|so|o-|-a|al|lk|ka|an|ne|e','iso-','ISLKN','so-a','lkan','iso-alkane');
INSERT INTO `m_spelling_dictionary` VALUES  (190391,'iso-alkanes',' i|is|so|o-|-a|al|lk|ka|an|ne|es|s','iso-','ISLKNS','so-a','kane','iso-alkane'),
 (190392,'iso-allergen',' i|is|so|o-|-a|al|ll|le|er|rg|ge|en|n','iso-','ISLRJN','so-a','erge','iso-allerg'),
 (190393,'iso-allergens',' i|is|so|o-|-a|al|ll|le|er|rg|ge|en|ns|s','iso-','ISLRJNS','so-a','rgen','iso-allerg'),
 (190394,'iso-amylase',' i|is|so|o-|-a|am|my|yl|la|as|se|e','iso-','ISMLS','so-a','ylas','iso-amylas'),
 (190395,'iso-amylases',' i|is|so|o-|-a|am|my|yl|la|as|se|es|s','iso-','ISMLSS','so-a','lase','iso-amylas'),
 (190396,'iso-antibodies',' i|is|so|o-|-a|an|nt|ti|ib|bo|od|di|ie|es|s','iso-','ISNTBTS','so-a','odie','iso-antibo'),
 (190397,'iso-antibody',' i|is|so|o-|-a|an|nt|ti|ib|bo|od|dy|y','iso-','ISNTBT','so-a','ibod','iso-antibo'),
 (190398,'iso-Asp',' i|is|so|o-|-A|As|sp|p','iso-','ISSP','so-A','o-As','iso-Asp'),
 (190399,'iso-aspartate',' i|is|so|o-|-a|as|sp|pa|ar|rt|ta|at|te|e','iso-','ISSPRTT','so-a','rtat','iso-aspart'),
 (190400,'iso-aspartates',' i|is|so|o-|-a|as|sp|pa|ar|rt|ta|at|te|es|s','iso-','ISSPRTTS','so-a','tate','iso-aspart');
INSERT INTO `m_spelling_dictionary` VALUES  (190401,'iso-butanol',' i|is|so|o-|-b|bu|ut|ta|an|no|ol|l','iso-','ISBTNL','so-b','tano','iso-butano'),
 (190402,'iso-butyl',' i|is|so|o-|-b|bu|ut|ty|yl|l','iso-','ISBTL','so-b','buty','iso-butyl'),
 (190403,'iso-butyric',' i|is|so|o-|-b|bu|ut|ty|yr|ri|ic|c','iso-','ISBTRK','so-b','tyri','iso-butyri'),
 (190404,'iso-caloric',' i|is|so|o-|-c|ca|al|lo|or|ri|ic|c','iso-','ISKLRK','so-c','lori','iso-calori'),
 (190405,'iso-chorismic',' i|is|so|o-|-c|ch|ho|or|ri|is|sm|mi|ic|c','iso-','ISXRSMK','so-c','ismi','iso-choris'),
 (190406,'iso-chorismic acid',' i|is|so|o-|-c|ch|ho|or|ri|is|sm|mi|ic|c | a|ac|ci|id|d','iso-','ISXRSMKST','so-c',' aci','iso-choris'),
 (190407,'iso-dense',' i|is|so|o-|-d|de|en|ns|se|e','iso-','ISTNS','so-d','dens','iso-dense'),
 (190408,'iso-densities',' i|is|so|o-|-d|de|en|ns|si|it|ti|ie|es|s','iso-','ISTNSTS','so-d','itie','iso-densit'),
 (190409,'iso-density',' i|is|so|o-|-d|de|en|ns|si|it|ty|y','iso-','ISTNST','so-d','nsit','iso-densit'),
 (190410,'iso-dicentric',' i|is|so|o-|-d|di|ic|ce|en|nt|tr|ri|ic|c','iso-','ISTSNTRK','so-d','ntri','iso-dicent');
INSERT INTO `m_spelling_dictionary` VALUES  (190411,'iso-dicentrics',' i|is|so|o-|-d|di|ic|ce|en|nt|tr|ri|ic|cs|s','iso-','ISTSNTRKS','so-d','tric','iso-dicent'),
 (190412,'iso-effect',' i|is|so|o-|-e|ef|ff|fe|ec|ct|t','iso-','ISFKT','so-e','ffec','iso-effect'),
 (190413,'iso-effects',' i|is|so|o-|-e|ef|ff|fe|ec|ct|ts|s','iso-','ISFKTS','so-e','fect','iso-effect'),
 (190414,'iso-elastic',' i|is|so|o-|-e|el|la|as|st|ti|ic|c','iso-','ISLSTK','so-e','asti','iso-elasti'),
 (190415,'iso-electric',' i|is|so|o-|-e|el|le|ec|ct|tr|ri|ic|c','iso-','ISLKTRK','so-e','ctri','iso-electr'),
 (190416,'iso-electrical',' i|is|so|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l','iso-','ISLKTRKL','so-e','rica','iso-electr'),
 (190417,'iso-energetic',' i|is|so|o-|-e|en|ne|er|rg|ge|et|ti|ic|c','iso-','ISNRJTK','so-e','geti','iso-energe'),
 (190418,'iso-enzyme',' i|is|so|o-|-e|en|nz|zy|ym|me|e','iso-','ISNSM','so-e','nzym','iso-enzyme'),
 (190419,'iso-enzymes',' i|is|so|o-|-e|en|nz|zy|ym|me|es|s','iso-','ISNSMS','so-e','zyme','iso-enzyme'),
 (190420,'iso-iconic',' i|is|so|o-|-i|ic|co|on|ni|ic|c','iso-','ISKNK','so-i','coni','iso-iconic');
INSERT INTO `m_spelling_dictionary` VALUES  (190421,'iso-immune neo-natal thrombo-cytopaenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','aeni','iso-immune'),
 (190422,'iso-immune neo-natal thrombo-cytopaenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune'),
 (190423,'iso-immune neo-natal thrombo-cytopenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','peni','iso-immune'),
 (190424,'iso-immune neo-natal thrombo-cytopenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune'),
 (190425,'iso-immune neo-natal thrombocytopaenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','aeni','iso-immune'),
 (190426,'iso-immune neo-natal thrombocytopaenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune');
INSERT INTO `m_spelling_dictionary` VALUES  (190427,'iso-immune neo-natal thrombocytopenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','peni','iso-immune'),
 (190428,'iso-immune neo-natal thrombocytopenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune'),
 (190429,'iso-immune neonatal thrombo-cytopaenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','aeni','iso-immune'),
 (190430,'iso-immune neonatal thrombo-cytopaenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune'),
 (190431,'iso-immune neonatal thrombo-cytopenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','peni','iso-immune'),
 (190432,'iso-immune neonatal thrombo-cytopenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune');
INSERT INTO `m_spelling_dictionary` VALUES  (190433,'iso-immune neonatal thrombocytopaenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','aeni','iso-immune'),
 (190434,'iso-immune neonatal thrombocytopaenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune'),
 (190435,'iso-immune neonatal thrombocytopenia',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','iso-','ISMNNNTL0RMSTPN','so-i','peni','iso-immune'),
 (190436,'iso-immune neonatal thrombocytopenias',' i|is|so|o-|-i|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','iso-','ISMNNNTL0RMSTPNS','so-i','enia','iso-immune'),
 (190437,'iso-immunisation',' i|is|so|o-|-i|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','iso-','ISMNSXN','so-i','atio','iso-immuni'),
 (190438,'iso-immunisations',' i|is|so|o-|-i|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','iso-','ISMNSXNS','so-i','tion','iso-immuni');
INSERT INTO `m_spelling_dictionary` VALUES  (190439,'iso-immunise',' i|is|so|o-|-i|im|mm|mu|un|ni|is|se|e','iso-','ISMNS','so-i','unis','iso-immuni'),
 (190440,'iso-immunised',' i|is|so|o-|-i|im|mm|mu|un|ni|is|se|ed|d','iso-','ISMNST','so-i','nise','iso-immuni'),
 (190441,'iso-immunises',' i|is|so|o-|-i|im|mm|mu|un|ni|is|se|es|s','iso-','ISMNSS','so-i','nise','iso-immuni'),
 (190442,'iso-immunising',' i|is|so|o-|-i|im|mm|mu|un|ni|is|si|in|ng|g','iso-','ISMNSNK','so-i','isin','iso-immuni'),
 (190443,'iso-immunization',' i|is|so|o-|-i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','iso-','ISMNSXN','so-i','atio','iso-immuni'),
 (190444,'iso-immunizations',' i|is|so|o-|-i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','iso-','ISMNSXNS','so-i','tion','iso-immuni'),
 (190445,'iso-immunize',' i|is|so|o-|-i|im|mm|mu|un|ni|iz|ze|e','iso-','ISMNS','so-i','uniz','iso-immuni'),
 (190446,'iso-immunized',' i|is|so|o-|-i|im|mm|mu|un|ni|iz|ze|ed|d','iso-','ISMNST','so-i','nize','iso-immuni'),
 (190447,'iso-immunizes',' i|is|so|o-|-i|im|mm|mu|un|ni|iz|ze|es|s','iso-','ISMNSS','so-i','nize','iso-immuni'),
 (190448,'iso-immunizing',' i|is|so|o-|-i|im|mm|mu|un|ni|iz|zi|in|ng|g','iso-','ISMNSNK','so-i','izin','iso-immuni');
INSERT INTO `m_spelling_dictionary` VALUES  (190449,'iso-imperatorin',' i|is|so|o-|-i|im|mp|pe|er|ra|at|to|or|ri|in|n','iso-','ISMPRTRN','so-i','tori','iso-impera'),
 (190450,'iso-integral',' i|is|so|o-|-i|in|nt|te|eg|gr|ra|al|l','iso-','ISNTKRL','so-i','egra','iso-integr'),
 (190451,'iso-intense',' i|is|so|o-|-i|in|nt|te|en|ns|se|e','iso-','ISNTNS','so-i','tens','iso-intens'),
 (190452,'iso-intensities',' i|is|so|o-|-i|in|nt|te|en|ns|si|it|ti|ie|es|s','iso-','ISNTNSTS','so-i','itie','iso-intens'),
 (190453,'iso-intensity',' i|is|so|o-|-i|in|nt|te|en|ns|si|it|ty|y','iso-','ISNTNST','so-i','nsit','iso-intens'),
 (190454,'Iso-Kikuchi syndrome',' I|Is|so|o-|-K|Ki|ik|ku|uc|ch|hi|i | s|sy|yn|nd|dr|ro|om|me|e','Iso-','ISKKXSNTRM','so-K','drom','Iso-Kikuch'),
 (190455,'iso-leucine',' i|is|so|o-|-l|le|eu|uc|ci|in|ne|e','iso-','ISLSN','so-l','ucin','iso-leucin'),
 (190456,'iso-luminance',' i|is|so|o-|-l|lu|um|mi|in|na|an|nc|ce|e','iso-','ISLMNNS','so-l','nanc','iso-lumina'),
 (190457,'iso-luminant',' i|is|so|o-|-l|lu|um|mi|in|na|an|nt|t','iso-','ISLMNNT','so-l','inan','iso-lumina'),
 (190458,'iso-luminol',' i|is|so|o-|-l|lu|um|mi|in|no|ol|l','iso-','ISLMNL','so-l','mino','iso-lumino');
INSERT INTO `m_spelling_dictionary` VALUES  (190459,'iso-metronidazole',' i|is|so|o-|-m|me|et|tr|ro|on|ni|id|da|az|zo|ol|le|e','iso-','ISMTRNTSL','so-m','azol','iso-metron'),
 (190460,'iso-octane',' i|is|so|o-|-o|oc|ct|ta|an|ne|e','iso-','ISKTN','so-o','ctan','iso-octane'),
 (190461,'iso-octanes',' i|is|so|o-|-o|oc|ct|ta|an|ne|es|s','iso-','ISKTNS','so-o','tane','iso-octane'),
 (190462,'iso-oncotic',' i|is|so|o-|-o|on|nc|co|ot|ti|ic|c','iso-','ISNKTK','so-o','coti','iso-oncoti'),
 (190463,'iso-osmotic',' i|is|so|o-|-o|os|sm|mo|ot|ti|ic|c','iso-','ISSMTK','so-o','moti','iso-osmoti'),
 (190464,'iso-osmoticity',' i|is|so|o-|-o|os|sm|mo|ot|ti|ic|ci|it|ty|y','iso-','ISSMTST','so-o','icit','iso-osmoti'),
 (190465,'iso-propanol',' i|is|so|o-|-p|pr|ro|op|pa|an|no|ol|l','iso-','ISPRPNL','so-p','pano','iso-propan'),
 (190466,'iso-propyl',' i|is|so|o-|-p|pr|ro|op|py|yl|l','iso-','ISPRPL','so-p','ropy','iso-propyl'),
 (190467,'iso-propyls',' i|is|so|o-|-p|pr|ro|op|py|yl|ls|s','iso-','ISPRPLS','so-p','opyl','iso-propyl'),
 (190468,'iso-protein',' i|is|so|o-|-p|pr|ro|ot|te|ei|in|n','iso-','ISPRTN','so-p','otei','iso-protei');
INSERT INTO `m_spelling_dictionary` VALUES  (190469,'iso-proteins',' i|is|so|o-|-p|pr|ro|ot|te|ei|in|ns|s','iso-','ISPRTNS','so-p','tein','iso-protei'),
 (190470,'iso-renin',' i|is|so|o-|-r|re|en|ni|in|n','iso-','ISRNN','so-r','reni','iso-renin'),
 (190471,'iso-static',' i|is|so|o-|-s|st|ta|at|ti|ic|c','iso-','ISSTTK','so-s','tati','iso-static'),
 (190472,'iso-structural',' i|is|so|o-|-s|st|tr|ru|uc|ct|tu|ur|ra|al|l','iso-','ISSTRKTRL','so-s','tura','iso-struct'),
 (190473,'iso-ursodeoxycholic',' i|is|so|o-|-u|ur|rs|so|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','iso-','ISRSTKSXLK','so-u','holi','iso-ursode'),
 (190474,'iso-ursodeoxycholic acid',' i|is|so|o-|-u|ur|rs|so|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','iso-','ISRSTKSXLKST','so-u',' aci','iso-ursode'),
 (190475,'iso-valerate',' i|is|so|o-|-v|va|al|le|er|ra|at|te|e','iso-','ISFLRT','so-v','erat','iso-valera'),
 (190476,'iso-valeric',' i|is|so|o-|-v|va|al|le|er|ri|ic|c','iso-','ISFLRK','so-v','leri','iso-valeri'),
 (190477,'iso-volume',' i|is|so|o-|-v|vo|ol|lu|um|me|e','iso-','ISFLM','so-v','olum','iso-volume'),
 (190478,'iso-volumes',' i|is|so|o-|-v|vo|ol|lu|um|me|es|s','iso-','ISFLMS','so-v','lume','iso-volume');
INSERT INTO `m_spelling_dictionary` VALUES  (190479,'isoacceptor',' i|is|so|oa|ac|cc|ce|ep|pt|to|or|r','isoa','ISKSPTR','soac','epto','isoaccepto'),
 (190480,'isoacceptors',' i|is|so|oa|ac|cc|ce|ep|pt|to|or|rs|s','isoa','ISKSPTRS','soac','ptor','isoaccepto'),
 (190481,'isoactin',' i|is|so|oa|ac|ct|ti|in|n','isoa','ISKTN','soac','acti','isoactin'),
 (190482,'isoactins',' i|is|so|oa|ac|ct|ti|in|ns|s','isoa','ISKTNS','soac','ctin','isoactins'),
 (190483,'isoagglutinin',' i|is|so|oa|ag|gg|gl|lu|ut|ti|in|ni|in|n','isoa','ISKLTNN','soag','tini','isoaggluti'),
 (190484,'isoagglutinins',' i|is|so|oa|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','isoa','ISKLTNNS','soag','inin','isoaggluti'),
 (190485,'isoalantolactone',' i|is|so|oa|al|la|an|nt|to|ol|la|ac|ct|to|on|ne|e','isoa','ISLNTLKTN','soal','cton','isoalantol'),
 (190486,'isoalkane',' i|is|so|oa|al|lk|ka|an|ne|e','isoa','ISLKN','soal','lkan','isoalkane'),
 (190487,'isoalkanes',' i|is|so|oa|al|lk|ka|an|ne|es|s','isoa','ISLKNS','soal','kane','isoalkanes'),
 (190488,'isoallergen',' i|is|so|oa|al|ll|le|er|rg|ge|en|n','isoa','ISLRJN','soal','erge','isoallerge');
INSERT INTO `m_spelling_dictionary` VALUES  (190489,'isoallergens',' i|is|so|oa|al|ll|le|er|rg|ge|en|ns|s','isoa','ISLRJNS','soal','rgen','isoallerge'),
 (190490,'isoalloxazine',' i|is|so|oa|al|ll|lo|ox|xa|az|zi|in|ne|e','isoa','ISLKSSN','soal','azin','isoalloxaz'),
 (190491,'isoaminile',' i|is|so|oa|am|mi|in|ni|il|le|e','isoa','ISMNL','soam','inil','isoaminile'),
 (190492,'isoamyl',' i|is|so|oa|am|my|yl|l','isoa','ISML','soam','oamy','isoamyl'),
 (190493,'isoamyl alcohol',' i|is|so|oa|am|my|yl|l | a|al|lc|co|oh|ho|ol|l','isoa','ISMLLKHL','soam','coho','isoamyl al'),
 (190494,'isoamyl alcohols',' i|is|so|oa|am|my|yl|l | a|al|lc|co|oh|ho|ol|ls|s','isoa','ISMLLKHLS','soam','ohol','isoamyl al'),
 (190495,'isoamyl nitrite',' i|is|so|oa|am|my|yl|l | n|ni|it|tr|ri|it|te|e','isoa','ISMLNTRT','soam','trit','isoamyl ni'),
 (190496,'isoamylamine',' i|is|so|oa|am|my|yl|la|am|mi|in|ne|e','isoa','ISMLMN','soam','amin','isoamylami'),
 (190497,'isoamylase',' i|is|so|oa|am|my|yl|la|as|se|e','isoa','ISMLS','soam','ylas','isoamylase'),
 (190498,'isoamylases',' i|is|so|oa|am|my|yl|la|as|se|es|s','isoa','ISMLSS','soam','lase','isoamylase');
INSERT INTO `m_spelling_dictionary` VALUES  (190499,'isoamylene',' i|is|so|oa|am|my|yl|le|en|ne|e','isoa','ISMLN','soam','ylen','isoamylene'),
 (190500,'isoanguivine',' i|is|so|oa|an|ng|gu|ui|iv|vi|in|ne|e','isoa','ISNKFN','soan','ivin','isoanguivi'),
 (190501,'isoanthricin',' i|is|so|oa|an|nt|th|hr|ri|ic|ci|in|n','isoa','ISN0RSN','soan','rici','isoanthric'),
 (190502,'isoantibodies',' i|is|so|oa|an|nt|ti|ib|bo|od|di|ie|es|s','isoa','ISNTBTS','soan','odie','isoantibod'),
 (190503,'isoantibody',' i|is|so|oa|an|nt|ti|ib|bo|od|dy|y','isoa','ISNTBT','soan','ibod','isoantibod'),
 (190504,'isoantigen',' i|is|so|oa|an|nt|ti|ig|ge|en|n','isoa','ISNTJN','soan','tige','isoantigen'),
 (190505,'isoantigens',' i|is|so|oa|an|nt|ti|ig|ge|en|ns|s','isoa','ISNTJNS','soan','igen','isoantigen'),
 (190506,'isoapomorphine',' i|is|so|oa|ap|po|om|mo|or|rp|ph|hi|in|ne|e','isoa','ISPMRFN','soap','phin','isoapomorp'),
 (190507,'isoarecaidine propyl ester',' i|is|so|oa|ar|re|ec|ca|ai|id|di|in|ne|e | p|pr|ro|op|py|yl|l | e|es|st|te|er|r','isoa','ISRKTNPRPLSTR','soar','este','isoarecaid'),
 (190508,'isoarecaidine propyl esters',' i|is|so|oa|ar|re|ec|ca|ai|id|di|in|ne|e | p|pr|ro|op|py|yl|l | e|es|st|te|er|rs|s','isoa','ISRKTNPRPLSTRS','soar','ster','isoarecaid');
INSERT INTO `m_spelling_dictionary` VALUES  (190509,'isoasarone',' i|is|so|oa|as|sa|ar|ro|on|ne|e','isoa','ISSRN','soas','aron','isoasarone'),
 (190510,'isoascorbate',' i|is|so|oa|as|sc|co|or|rb|ba|at|te|e','isoa','ISSKRBT','soas','rbat','isoascorba'),
 (190511,'isoascorbic',' i|is|so|oa|as|sc|co|or|rb|bi|ic|c','isoa','ISSKRBK','soas','orbi','isoascorbi'),
 (190512,'isoascorbic acid',' i|is|so|oa|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','isoa','ISSKRBKST','soas',' aci','isoascorbi'),
 (190513,'isoAsp',' i|is|so|oA|As|sp|p','isoA','ISSP','soAs','soAs','isoAsp'),
 (190514,'isoasparagine',' i|is|so|oa|as|sp|pa|ar|ra|ag|gi|in|ne|e','isoa','ISSPRJN','soas','agin','isoasparag'),
 (190515,'isoaspartate',' i|is|so|oa|as|sp|pa|ar|rt|ta|at|te|e','isoa','ISSPRTT','soas','rtat','isoasparta'),
 (190516,'isoaspartates',' i|is|so|oa|as|sp|pa|ar|rt|ta|at|te|es|s','isoa','ISSPRTTS','soas','tate','isoasparta'),
 (190517,'isoaspartic acid',' i|is|so|oa|as|sp|pa|ar|rt|ti|ic|c | a|ac|ci|id|d','isoa','ISSPRTKST','soas',' aci','isoasparti'),
 (190518,'isoaspartyl',' i|is|so|oa|as|sp|pa|ar|rt|ty|yl|l','isoa','ISSPRTL','soas','arty','isoasparty');
INSERT INTO `m_spelling_dictionary` VALUES  (190519,'isobaimuxinol',' i|is|so|ob|ba|ai|im|mu|ux|xi|in|no|ol|l','isob','ISBMKSNL','soba','xino','isobaimuxi'),
 (190520,'isobamate',' i|is|so|ob|ba|am|ma|at|te|e','isob','ISBMT','soba','amat','isobamate'),
 (190521,'isobar',' i|is|so|ob|ba|ar|r','isob','ISBR','soba','soba','isobar'),
 (190522,'isobarbaloin',' i|is|so|ob|ba|ar|rb|ba|al|lo|oi|in|n','isob','ISBRBLN','soba','aloi','isobarbalo'),
 (190523,'isobarbituric',' i|is|so|ob|ba|ar|rb|bi|it|tu|ur|ri|ic|c','isob','ISBRBTRK','soba','turi','isobarbitu'),
 (190524,'isobarbituridine',' i|is|so|ob|ba|ar|rb|bi|it|tu|ur|ri|id|di|in|ne|e','isob','ISBRBTRTN','soba','idin','isobarbitu'),
 (190525,'isobaric',' i|is|so|ob|ba|ar|ri|ic|c','isob','ISBRK','soba','bari','isobaric'),
 (190526,'Isobarin',' I|Is|so|ob|ba|ar|ri|in|n','Isob','ISBRN','soba','bari','Isobarin'),
 (190527,'Isobarins',' I|Is|so|ob|ba|ar|ri|in|ns|s','Isob','ISBRNS','soba','arin','Isobarins'),
 (190528,'isobars',' i|is|so|ob|ba|ar|rs|s','isob','ISBRS','soba','obar','isobars'),
 (190529,'isobenzofuran',' i|is|so|ob|be|en|nz|zo|of|fu|ur|ra|an|n','isob','ISBNSFRN','sobe','fura','isobenzofu');
INSERT INTO `m_spelling_dictionary` VALUES  (190530,'isobole',' i|is|so|ob|bo|ol|le|e','isob','ISBL','sobo','obol','isobole'),
 (190531,'isoboles',' i|is|so|ob|bo|ol|le|es|s','isob','ISBLS','sobo','bole','isoboles'),
 (190532,'isobologram',' i|is|so|ob|bo|ol|lo|og|gr|ra|am|m','isob','ISBLKRM','sobo','ogra','isobologra'),
 (190533,'isobolograms',' i|is|so|ob|bo|ol|lo|og|gr|ra|am|ms|s','isob','ISBLKRMS','sobo','gram','isobologra'),
 (190534,'isobolographic',' i|is|so|ob|bo|ol|lo|og|gr|ra|ap|ph|hi|ic|c','isob','ISBLKRFK','sobo','aphi','isobologra'),
 (190535,'isobombycol',' i|is|so|ob|bo|om|mb|by|yc|co|ol|l','isob','ISBMKL','sobo','byco','isobombyco'),
 (190536,'isoborneol',' i|is|so|ob|bo|or|rn|ne|eo|ol|l','isob','ISBRNL','sobo','rneo','isoborneol'),
 (190537,'isobornyl',' i|is|so|ob|bo|or|rn|ny|yl|l','isob','ISBRNL','sobo','orny','isobornyl'),
 (190538,'isobornyl thiocyanoacetate',' i|is|so|ob|bo|or|rn|ny|yl|l | t|th|hi|io|oc|cy|ya|an|no|oa|ac|ce|et|ta|at|te|e','isob','ISBRNL0SYNSTT','sobo','etat','isobornyl'),
 (190539,'isobutaclamol',' i|is|so|ob|bu|ut|ta|ac|cl|la|am|mo|ol|l','isob','ISBTKLML','sobu','lamo','isobutacla');
INSERT INTO `m_spelling_dictionary` VALUES  (190540,'isobutanal',' i|is|so|ob|bu|ut|ta|an|na|al|l','isob','ISBTNL','sobu','tana','isobutanal'),
 (190541,'isobutane',' i|is|so|ob|bu|ut|ta|an|ne|e','isob','ISBTN','sobu','utan','isobutane'),
 (190542,'isobutanes',' i|is|so|ob|bu|ut|ta|an|ne|es|s','isob','ISBTNS','sobu','tane','isobutanes'),
 (190543,'isobutanol',' i|is|so|ob|bu|ut|ta|an|no|ol|l','isob','ISBTNL','sobu','tano','isobutanol'),
 (190544,'isobutene',' i|is|so|ob|bu|ut|te|en|ne|e','isob','ISBTN','sobu','uten','isobutene'),
 (190545,'isobutestrol',' i|is|so|ob|bu|ut|te|es|st|tr|ro|ol|l','isob','ISBTSTRL','sobu','stro','isobutestr'),
 (190546,'isobutrazine',' i|is|so|ob|bu|ut|tr|ra|az|zi|in|ne|e','isob','ISBTRSN','sobu','azin','isobutrazi'),
 (190547,'isobutyl',' i|is|so|ob|bu|ut|ty|yl|l','isob','ISBTL','sobu','buty','isobutyl'),
 (190548,'isobutyl alcohol',' i|is|so|ob|bu|ut|ty|yl|l | a|al|lc|co|oh|ho|ol|l','isob','ISBTLLKHL','sobu','coho','isobutyl a'),
 (190549,'isobutyl methyl ketone',' i|is|so|ob|bu|ut|ty|yl|l | m|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','isob','ISBTLM0LKTN','sobu','eton','isobutyl m'),
 (190550,'isobutyl methylketone',' i|is|so|ob|bu|ut|ty|yl|l | m|me|et|th|hy|yl|lk|ke|et|to|on|ne|e','isob','ISBTLM0LKTN','sobu','eton','isobutyl m');
INSERT INTO `m_spelling_dictionary` VALUES  (190551,'isobutylacetate',' i|is|so|ob|bu|ut|ty|yl|la|ac|ce|et|ta|at|te|e','isob','ISBTLSTT','sobu','etat','isobutylac'),
 (190552,'isobutylaldehyde',' i|is|so|ob|bu|ut|ty|yl|la|al|ld|de|eh|hy|yd|de|e','isob','ISBTLLTT','sobu','ehyd','isobutylal'),
 (190553,'isobutylamine',' i|is|so|ob|bu|ut|ty|yl|la|am|mi|in|ne|e','isob','ISBTLMN','sobu','amin','isobutylam'),
 (190554,'isobutylcarbonyllactyl anhydride',' i|is|so|ob|bu|ut|ty|yl|lc|ca|ar|rb|bo|on|ny|yl|ll|la|ac|ct|ty|yl|l | a|an|nh|hy|yd|dr|ri|id|de|e','isob','ISBTLKRBNLKTLNTRT','sobu','drid','isobutylca'),
 (190555,'isobutylcyanoacrylate',' i|is|so|ob|bu|ut|ty|yl|lc|cy|ya|an|no|oa|ac|cr|ry|yl|la|at|te|e','isob','ISBTLSYNKRLT','sobu','ylat','isobutylcy'),
 (190556,'isobutylene',' i|is|so|ob|bu|ut|ty|yl|le|en|ne|e','isob','ISBTLN','sobu','ylen','isobutylen'),
 (190557,'isobutylhydrochlorothiazide',' i|is|so|ob|bu|ut|ty|yl|lh|hy|yd|dr|ro|oc|ch|hl|lo|or|ro|ot|th|hi|ia|az|zi|id|de|e','isob','ISBTLTRXLR0ST','sobu','azid','isobutylhy'),
 (190558,'isobutylmethacrylate',' i|is|so|ob|bu|ut|ty|yl|lm|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','isob','ISBTLM0KRLT','sobu','ylat','isobutylme');
INSERT INTO `m_spelling_dictionary` VALUES  (190559,'isobutylmethylcarbinol',' i|is|so|ob|bu|ut|ty|yl|lm|me|et|th|hy|yl|lc|ca|ar|rb|bi|in|no|ol|l','isob','ISBTLM0LKRBNL','sobu','bino','isobutylme'),
 (190560,'isobutylmethylketone',' i|is|so|ob|bu|ut|ty|yl|lm|me|et|th|hy|yl|lk|ke|et|to|on|ne|e','isob','ISBTLM0LKTN','sobu','eton','isobutylme'),
 (190561,'isobutylmethylxanthine',' i|is|so|ob|bu|ut|ty|yl|lm|me|et|th|hy|yl|lx|xa|an|nt|th|hi|in|ne|e','isob','ISBTLM0LKSN0N','sobu','thin','isobutylme'),
 (190562,'isobutyloxycarbonylation',' i|is|so|ob|bu|ut|ty|yl|lo|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|la|at|ti|io|on|n','isob','ISBTLKSKRBNLXN','sobu','atio','isobutylox'),
 (190563,'isobutyltheophylline',' i|is|so|ob|bu|ut|ty|yl|lt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','isob','ISBTL0FLN','sobu','llin','isobutylth'),
 (190564,'isobutylxanthine',' i|is|so|ob|bu|ut|ty|yl|lx|xa|an|nt|th|hi|in|ne|e','isob','ISBTLKSN0N','sobu','thin','isobutylxa'),
 (190565,'isobutyraldehyde',' i|is|so|ob|bu|ut|ty|yr|ra|al|ld|de|eh|hy|yd|de|e','isob','ISBTRLTT','sobu','ehyd','isobutyral'),
 (190566,'isobutyramide',' i|is|so|ob|bu|ut|ty|yr|ra|am|mi|id|de|e','isob','ISBTRMT','sobu','amid','isobutyram');
INSERT INTO `m_spelling_dictionary` VALUES  (190567,'isobutyrate',' i|is|so|ob|bu|ut|ty|yr|ra|at|te|e','isob','ISBTRT','sobu','yrat','isobutyrat'),
 (190568,'isobutyrates',' i|is|so|ob|bu|ut|ty|yr|ra|at|te|es|s','isob','ISBTRTS','sobu','rate','isobutyrat'),
 (190569,'isobutyric',' i|is|so|ob|bu|ut|ty|yr|ri|ic|c','isob','ISBTRK','sobu','tyri','isobutyric'),
 (190570,'isobutyric acid',' i|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','isob','ISBTRKST','sobu',' aci','isobutyric'),
 (190571,'isobutyronitrile',' i|is|so|ob|bu|ut|ty|yr|ro|on|ni|it|tr|ri|il|le|e','isob','ISBTRNTRL','sobu','tril','isobutyron'),
 (190572,'isobutyryl',' i|is|so|ob|bu|ut|ty|yr|ry|yl|l','isob','ISBTRL','sobu','tyry','isobutyryl'),
 (190573,'isobutyrylcarnitine',' i|is|so|ob|bu|ut|ty|yr|ry|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','isob','ISBTRLKRNTN','sobu','itin','isobutyryl'),
 (190574,'isocaloric',' i|is|so|oc|ca|al|lo|or|ri|ic|c','isoc','ISKLRK','soca','lori','isocaloric'),
 (190575,'isocalorically',' i|is|so|oc|ca|al|lo|or|ri|ic|ca|al|ll|ly|y','isoc','ISKLRKL','soca','call','isocaloric'),
 (190576,'isocap',' i|is|so|oc|ca|ap|p','isoc','ISKP','soca','soca','isocap');
INSERT INTO `m_spelling_dictionary` VALUES  (190577,'isocapneic',' i|is|so|oc|ca|ap|pn|ne|ei|ic|c','isoc','ISKPNK','soca','pnei','isocapneic'),
 (190578,'isocapnic',' i|is|so|oc|ca|ap|pn|ni|ic|c','isoc','ISKPNK','soca','apni','isocapnic'),
 (190579,'isocaproaldehyde',' i|is|so|oc|ca|ap|pr|ro|oa|al|ld|de|eh|hy|yd|de|e','isoc','ISKPRLTT','soca','ehyd','isocaproal'),
 (190580,'isocaproate',' i|is|so|oc|ca|ap|pr|ro|oa|at|te|e','isoc','ISKPRT','soca','roat','isocaproat'),
 (190581,'isocaproic',' i|is|so|oc|ca|ap|pr|ro|oi|ic|c','isoc','ISKPRK','soca','proi','isocaproic'),
 (190582,'isocarbacyclin',' i|is|so|oc|ca|ar|rb|ba|ac|cy|yc|cl|li|in|n','isoc','ISKRBSKLN','soca','ycli','isocarbacy'),
 (190583,'isocarbostyril',' i|is|so|oc|ca|ar|rb|bo|os|st|ty|yr|ri|il|l','isoc','ISKRBSTRL','soca','tyri','isocarbost'),
 (190584,'isocarboxazid',' i|is|so|oc|ca|ar|rb|bo|ox|xa|az|zi|id|d','isoc','ISKRBKSST','soca','xazi','isocarboxa'),
 (190585,'isocarthamidin',' i|is|so|oc|ca|ar|rt|th|ha|am|mi|id|di|in|n','isoc','ISKR0MTN','soca','midi','isocartham'),
 (190586,'isocellular',' i|is|so|oc|ce|el|ll|lu|ul|la|ar|r','isoc','ISSLLR','soce','lula','isocellula');
INSERT INTO `m_spelling_dictionary` VALUES  (190587,'isocenter',' i|is|so|oc|ce|en|nt|te|er|r','isoc','ISSNTR','soce','ente','isocenter'),
 (190588,'isocenter couch distance',' i|is|so|oc|ce|en|nt|te|er|r | c|co|ou|uc|ch|h | d|di|is|st|ta|an|nc|ce|e','isoc','ISSNTRKXTSTNS','soce','tanc','isocenter'),
 (190589,'isocenters',' i|is|so|oc|ce|en|nt|te|er|rs|s','isoc','ISSNTRS','soce','nter','isocenters'),
 (190590,'isocentre',' i|is|so|oc|ce|en|nt|tr|re|e','isoc','ISSNTR','soce','entr','isocentre'),
 (190591,'isocentre couch distance',' i|is|so|oc|ce|en|nt|tr|re|e | c|co|ou|uc|ch|h | d|di|is|st|ta|an|nc|ce|e','isoc','ISSNTRKXTSTNS','soce','tanc','isocentre'),
 (190592,'isocentres',' i|is|so|oc|ce|en|nt|tr|re|es|s','isoc','ISSNTRS','soce','ntre','isocentres'),
 (190593,'isocentric',' i|is|so|oc|ce|en|nt|tr|ri|ic|c','isoc','ISSNTRK','soce','ntri','isocentric'),
 (190594,'isochanoclavin',' i|is|so|oc|ch|ha|an|no|oc|cl|la|av|vi|in|n','isoc','ISXNKLFN','soch','lavi','isochanocl'),
 (190595,'Isochilus',' I|Is|so|oc|ch|hi|il|lu|us|s','Isoc','ISXLS','soch','hilu','Isochilus'),
 (190596,'Isochilus linearis',' I|Is|so|oc|ch|hi|il|lu|us|s | l|li|in|ne|ea|ar|ri|is|s','Isoc','ISXLSLNRS','soch','eari','Isochilus');
INSERT INTO `m_spelling_dictionary` VALUES  (190597,'isochlamydosporol',' i|is|so|oc|ch|hl|la|am|my|yd|do|os|sp|po|or|ro|ol|l','isoc','ISXLMTSPRL','soch','poro','isochlamyd'),
 (190598,'isochlorogenic',' i|is|so|oc|ch|hl|lo|or|ro|og|ge|en|ni|ic|c','isoc','ISXLRJNK','soch','geni','isochlorog'),
 (190599,'isochlorogenic acid',' i|is|so|oc|ch|hl|lo|or|ro|og|ge|en|ni|ic|c | a|ac|ci|id|d','isoc','ISXLRJNKST','soch',' aci','isochlorog'),
 (190600,'isochlorogenic acid synthetase',' i|is|so|oc|ch|hl|lo|or|ro|og|ge|en|ni|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|he|et|ta|as|se|e','isoc','ISXLRJNKSTSN0TS','soch','etas','isochlorog'),
 (190601,'isochlorogenic acids',' i|is|so|oc|ch|hl|lo|or|ro|og|ge|en|ni|ic|c | a|ac|ci|id|ds|s','isoc','ISXLRJNKSTS','soch','acid','isochlorog'),
 (190602,'isochore',' i|is|so|oc|ch|ho|or|re|e','isoc','ISXR','soch','chor','isochore'),
 (190603,'isochores',' i|is|so|oc|ch|ho|or|re|es|s','isoc','ISXRS','soch','hore','isochores'),
 (190604,'isochoric',' i|is|so|oc|ch|ho|or|ri|ic|c','isoc','ISXRK','soch','hori','isochoric'),
 (190605,'isochorismate',' i|is|so|oc|ch|ho|or|ri|is|sm|ma|at|te|e','isoc','ISXRSMT','soch','smat','isochorism');
INSERT INTO `m_spelling_dictionary` VALUES  (190606,'isochorismate hydroxymutase',' i|is|so|oc|ch|ho|or|ri|is|sm|ma|at|te|e | h|hy|yd|dr|ro|ox|xy|ym|mu|ut|ta|as|se|e','isoc','ISXRSMTTRKSMTS','soch','utas','isochorism'),
 (190607,'isochorismate synthase',' i|is|so|oc|ch|ho|or|ri|is|sm|ma|at|te|e | s|sy|yn|nt|th|ha|as|se|e','isoc','ISXRSMTSN0S','soch','thas','isochorism'),
 (190608,'isochorismate synthases',' i|is|so|oc|ch|ho|or|ri|is|sm|ma|at|te|e | s|sy|yn|nt|th|ha|as|se|es|s','isoc','ISXRSMTSN0SS','soch','hase','isochorism'),
 (190609,'isochorismic',' i|is|so|oc|ch|ho|or|ri|is|sm|mi|ic|c','isoc','ISXRSMK','soch','ismi','isochorism'),
 (190610,'isochorismic acid',' i|is|so|oc|ch|ho|or|ri|is|sm|mi|ic|c | a|ac|ci|id|d','isoc','ISXRSMKST','soch',' aci','isochorism'),
 (190611,'isochromatic',' i|is|so|oc|ch|hr|ro|om|ma|at|ti|ic|c','isoc','ISXRMTK','soch','mati','isochromat'),
 (190612,'Isochromatium',' I|Is|so|oc|ch|hr|ro|om|ma|at|ti|iu|um|m','Isoc','ISXRMTM','soch','atiu','Isochromat'),
 (190613,'Isochromatium buderi',' I|Is|so|oc|ch|hr|ro|om|ma|at|ti|iu|um|m | b|bu|ud|de|er|ri|i','Isoc','ISXRMTMBTR','soch','uder','Isochromat'),
 (190614,'isochromatophil',' i|is|so|oc|ch|hr|ro|om|ma|at|to|op|ph|hi|il|l','isoc','ISXRMTFL','soch','ophi','isochromat');
INSERT INTO `m_spelling_dictionary` VALUES  (190615,'isochromosome',' i|is|so|oc|ch|hr|ro|om|mo|os|so|om|me|e','isoc','ISXRMSM','soch','osom','isochromos'),
 (190616,'isochromosomes',' i|is|so|oc|ch|hr|ro|om|mo|os|so|om|me|es|s','isoc','ISXRMSMS','soch','some','isochromos'),
 (190617,'isochron',' i|is|so|oc|ch|hr|ro|on|n','isoc','ISXRN','soch','chro','isochron'),
 (190618,'isochronal',' i|is|so|oc|ch|hr|ro|on|na|al|l','isoc','ISXRNL','soch','rona','isochronal'),
 (190619,'isochrone',' i|is|so|oc|ch|hr|ro|on|ne|e','isoc','ISXRN','soch','hron','isochrone'),
 (190620,'isochrone map',' i|is|so|oc|ch|hr|ro|on|ne|e | m|ma|ap|p','isoc','ISXRNMP','soch','e ma','isochrone'),
 (190621,'isochrone maps',' i|is|so|oc|ch|hr|ro|on|ne|e | m|ma|ap|ps|s','isoc','ISXRNMPS','soch',' map','isochrone'),
 (190622,'isochrones',' i|is|so|oc|ch|hr|ro|on|ne|es|s','isoc','ISXRNS','soch','rone','isochrones'),
 (190623,'isochronic',' i|is|so|oc|ch|hr|ro|on|ni|ic|c','isoc','ISXRNK','soch','roni','isochronic'),
 (190624,'isochronism',' i|is|so|oc|ch|hr|ro|on|ni|is|sm|m','isoc','ISXRNSM','soch','onis','isochronis'),
 (190625,'isochronous',' i|is|so|oc|ch|hr|ro|on|no|ou|us|s','isoc','ISXRNS','soch','onou','isochronou');
INSERT INTO `m_spelling_dictionary` VALUES  (190626,'isochrony',' i|is|so|oc|ch|hr|ro|on|ny|y','isoc','ISXRN','soch','hron','isochrony'),
 (190627,'isochroous',' i|is|so|oc|ch|hr|ro|oo|ou|us|s','isoc','ISXRS','soch','roou','isochroous'),
 (190628,'Isochrysis',' I|Is|so|oc|ch|hr|ry|ys|si|is|s','Isoc','ISXRSS','soch','rysi','Isochrysis'),
 (190629,'Isochrysis galbana',' I|Is|so|oc|ch|hr|ry|ys|si|is|s | g|ga|al|lb|ba|an|na|a','Isoc','ISXRSSKLBN','soch','lban','Isochrysis'),
 (190630,'isocitrase',' i|is|so|oc|ci|it|tr|ra|as|se|e','isoc','ISSTRS','soci','tras','isocitrase'),
 (190631,'isocitrases',' i|is|so|oc|ci|it|tr|ra|as|se|es|s','isoc','ISSTRSS','soci','rase','isocitrase'),
 (190632,'isocitratase',' i|is|so|oc|ci|it|tr|ra|at|ta|as|se|e','isoc','ISSTRTS','soci','atas','isocitrata'),
 (190633,'isocitratases',' i|is|so|oc|ci|it|tr|ra|at|ta|as|se|es|s','isoc','ISSTRTSS','soci','tase','isocitrata'),
 (190634,'isocitrate',' i|is|so|oc|ci|it|tr|ra|at|te|e','isoc','ISSTRT','soci','trat','isocitrate'),
 (190635,'isocitrate dehydrogenase',' i|is|so|oc|ci|it|tr|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','isoc','ISSTRTTTRJNS','soci','enas','isocitrate');
INSERT INTO `m_spelling_dictionary` VALUES  (190636,'isocitrate lyase',' i|is|so|oc|ci|it|tr|ra|at|te|e | l|ly|ya|as|se|e','isoc','ISSTRTLYS','soci','lyas','isocitrate'),
 (190637,'isocitrates',' i|is|so|oc|ci|it|tr|ra|at|te|es|s','isoc','ISSTRTS','soci','rate','isocitrate'),
 (190638,'isocitric',' i|is|so|oc|ci|it|tr|ri|ic|c','isoc','ISSTRK','soci','itri','isocitric'),
 (190639,'isocitric acid',' i|is|so|oc|ci|it|tr|ri|ic|c | a|ac|ci|id|d','isoc','ISSTRKST','soci',' aci','isocitric'),
 (190640,'isocodeine',' i|is|so|oc|co|od|de|ei|in|ne|e','isoc','ISKTN','soco','dein','isocodeine'),
 (190641,'isocolan',' i|is|so|oc|co|ol|la|an|n','isoc','ISKLN','soco','cola','isocolan'),
 (190642,'isocolchicine',' i|is|so|oc|co|ol|lc|ch|hi|ic|ci|in|ne|e','isoc','ISKLXSN','soco','icin','isocolchic'),
 (190643,'isocomplementophilic',' i|is|so|oc|co|om|mp|pl|le|em|me|en|nt|to|op|ph|hi|il|li|ic|c','isoc','ISKMPLMNTFLK','soco','hili','isocomplem'),
 (190644,'isoconazole',' i|is|so|oc|co|on|na|az|zo|ol|le|e','isoc','ISKNSL','soco','azol','isoconazol'),
 (190645,'isocoproporphyrin',' i|is|so|oc|co|op|pr|ro|op|po|or|rp|ph|hy|yr|ri|in|n','isoc','ISKPRPRFRN','soco','hyri','isocopropo');
INSERT INTO `m_spelling_dictionary` VALUES  (190646,'isocortex',' i|is|so|oc|co|or|rt|te|ex|x','isoc','ISKRTKS','soco','orte','isocortex'),
 (190647,'isocortices',' i|is|so|oc|co|or|rt|ti|ic|ce|es|s','isoc','ISKRTSS','soco','tice','isocortice'),
 (190648,'isocorydine',' i|is|so|oc|co|or|ry|yd|di|in|ne|e','isoc','ISKRTN','soco','ydin','isocorydin'),
 (190649,'isocorydine methochloride',' i|is|so|oc|co|or|ry|yd|di|in|ne|e | m|me|et|th|ho|oc|ch|hl|lo|or|ri|id|de|e','isoc','ISKRTNM0XLRT','soco','orid','isocorydin'),
 (190650,'isocoryne',' i|is|so|oc|co|or|ry|yn|ne|e','isoc','ISKRN','soco','oryn','isocoryne'),
 (190651,'isocoumarin',' i|is|so|oc|co|ou|um|ma|ar|ri|in|n','isoc','ISKMRN','soco','mari','isocoumari'),
 (190652,'isocoumarins',' i|is|so|oc|co|ou|um|ma|ar|ri|in|ns|s','isoc','ISKMRNS','soco','arin','isocoumari'),
 (190653,'isocratic',' i|is|so|oc|cr|ra|at|ti|ic|c','isoc','ISKRTK','socr','rati','isocratic'),
 (190654,'isocratically',' i|is|so|oc|cr|ra|at|ti|ic|ca|al|ll|ly|y','isoc','ISKRTKL','socr','call','isocratica'),
 (190655,'isocupressic',' i|is|so|oc|cu|up|pr|re|es|ss|si|ic|c','isoc','ISKPRSK','socu','essi','isocupress');
INSERT INTO `m_spelling_dictionary` VALUES  (190656,'isocupressic acid',' i|is|so|oc|cu|up|pr|re|es|ss|si|ic|c | a|ac|ci|id|d','isoc','ISKPRSKST','socu',' aci','isocupress'),
 (190657,'isocyanate',' i|is|so|oc|cy|ya|an|na|at|te|e','isoc','ISSYNT','socy','anat','isocyanate'),
 (190658,'isocyanate asthma',' i|is|so|oc|cy|ya|an|na|at|te|e | a|as|st|th|hm|ma|a','isoc','ISSYNTS0M','socy','sthm','isocyanate'),
 (190659,'isocyanates',' i|is|so|oc|cy|ya|an|na|at|te|es|s','isoc','ISSYNTS','socy','nate','isocyanate'),
 (190660,'isocyanic',' i|is|so|oc|cy|ya|an|ni|ic|c','isoc','ISSYNK','socy','yani','isocyanic'),
 (190661,'isocyanic acid',' i|is|so|oc|cy|ya|an|ni|ic|c | a|ac|ci|id|d','isoc','ISSYNKST','socy',' aci','isocyanic'),
 (190662,'isocyanide',' i|is|so|oc|cy|ya|an|ni|id|de|e','isoc','ISSYNT','socy','anid','isocyanide'),
 (190663,'isocyanides',' i|is|so|oc|cy|ya|an|ni|id|de|es|s','isoc','ISSYNTS','socy','nide','isocyanide'),
 (190664,'isocyano',' i|is|so|oc|cy|ya|an|no|o','isoc','ISSYN','socy','cyan','isocyano'),
 (190665,'isocyanurate',' i|is|so|oc|cy|ya|an|nu|ur|ra|at|te|e','isoc','ISSYNRT','socy','urat','isocyanura');
INSERT INTO `m_spelling_dictionary` VALUES  (190666,'isocycleanine',' i|is|so|oc|cy|yc|cl|le|ea|an|ni|in|ne|e','isoc','ISSKLNN','socy','anin','isocyclean'),
 (190667,'isocyclic',' i|is|so|oc|cy|yc|cl|li|ic|c','isoc','ISSKLK','socy','ycli','isocyclic'),
 (190668,'Isocystis pallida',' I|Is|so|oc|cy|ys|st|ti|is|s | p|pa|al|ll|li|id|da|a','Isoc','ISSSTSPLT','socy','llid','Isocystis'),
 (190669,'isocytidine',' i|is|so|oc|cy|yt|ti|id|di|in|ne|e','isoc','ISSTTN','socy','idin','isocytidin'),
 (190670,'isocytosine',' i|is|so|oc|cy|yt|to|os|si|in|ne|e','isoc','ISSTSN','socy','osin','isocytosin'),
 (190671,'isodactylism',' i|is|so|od|da|ac|ct|ty|yl|li|is|sm|m','isod','ISTKTLSM','soda','ylis','isodactyli'),
 (190672,'isodense',' i|is|so|od|de|en|ns|se|e','isod','ISTNS','sode','dens','isodense'),
 (190673,'isodensities',' i|is|so|od|de|en|ns|si|it|ti|ie|es|s','isod','ISTNSTS','sode','itie','isodensiti'),
 (190674,'isodensity',' i|is|so|od|de|en|ns|si|it|ty|y','isod','ISTNST','sode','nsit','isodensity'),
 (190675,'isodeoxypodophyllotoxin',' i|is|so|od|de|eo|ox|xy|yp|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n','isod','ISTKSPTFLTKSN','sode','toxi','isodeoxypo');
INSERT INTO `m_spelling_dictionary` VALUES  (190676,'isodeoxypodophyllotoxins',' i|is|so|od|de|eo|ox|xy|yp|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|ns|s','isod','ISTKSPTFLTKSNS','sode','oxin','isodeoxypo'),
 (190677,'isodesmic',' i|is|so|od|de|es|sm|mi|ic|c','isod','ISTSMK','sode','esmi','isodesmic'),
 (190678,'isodesmosine',' i|is|so|od|de|es|sm|mo|os|si|in|ne|e','isod','ISTSMSN','sode','osin','isodesmosi'),
 (190679,'isodextropimaric acid',' i|is|so|od|de|ex|xt|tr|ro|op|pi|im|ma|ar|ri|ic|c | a|ac|ci|id|d','isod','ISTKSTRPMRKST','sode',' aci','isodextrop'),
 (190680,'isodiagnoses',' i|is|so|od|di|ia|ag|gn|no|os|se|es|s','isod','ISTKNSS','sodi','nose','isodiagnos'),
 (190681,'isodiagnosis',' i|is|so|od|di|ia|ag|gn|no|os|si|is|s','isod','ISTKNSS','sodi','nosi','isodiagnos'),
 (190682,'isodialuric',' i|is|so|od|di|ia|al|lu|ur|ri|ic|c','isod','ISTLRK','sodi','luri','isodialuri'),
 (190683,'isodialuric acid',' i|is|so|od|di|ia|al|lu|ur|ri|ic|c | a|ac|ci|id|d','isod','ISTLRKST','sodi',' aci','isodialuri'),
 (190684,'isodialysis',' i|is|so|od|di|ia|al|ly|ys|si|is|s','isod','ISTLSS','sodi','lysi','isodialysi');
INSERT INTO `m_spelling_dictionary` VALUES  (190685,'isodiametric',' i|is|so|od|di|ia|am|me|et|tr|ri|ic|c','isod','ISTMTRK','sodi','etri','isodiametr'),
 (190686,'isodibut',' i|is|so|od|di|ib|bu|ut|t','isod','ISTBT','sodi','dibu','isodibut'),
 (190687,'isodicentric',' i|is|so|od|di|ic|ce|en|nt|tr|ri|ic|c','isod','ISTSNTRK','sodi','ntri','isodicentr'),
 (190688,'isodicentrics',' i|is|so|od|di|ic|ce|en|nt|tr|ri|ic|cs|s','isod','ISTSNTRKS','sodi','tric','isodicentr'),
 (190689,'isodihydroperparine',' i|is|so|od|di|ih|hy|yd|dr|ro|op|pe|er|rp|pa|ar|ri|in|ne|e','isod','ISTTRPRPRN','sodi','arin','isodihydro'),
 (190690,'Isodine',' I|Is|so|od|di|in|ne|e','Isod','ISTN','sodi','odin','Isodine'),
 (190691,'Isodinit',' I|Is|so|od|di|in|ni|it|t','Isod','ISTNT','sodi','dini','Isodinit'),
 (190692,'Isodinits',' I|Is|so|od|di|in|ni|it|ts|s','Isod','ISTNTS','sodi','init','Isodinits'),
 (190693,'isodisomies',' i|is|so|od|di|is|so|om|mi|ie|es|s','isod','ISTSMS','sodi','omie','isodisomie'),
 (190694,'isodisomy',' i|is|so|od|di|is|so|om|my|y','isod','ISTSM','sodi','isom','isodisomy'),
 (190695,'isodityrosine',' i|is|so|od|di|it|ty|yr|ro|os|si|in|ne|e','isod','ISTTRSN','sodi','osin','isodityros');
INSERT INTO `m_spelling_dictionary` VALUES  (190696,'Isodon',' I|Is|so|od|do|on|n','Isod','ISTN','sodo','sodo','Isodon'),
 (190697,'Isodon angustifolius',' I|Is|so|od|do|on|n | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|us|s','Isod','ISTNNKSTFLS','sodo','oliu','Isodon ang'),
 (190698,'Isodon eriocalyx',' I|Is|so|od|do|on|n | e|er|ri|io|oc|ca|al|ly|yx|x','Isod','ISTNRKLKS','sodo','caly','Isodon eri'),
 (190699,'Isodon excisus',' I|Is|so|od|do|on|n | e|ex|xc|ci|is|su|us|s','Isod','ISTNKSSSS','sodo','cisu','Isodon exc'),
 (190700,'Isodon gesneroides',' I|Is|so|od|do|on|n | g|ge|es|sn|ne|er|ro|oi|id|de|es|s','Isod','ISTNJSNRTS','sodo','oide','Isodon ges'),
 (190701,'Isodon japonica',' I|Is|so|od|do|on|n | j|ja|ap|po|on|ni|ic|ca|a','Isod','ISTNJPNK','sodo','onic','Isodon jap'),
 (190702,'Isodon lophanthoides',' I|Is|so|od|do|on|n | l|lo|op|ph|ha|an|nt|th|ho|oi|id|de|es|s','Isod','ISTNLFN0TS','sodo','oide','Isodon lop'),
 (190703,'Isodon loxothyrsa',' I|Is|so|od|do|on|n | l|lo|ox|xo|ot|th|hy|yr|rs|sa|a','Isod','ISTNLKS0RS','sodo','hyrs','Isodon lox'),
 (190704,'Isodon lungshengensis',' I|Is|so|od|do|on|n | l|lu|un|ng|gs|sh|he|en|ng|ge|en|ns|si|is|s','Isod','ISTNLNKXNJNSS','sodo','ensi','Isodon lun');
INSERT INTO `m_spelling_dictionary` VALUES  (190705,'Isodon megathyrsus',' I|Is|so|od|do|on|n | m|me|eg|ga|at|th|hy|yr|rs|su|us|s','Isod','ISTNMK0RSS','sodo','yrsu','Isodon meg'),
 (190706,'Isodon melissoides',' I|Is|so|od|do|on|n | m|me|el|li|is|ss|so|oi|id|de|es|s','Isod','ISTNMLSTS','sodo','oide','Isodon mel'),
 (190707,'Isodon oresbius',' I|Is|so|od|do|on|n | o|or|re|es|sb|bi|iu|us|s','Isod','ISTNRSBS','sodo','sbiu','Isodon ore'),
 (190708,'Isodon parvifolia',' I|Is|so|od|do|on|n | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Isod','ISTNPRFFL','sodo','foli','Isodon par'),
 (190709,'Isodon pharicus',' I|Is|so|od|do|on|n | p|ph|ha|ar|ri|ic|cu|us|s','Isod','ISTNFRKS','sodo','ricu','Isodon pha'),
 (190710,'Isodon phyllostachys',' I|Is|so|od|do|on|n | p|ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s','Isod','ISTNFLSTXS','sodo','achy','Isodon phy'),
 (190711,'Isodon pseudo-irrorata',' I|Is|so|od|do|on|n | p|ps|se|eu|ud|do|o-|-i|ir|rr|ro|or|ra|at|ta|a','Isod','ISTNPSTRRT','sodo','orat','Isodon pse'),
 (190712,'Isodon rubescens',' I|Is|so|od|do|on|n | r|ru|ub|be|es|sc|ce|en|ns|s','Isod','ISTNRBSNS','sodo','scen','Isodon rub'),
 (190713,'Isodon ternifolius',' I|Is|so|od|do|on|n | t|te|er|rn|ni|if|fo|ol|li|iu|us|s','Isod','ISTNTRNFLS','sodo','oliu','Isodon ter');
INSERT INTO `m_spelling_dictionary` VALUES  (190714,'Isodon xerophilus',' I|Is|so|od|do|on|n | x|xe|er|ro|op|ph|hi|il|lu|us|s','Isod','ISTNKSRFLS','sodo','hilu','Isodon xer'),
 (190715,'isodontic',' i|is|so|od|do|on|nt|ti|ic|c','isod','ISTNTK','sodo','onti','isodontic'),
 (190716,'isodose',' i|is|so|od|do|os|se|e','isod','ISTS','sodo','odos','isodose'),
 (190717,'isodoses',' i|is|so|od|do|os|se|es|s','isod','ISTSS','sodo','dose','isodoses'),
 (190718,'isodrin',' i|is|so|od|dr|ri|in|n','isod','ISTRN','sodr','odri','isodrin'),
 (190719,'isodrins',' i|is|so|od|dr|ri|in|ns|s','isod','ISTRNS','sodr','drin','isodrins'),
 (190720,'isodurene',' i|is|so|od|du|ur|re|en|ne|e','isod','ISTRN','sodu','uren','isodurene'),
 (190721,'isodynamic',' i|is|so|od|dy|yn|na|am|mi|ic|c','isod','ISTNMK','sody','nami','isodynamic'),
 (190722,'isodynamogenic',' i|is|so|od|dy|yn|na|am|mo|og|ge|en|ni|ic|c','isod','ISTNMJNK','sody','geni','isodynamog'),
 (190723,'isoechoic',' i|is|so|oe|ec|ch|ho|oi|ic|c','isoe','ISXK','soec','choi','isoechoic'),
 (190724,'isoeffect',' i|is|so|oe|ef|ff|fe|ec|ct|t','isoe','ISFKT','soef','ffec','isoeffect');
INSERT INTO `m_spelling_dictionary` VALUES  (190725,'isoeffects',' i|is|so|oe|ef|ff|fe|ec|ct|ts|s','isoe','ISFKTS','soef','fect','isoeffects'),
 (190726,'isoelastic',' i|is|so|oe|el|la|as|st|ti|ic|c','isoe','ISLSTK','soel','asti','isoelastic'),
 (190727,'isoelectric',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|c','isoe','ISLKTRK','soel','ctri','isoelectri'),
 (190728,'isoelectric focusing',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|c | f|fo|oc|cu|us|si|in|ng|g','isoe','ISLKTRKFKSNK','soel','usin','isoelectri'),
 (190729,'isoelectric focussing',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|c | f|fo|oc|cu|us|ss|si|in|ng|g','isoe','ISLKTRKFKSNK','soel','ssin','isoelectri'),
 (190730,'isoelectric point',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|c | p|po|oi|in|nt|t','isoe','ISLKTRKPNT','soel','poin','isoelectri'),
 (190731,'isoelectric-focusing',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|c-|-f|fo|oc|cu|us|si|in|ng|g','isoe','ISLKTRKFKSNK','soel','usin','isoelectri'),
 (190732,'isoelectrical',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|ca|al|l','isoe','ISLKTRKL','soel','rica','isoelectri'),
 (190733,'isoelectrically',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|ca|al|ll|ly|y','isoe','ISLKTRKL','soel','call','isoelectri');
INSERT INTO `m_spelling_dictionary` VALUES  (190734,'isoelectricity',' i|is|so|oe|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','isoe','ISLKTRST','soel','icit','isoelectri'),
 (190735,'isoelectronic',' i|is|so|oe|el|le|ec|ct|tr|ro|on|ni|ic|c','isoe','ISLKTRNK','soel','roni','isoelectro'),
 (190736,'isoelectrophoretic',' i|is|so|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','isoe','ISLKTRFRTK','soel','reti','isoelectro'),
 (190737,'isoelemicin',' i|is|so|oe|el|le|em|mi|ic|ci|in|n','isoe','ISLMSN','soel','mici','isoelemici'),
 (190738,'isoenergetic',' i|is|so|oe|en|ne|er|rg|ge|et|ti|ic|c','isoe','ISNRJTK','soen','geti','isoenerget'),
 (190739,'isoenzymatic',' i|is|so|oe|en|nz|zy|ym|ma|at|ti|ic|c','isoe','ISNSMTK','soen','mati','isoenzymat'),
 (190740,'isoenzyme',' i|is|so|oe|en|nz|zy|ym|me|e','isoe','ISNSM','soen','nzym','isoenzyme'),
 (190741,'isoenzymes',' i|is|so|oe|en|nz|zy|ym|me|es|s','isoe','ISNSMS','soen','zyme','isoenzymes'),
 (190742,'isoenzymic',' i|is|so|oe|en|nz|zy|ym|mi|ic|c','isoe','ISNSMK','soen','zymi','isoenzymic'),
 (190743,'isoephedrine',' i|is|so|oe|ep|ph|he|ed|dr|ri|in|ne|e','isoe','ISFTRN','soep','drin','isoephedri');
INSERT INTO `m_spelling_dictionary` VALUES  (190744,'isoephedrines',' i|is|so|oe|ep|ph|he|ed|dr|ri|in|ne|es|s','isoe','ISFTRNS','soep','rine','isoephedri'),
 (190745,'isoepoxydon',' i|is|so|oe|ep|po|ox|xy|yd|do|on|n','isoe','ISPKSTN','soep','xydo','isoepoxydo'),
 (190746,'isoerythrolyses',' i|is|so|oe|er|ry|yt|th|hr|ro|ol|ly|ys|se|es|s','isoe','ISR0RLSS','soer','lyse','isoerythro'),
 (190747,'isoerythrolysis',' i|is|so|oe|er|ry|yt|th|hr|ro|ol|ly|ys|si|is|s','isoe','ISR0RLSS','soer','lysi','isoerythro'),
 (190748,'Isoetaceae',' I|Is|so|oe|et|ta|ac|ce|ea|ae|e','Isoe','ISTS','soet','acea','Isoetaceae'),
 (190749,'Isoetales',' I|Is|so|oe|et|ta|al|le|es|s','Isoe','ISTLS','soet','tale','Isoetales'),
 (190750,'isoetam',' i|is|so|oe|et|ta|am|m','isoe','ISTM','soet','oeta','isoetam'),
 (190751,'isoetarin',' i|is|so|oe|et|ta|ar|ri|in|n','isoe','ISTRN','soet','tari','isoetarin'),
 (190752,'isoetarins',' i|is|so|oe|et|ta|ar|ri|in|ns|s','isoe','ISTRNS','soet','arin','isoetarins'),
 (190753,'Isoetes',' I|Is|so|oe|et|te|es|s','Isoe','ISTS','soet','oete','Isoetes'),
 (190754,'Isoetes asiatica',' I|Is|so|oe|et|te|es|s | a|as|si|ia|at|ti|ic|ca|a','Isoe','ISTSXTK','soet','atic','Isoetes as');
INSERT INTO `m_spelling_dictionary` VALUES  (190755,'Isoetes englemanni',' I|Is|so|oe|et|te|es|s | e|en|ng|gl|le|em|ma|an|nn|ni|i','Isoe','ISTSNKLMN','soet','mann','Isoetes en'),
 (190756,'Isoetes lacustris',' I|Is|so|oe|et|te|es|s | l|la|ac|cu|us|st|tr|ri|is|s','Isoe','ISTSLKSTRS','soet','stri','Isoetes la'),
 (190757,'isoetharine',' i|is|so|oe|et|th|ha|ar|ri|in|ne|e','isoe','IS0RN','soet','arin','isoetharin'),
 (190758,'isoetharines',' i|is|so|oe|et|th|ha|ar|ri|in|ne|es|s','isoe','IS0RNS','soet','rine','isoetharin'),
 (190759,'isoetianic acid',' i|is|so|oe|et|ti|ia|an|ni|ic|c | a|ac|ci|id|d','isoe','ISXNKST','soet',' aci','isoetianic'),
 (190760,'isoetretin',' i|is|so|oe|et|tr|re|et|ti|in|n','isoe','ISTRTN','soet','reti','isoetretin'),
 (190761,'isoeugenol',' i|is|so|oe|eu|ug|ge|en|no|ol|l','isoe','ISJNL','soeu','geno','isoeugenol'),
 (190762,'isoeugenyl',' i|is|so|oe|eu|ug|ge|en|ny|yl|l','isoe','ISJNL','soeu','geny','isoeugenyl'),
 (190763,'isoeugenyl acetate',' i|is|so|oe|eu|ug|ge|en|ny|yl|l | a|ac|ce|et|ta|at|te|e','isoe','ISJNLSTT','soeu','etat','isoeugenyl'),
 (190764,'isoevodiamine',' i|is|so|oe|ev|vo|od|di|ia|am|mi|in|ne|e','isoe','ISFTMN','soev','amin','isoevodiam');
INSERT INTO `m_spelling_dictionary` VALUES  (190765,'isofangchinoline',' i|is|so|of|fa|an|ng|gc|ch|hi|in|no|ol|li|in|ne|e','isof','ISFNKXNLN','sofa','olin','isofangchi'),
 (190766,'isofenphos',' i|is|so|of|fe|en|np|ph|ho|os|s','isof','ISFNFS','sofe','npho','isofenphos'),
 (190767,'isoferritin',' i|is|so|of|fe|er|rr|ri|it|ti|in|n','isof','ISFRTN','sofe','riti','isoferriti'),
 (190768,'isoferritins',' i|is|so|of|fe|er|rr|ri|it|ti|in|ns|s','isof','ISFRTNS','sofe','itin','isoferriti'),
 (190769,'isoferulic',' i|is|so|of|fe|er|ru|ul|li|ic|c','isof','ISFRLK','sofe','ruli','isoferulic'),
 (190770,'isoferulic acid',' i|is|so|of|fe|er|ru|ul|li|ic|c | a|ac|ci|id|d','isof','ISFRLKST','sofe',' aci','isoferulic'),
 (190771,'isofezolac',' i|is|so|of|fe|ez|zo|ol|la|ac|c','isof','ISFSLK','sofe','zola','isofezolac'),
 (190772,'isoflavanone',' i|is|so|of|fl|la|av|va|an|no|on|ne|e','isof','ISFLFNN','sofl','anon','isoflavano'),
 (190773,'isoflavene',' i|is|so|of|fl|la|av|ve|en|ne|e','isof','ISFLFN','sofl','aven','isoflavene'),
 (190774,'isoflavenes',' i|is|so|of|fl|la|av|ve|en|ne|es|s','isof','ISFLFNS','sofl','vene','isoflavene');
INSERT INTO `m_spelling_dictionary` VALUES  (190775,'isoflavone',' i|is|so|of|fl|la|av|vo|on|ne|e','isof','ISFLFN','sofl','avon','isoflavone'),
 (190776,'isoflavones',' i|is|so|of|fl|la|av|vo|on|ne|es|s','isof','ISFLFNS','sofl','vone','isoflavone'),
 (190777,'isoflavonoid',' i|is|so|of|fl|la|av|vo|on|no|oi|id|d','isof','ISFLFNT','sofl','onoi','isoflavono'),
 (190778,'isoflavonoids',' i|is|so|of|fl|la|av|vo|on|no|oi|id|ds|s','isof','ISFLFNTS','sofl','noid','isoflavono'),
 (190779,'isofloridoside',' i|is|so|of|fl|lo|or|ri|id|do|os|si|id|de|e','isof','ISFLRTST','sofl','osid','isoflorido'),
 (190780,'isofloxythepin',' i|is|so|of|fl|lo|ox|xy|yt|th|he|ep|pi|in|n','isof','ISFLKS0PN','sofl','hepi','isofloxyth'),
 (190781,'isofluorescence',' i|is|so|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','isof','ISFLRSNS','sofl','cenc','isofluores'),
 (190782,'isofluorescent',' i|is|so|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','isof','ISFLRSNT','sofl','scen','isofluores'),
 (190783,'isoflupredone acetate',' i|is|so|of|fl|lu|up|pr|re|ed|do|on|ne|e | a|ac|ce|et|ta|at|te|e','isof','ISFLPRTNSTT','sofl','etat','isoflupred'),
 (190784,'isoflurane',' i|is|so|of|fl|lu|ur|ra|an|ne|e','isof','ISFLRN','sofl','uran','isoflurane');
INSERT INTO `m_spelling_dictionary` VALUES  (190785,'isoflurophate',' i|is|so|of|fl|lu|ur|ro|op|ph|ha|at|te|e','isof','ISFLRFT','sofl','phat','isofluroph'),
 (190786,'isoform',' i|is|so|of|fo|or|rm|m','isof','ISFRM','sofo','ofor','isoform'),
 (190787,'isoforms',' i|is|so|of|fo|or|rm|ms|s','isof','ISFRMS','sofo','form','isoforms'),
 (190788,'isofosfamide',' i|is|so|of|fo|os|sf|fa|am|mi|id|de|e','isof','ISFSFMT','sofo','amid','isofosfami'),
 (190789,'isofosfamides',' i|is|so|of|fo|os|sf|fa|am|mi|id|de|es|s','isof','ISFSFMTS','sofo','mide','isofosfami'),
 (190790,'isofraxidin',' i|is|so|of|fr|ra|ax|xi|id|di|in|n','isof','ISFRKSTN','sofr','xidi','isofraxidi'),
 (190791,'isogabaculine',' i|is|so|og|ga|ab|ba|ac|cu|ul|li|in|ne|e','isog','ISKBKLN','soga','ulin','isogabacul'),
 (190792,'isogametic',' i|is|so|og|ga|am|me|et|ti|ic|c','isog','ISKMTK','soga','meti','isogametic'),
 (190793,'isogamous',' i|is|so|og|ga|am|mo|ou|us|s','isog','ISKMS','soga','amou','isogamous'),
 (190794,'isogamy',' i|is|so|og|ga|am|my|y','isog','ISKM','soga','ogam','isogamy'),
 (190795,'Isogel',' I|Is|so|og|ge|el|l','Isog','ISJL','soge','soge','Isogel');
INSERT INTO `m_spelling_dictionary` VALUES  (190796,'Isogels',' I|Is|so|og|ge|el|ls|s','Isog','ISJLS','soge','ogel','Isogels'),
 (190797,'isogene',' i|is|so|og|ge|en|ne|e','isog','ISJN','soge','ogen','isogene'),
 (190798,'isogeneic',' i|is|so|og|ge|en|ne|ei|ic|c','isog','ISJNK','soge','enei','isogeneic'),
 (190799,'isogeneric',' i|is|so|og|ge|en|ne|er|ri|ic|c','isog','ISJNRK','soge','neri','isogeneric'),
 (190800,'isogenes',' i|is|so|og|ge|en|ne|es|s','isog','ISJNS','soge','gene','isogenes'),
 (190801,'isogenic',' i|is|so|og|ge|en|ni|ic|c','isog','ISJNK','soge','geni','isogenic'),
 (190802,'isogenous',' i|is|so|og|ge|en|no|ou|us|s','isog','ISJNS','soge','enou','isogenous'),
 (190803,'isogentisin',' i|is|so|og|ge|en|nt|ti|is|si|in|n','isog','ISJNTSN','soge','tisi','isogentisi'),
 (190804,'Isoglaucon',' I|Is|so|og|gl|la|au|uc|co|on|n','Isog','ISKLKN','sogl','auco','Isoglaucon'),
 (190805,'Isoglossa',' I|Is|so|og|gl|lo|os|ss|sa|a','Isog','ISKLS','sogl','loss','Isoglossa'),
 (190806,'Isoglossa grandiflora',' I|Is|so|og|gl|lo|os|ss|sa|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Isog','ISKLSKRNTFLR','sogl','flor','Isoglossa'),
 (190807,'isoglutamine',' i|is|so|og|gl|lu|ut|ta|am|mi|in|ne|e','isog','ISKLTMN','sogl','amin','isoglutami');
INSERT INTO `m_spelling_dictionary` VALUES  (190808,'Isognomon',' I|Is|so|og|gn|no|om|mo|on|n','Isog','ISKNMN','sogn','nomo','Isognomon'),
 (190809,'Isognomon alatus',' I|Is|so|og|gn|no|om|mo|on|n | a|al|la|at|tu|us|s','Isog','ISKNMNLTS','sogn','latu','Isognomon'),
 (190810,'Isognomon californicum',' I|Is|so|og|gn|no|om|mo|on|n | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Isog','ISKNMNKLFRNKM','sogn','nicu','Isognomon'),
 (190811,'Isognomon isognomum',' I|Is|so|og|gn|no|om|mo|on|n | i|is|so|og|gn|no|om|mu|um|m','Isog','ISKNMNSKNMM','sogn','nomu','Isognomon'),
 (190812,'Isognomon legumen',' I|Is|so|og|gn|no|om|mo|on|n | l|le|eg|gu|um|me|en|n','Isog','ISKNMNLKMN','sogn','gume','Isognomon'),
 (190813,'isograft',' i|is|so|og|gr|ra|af|ft|t','isog','ISKRFT','sogr','graf','isograft'),
 (190814,'isografted',' i|is|so|og|gr|ra|af|ft|te|ed|d','isog','ISKRFTT','sogr','afte','isografted'),
 (190815,'isografting',' i|is|so|og|gr|ra|af|ft|ti|in|ng|g','isog','ISKRFTNK','sogr','ftin','isograftin'),
 (190816,'isografts',' i|is|so|og|gr|ra|af|ft|ts|s','isog','ISKRFTS','sogr','raft','isografts'),
 (190817,'isogravimetric',' i|is|so|og|gr|ra|av|vi|im|me|et|tr|ri|ic|c','isog','ISKRFMTRK','sogr','etri','isogravime');
INSERT INTO `m_spelling_dictionary` VALUES  (190818,'isogravitational',' i|is|so|og|gr|ra|av|vi|it|ta|at|ti|io|on|na|al|l','isog','ISKRFTXNL','sogr','iona','isogravita'),
 (190819,'isoguanine',' i|is|so|og|gu|ua|an|ni|in|ne|e','isog','ISKNN','sogu','anin','isoguanine'),
 (190820,'isoguanosine',' i|is|so|og|gu|ua|an|no|os|si|in|ne|e','isog','ISKNSN','sogu','osin','isoguanosi'),
 (190821,'isoguvacine',' i|is|so|og|gu|uv|va|ac|ci|in|ne|e','isog','ISKFSN','sogu','acin','isoguvacin'),
 (190822,'isohaemagglutinin',' i|is|so|oh|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','isoh','ISHMKLTNN','soha','tini','isohaemagg'),
 (190823,'isohaemagglutinins',' i|is|so|oh|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','isoh','ISHMKLTNNS','soha','inin','isohaemagg'),
 (190824,'isohaematinic',' i|is|so|oh|ha|ae|em|ma|at|ti|in|ni|ic|c','isoh','ISHMTNK','soha','tini','isohaemati'),
 (190825,'isohaematinic acid',' i|is|so|oh|ha|ae|em|ma|at|ti|in|ni|ic|c | a|ac|ci|id|d','isoh','ISHMTNKST','soha',' aci','isohaemati'),
 (190826,'isohaemolytic',' i|is|so|oh|ha|ae|em|mo|ol|ly|yt|ti|ic|c','isoh','ISHMLTK','soha','lyti','isohaemoly');
INSERT INTO `m_spelling_dictionary` VALUES  (190827,'isohalorhodopsin',' i|is|so|oh|ha|al|lo|or|rh|ho|od|do|op|ps|si|in|n','isoh','ISHLRHTPSN','soha','opsi','isohalorho'),
 (190828,'isoharringtonine',' i|is|so|oh|ha|ar|rr|ri|in|ng|gt|to|on|ni|in|ne|e','isoh','ISHRNKTNN','soha','onin','isoharring'),
 (190829,'isohemagglutinin',' i|is|so|oh|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','isoh','ISHMKLTNN','sohe','tini','isohemaggl'),
 (190830,'isohemagglutinins',' i|is|so|oh|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','isoh','ISHMKLTNNS','sohe','inin','isohemaggl'),
 (190831,'isohematinic',' i|is|so|oh|he|em|ma|at|ti|in|ni|ic|c','isoh','ISHMTNK','sohe','tini','isohematin'),
 (190832,'isohematinic acid',' i|is|so|oh|he|em|ma|at|ti|in|ni|ic|c | a|ac|ci|id|d','isoh','ISHMTNKST','sohe',' aci','isohematin'),
 (190833,'isohemolytic',' i|is|so|oh|he|em|mo|ol|ly|yt|ti|ic|c','isoh','ISHMLTK','sohe','lyti','isohemolyt'),
 (190834,'isoheptane',' i|is|so|oh|he|ep|pt|ta|an|ne|e','isoh','ISHPTN','sohe','ptan','isoheptane'),
 (190835,'isoheptanes',' i|is|so|oh|he|ep|pt|ta|an|ne|es|s','isoh','ISHPTNS','sohe','tane','isoheptane');
INSERT INTO `m_spelling_dictionary` VALUES  (190836,'isohexane',' i|is|so|oh|he|ex|xa|an|ne|e','isoh','ISHKSN','sohe','exan','isohexane'),
 (190837,'isohexanes',' i|is|so|oh|he|ex|xa|an|ne|es|s','isoh','ISHKSNS','sohe','xane','isohexanes'),
 (190838,'isohexanoic acid',' i|is|so|oh|he|ex|xa|an|no|oi|ic|c | a|ac|ci|id|d','isoh','ISHKSNKST','sohe',' aci','isohexanoi'),
 (190839,'isohistamine',' i|is|so|oh|hi|is|st|ta|am|mi|in|ne|e','isoh','ISHSTMN','sohi','amin','isohistami'),
 (190840,'isohistamines',' i|is|so|oh|hi|is|st|ta|am|mi|in|ne|es|s','isoh','ISHSTMNS','sohi','mine','isohistami'),
 (190841,'isohomovanillic',' i|is|so|oh|ho|om|mo|ov|va|an|ni|il|ll|li|ic|c','isoh','ISHMFNLK','soho','illi','isohomovan'),
 (190842,'isohomovanillic acid',' i|is|so|oh|ho|om|mo|ov|va|an|ni|il|ll|li|ic|c | a|ac|ci|id|d','isoh','ISHMFNLKST','soho',' aci','isohomovan'),
 (190843,'isohumulone',' i|is|so|oh|hu|um|mu|ul|lo|on|ne|e','isoh','ISHMLN','sohu','ulon','isohumulon'),
 (190844,'isohydric',' i|is|so|oh|hy|yd|dr|ri|ic|c','isoh','ISTRK','sohy','ydri','isohydric'),
 (190845,'isoimmune',' i|is|so|oi|im|mm|mu|un|ne|e','isoi','ISMN','soim','mmun','isoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (190846,'isoimmune neo-natal thrombocytopaenia',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','isoi','ISMNNNTL0RMSTPN','soim','aeni','isoimmune'),
 (190847,'isoimmune neo-natal thrombocytopaenias',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','isoi','ISMNNNTL0RMSTPNS','soim','enia','isoimmune'),
 (190848,'isoimmune neo-natal thrombocytopenia',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','isoi','ISMNNNTL0RMSTPN','soim','peni','isoimmune'),
 (190849,'isoimmune neo-natal thrombocytopenias',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','isoi','ISMNNNTL0RMSTPNS','soim','enia','isoimmune'),
 (190850,'isoimmune neonatal thrombo-cytopaenia',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','isoi','ISMNNNTL0RMSTPN','soim','aeni','isoimmune'),
 (190851,'isoimmune neonatal thrombo-cytopaenias',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','isoi','ISMNNNTL0RMSTPNS','soim','enia','isoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (190852,'isoimmune neonatal thrombo-cytopenia',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','isoi','ISMNNNTL0RMSTPN','soim','peni','isoimmune'),
 (190853,'isoimmune neonatal thrombo-cytopenias',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','isoi','ISMNNNTL0RMSTPNS','soim','enia','isoimmune'),
 (190854,'isoimmune neonatal thrombocytopaenia',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','isoi','ISMNNNTL0RMSTPN','soim','aeni','isoimmune'),
 (190855,'isoimmune neonatal thrombocytopaenias',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','isoi','ISMNNNTL0RMSTPNS','soim','enia','isoimmune'),
 (190856,'isoimmune neonatal thrombocytopenia',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','isoi','ISMNNNTL0RMSTPN','soim','peni','isoimmune'),
 (190857,'isoimmune neonatal thrombocytopenias',' i|is|so|oi|im|mm|mu|un|ne|e | n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','isoi','ISMNNNTL0RMSTPNS','soim','enia','isoimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (190858,'isoimmunisation',' i|is|so|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','isoi','ISMNSXN','soim','atio','isoimmunis'),
 (190859,'isoimmunisations',' i|is|so|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|ns|s','isoi','ISMNSXNS','soim','tion','isoimmunis'),
 (190860,'isoimmunise',' i|is|so|oi|im|mm|mu|un|ni|is|se|e','isoi','ISMNS','soim','unis','isoimmunis'),
 (190861,'isoimmunised',' i|is|so|oi|im|mm|mu|un|ni|is|se|ed|d','isoi','ISMNST','soim','nise','isoimmunis'),
 (190862,'isoimmunises',' i|is|so|oi|im|mm|mu|un|ni|is|se|es|s','isoi','ISMNSS','soim','nise','isoimmunis'),
 (190863,'isoimmunising',' i|is|so|oi|im|mm|mu|un|ni|is|si|in|ng|g','isoi','ISMNSNK','soim','isin','isoimmunis'),
 (190864,'isoimmunities',' i|is|so|oi|im|mm|mu|un|ni|it|ti|ie|es|s','isoi','ISMNTS','soim','itie','isoimmunit'),
 (190865,'isoimmunity',' i|is|so|oi|im|mm|mu|un|ni|it|ty|y','isoi','ISMNT','soim','unit','isoimmunit'),
 (190866,'isoimmunization',' i|is|so|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','isoi','ISMNSXN','soim','atio','isoimmuniz'),
 (190867,'isoimmunizations',' i|is|so|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','isoi','ISMNSXNS','soim','tion','isoimmuniz');
INSERT INTO `m_spelling_dictionary` VALUES  (190868,'isoimmunize',' i|is|so|oi|im|mm|mu|un|ni|iz|ze|e','isoi','ISMNS','soim','uniz','isoimmuniz'),
 (190869,'isoimmunized',' i|is|so|oi|im|mm|mu|un|ni|iz|ze|ed|d','isoi','ISMNST','soim','nize','isoimmuniz'),
 (190870,'isoimmunizes',' i|is|so|oi|im|mm|mu|un|ni|iz|ze|es|s','isoi','ISMNSS','soim','nize','isoimmuniz'),
 (190871,'isoimmunizing',' i|is|so|oi|im|mm|mu|un|ni|iz|zi|in|ng|g','isoi','ISMNSNK','soim','izin','isoimmuniz'),
 (190872,'isoimperatorin',' i|is|so|oi|im|mp|pe|er|ra|at|to|or|ri|in|n','isoi','ISMPRTRN','soim','tori','isoimperat'),
 (190873,'isoindigotin',' i|is|so|oi|in|nd|di|ig|go|ot|ti|in|n','isoi','ISNTKTN','soin','goti','isoindigot'),
 (190874,'isoindole',' i|is|so|oi|in|nd|do|ol|le|e','isoi','ISNTL','soin','ndol','isoindole'),
 (190875,'isoindoles',' i|is|so|oi|in|nd|do|ol|le|es|s','isoi','ISNTLS','soin','dole','isoindoles'),
 (190876,'isoinertial',' i|is|so|oi|in|ne|er|rt|ti|ia|al|l','isoi','ISNRXL','soin','rtia','isoinertia'),
 (190877,'isoinhibitor',' i|is|so|oi|in|nh|hi|ib|bi|it|to|or|r','isoi','ISNHBTR','soin','bito','isoinhibit');
INSERT INTO `m_spelling_dictionary` VALUES  (190878,'isoinhibitors',' i|is|so|oi|in|nh|hi|ib|bi|it|to|or|rs|s','isoi','ISNHBTRS','soin','itor','isoinhibit'),
 (190879,'isointegral',' i|is|so|oi|in|nt|te|eg|gr|ra|al|l','isoi','ISNTKRL','soin','egra','isointegra'),
 (190880,'isointense',' i|is|so|oi|in|nt|te|en|ns|se|e','isoi','ISNTNS','soin','tens','isointense'),
 (190881,'isointensities',' i|is|so|oi|in|nt|te|en|ns|si|it|ti|ie|es|s','isoi','ISNTNSTS','soin','itie','isointensi'),
 (190882,'isointensity',' i|is|so|oi|in|nt|te|en|ns|si|it|ty|y','isoi','ISNTNST','soin','nsit','isointensi'),
 (190883,'isoionic',' i|is|so|oi|io|on|ni|ic|c','isoi','ISNK','soio','ioni','isoionic'),
 (190884,'isokinetic',' i|is|so|ok|ki|in|ne|et|ti|ic|c','isok','ISKNTK','soki','neti','isokinetic'),
 (190885,'isokinetic exercise',' i|is|so|ok|ki|in|ne|et|ti|ic|c | e|ex|xe|er|rc|ci|is|se|e','isok','ISKNTKKSRSS','soki','rcis','isokinetic'),
 (190886,'isokinetic exercises',' i|is|so|ok|ki|in|ne|et|ti|ic|c | e|ex|xe|er|rc|ci|is|se|es|s','isok','ISKNTKKSRSSS','soki','cise','isokinetic'),
 (190887,'isolable',' i|is|so|ol|la|ab|bl|le|e','isol','ISLBL','sola','labl','isolable');
INSERT INTO `m_spelling_dictionary` VALUES  (190888,'isolanid',' i|is|so|ol|la|an|ni|id|d','isol','ISLNT','sola','lani','isolanid'),
 (190889,'isolate',' i|is|so|ol|la|at|te|e','isol','ISLT','sola','olat','isolate'),
 (190890,'isolated',' i|is|so|ol|la|at|te|ed|d','isol','ISLTT','sola','late','isolated'),
 (190891,'isolated dyskeratosis follicularis',' i|is|so|ol|la|at|te|ed|d | d|dy|ys|sk|ke|er|ra|at|to|os|si|is|s | f|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s','isol','ISLTTTSKRTSSFLKLRS','sola','lari','isolated d'),
 (190892,'isolated explosive disorder',' i|is|so|ol|la|at|te|ed|d | e|ex|xp|pl|lo|os|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','isol','ISLTTKSPLSFTSRTR','sola','orde','isolated e'),
 (190893,'isolated laevocardia',' i|is|so|ol|la|at|te|ed|d | l|la|ae|ev|vo|oc|ca|ar|rd|di|ia|a','isol','ISLTTLFKRT','sola','ardi','isolated l'),
 (190894,'isolated levocardia',' i|is|so|ol|la|at|te|ed|d | l|le|ev|vo|oc|ca|ar|rd|di|ia|a','isol','ISLTTLFKRT','sola','ardi','isolated l'),
 (190895,'isolated perfused lung',' i|is|so|ol|la|at|te|ed|d | p|pe|er|rf|fu|us|se|ed|d | l|lu|un|ng|g','isol','ISLTTPRFSTLNK','sola',' lun','isolated p'),
 (190896,'isolated perfused lungs',' i|is|so|ol|la|at|te|ed|d | p|pe|er|rf|fu|us|se|ed|d | l|lu|un|ng|gs|s','isol','ISLTTPRFSTLNKS','sola','lung','isolated p');
INSERT INTO `m_spelling_dictionary` VALUES  (190897,'isolatedly',' i|is|so|ol|la|at|te|ed|dl|ly|y','isol','ISLTTL','sola','tedl','isolatedly'),
 (190898,'isolates',' i|is|so|ol|la|at|te|es|s','isol','ISLTS','sola','late','isolates'),
 (190899,'isolating',' i|is|so|ol|la|at|ti|in|ng|g','isol','ISLTNK','sola','atin','isolating'),
 (190900,'isolation',' i|is|so|ol|la|at|ti|io|on|n','isol','ISLXN','sola','atio','isolation'),
 (190901,'isolationism',' i|is|so|ol|la|at|ti|io|on|ni|is|sm|m','isol','ISLXNSM','sola','onis','isolationi'),
 (190902,'isolationist',' i|is|so|ol|la|at|ti|io|on|ni|is|st|t','isol','ISLXNST','sola','onis','isolationi'),
 (190903,'isolationists',' i|is|so|ol|la|at|ti|io|on|ni|is|st|ts|s','isol','ISLXNSTS','sola','nist','isolationi'),
 (190904,'isolations',' i|is|so|ol|la|at|ti|io|on|ns|s','isol','ISLXNS','sola','tion','isolations'),
 (190905,'isolator',' i|is|so|ol|la|at|to|or|r','isol','ISLTR','sola','lato','isolator'),
 (190906,'isolators',' i|is|so|ol|la|at|to|or|rs|s','isol','ISLTRS','sola','ator','isolators'),
 (190907,'isolaureatin',' i|is|so|ol|la|au|ur|re|ea|at|ti|in|n','isol','ISLRTN','sola','eati','isolaureat');
INSERT INTO `m_spelling_dictionary` VALUES  (190908,'isolecithal',' i|is|so|ol|le|ec|ci|it|th|ha|al|l','isol','ISLS0L','sole','itha','isolecitha'),
 (190909,'isolectin',' i|is|so|ol|le|ec|ct|ti|in|n','isol','ISLKTN','sole','ecti','isolectin'),
 (190910,'isolectins',' i|is|so|ol|le|ec|ct|ti|in|ns|s','isol','ISLKTNS','sole','ctin','isolectins'),
 (190911,'Isolepis',' I|Is|so|ol|le|ep|pi|is|s','Isol','ISLPS','sole','lepi','Isolepis'),
 (190912,'Isolepis aucklandica',' I|Is|so|ol|le|ep|pi|is|s | a|au|uc|ck|kl|la|an|nd|di|ic|ca|a','Isol','ISLPSKLNTK','sole','ndic','Isolepis a'),
 (190913,'Isolepis bicolor',' I|Is|so|ol|le|ep|pi|is|s | b|bi|ic|co|ol|lo|or|r','Isol','ISLPSBKLR','sole','colo','Isolepis b'),
 (190914,'Isolepis cernua',' I|Is|so|ol|le|ep|pi|is|s | c|ce|er|rn|nu|ua|a','Isol','ISLPSSRN','sole','ernu','Isolepis c'),
 (190915,'Isolepis costata',' I|Is|so|ol|le|ep|pi|is|s | c|co|os|st|ta|at|ta|a','Isol','ISLPSKSTT','sole','stat','Isolepis c'),
 (190916,'Isolepis crassiuscula',' I|Is|so|ol|le|ep|pi|is|s | c|cr|ra|as|ss|si|iu|us|sc|cu|ul|la|a','Isol','ISLPSKRSSKL','sole','scul','Isolepis c'),
 (190917,'Isolepis diabolica',' I|Is|so|ol|le|ep|pi|is|s | d|di|ia|ab|bo|ol|li|ic|ca|a','Isol','ISLPSTBLK','sole','olic','Isolepis d');
INSERT INTO `m_spelling_dictionary` VALUES  (190918,'Isolepis digitata',' I|Is|so|ol|le|ep|pi|is|s | d|di|ig|gi|it|ta|at|ta|a','Isol','ISLPSTJTT','sole','itat','Isolepis d'),
 (190919,'Isolepis fluitans',' I|Is|so|ol|le|ep|pi|is|s | f|fl|lu|ui|it|ta|an|ns|s','Isol','ISLPSFLTNS','sole','itan','Isolepis f'),
 (190920,'Isolepis gaudichaudiana',' I|Is|so|ol|le|ep|pi|is|s | g|ga|au|ud|di|ic|ch|ha|au|ud|di|ia|an|na|a','Isol','ISLPSKTXTN','sole','dian','Isolepis g'),
 (190921,'Isolepis graminoides',' I|Is|so|ol|le|ep|pi|is|s | g|gr|ra|am|mi|in|no|oi|id|de|es|s','Isol','ISLPSKRMNTS','sole','oide','Isolepis g'),
 (190922,'Isolepis habra',' I|Is|so|ol|le|ep|pi|is|s | h|ha|ab|br|ra|a','Isol','ISLPSHBR','sole','habr','Isolepis h'),
 (190923,'Isolepis humillima',' I|Is|so|ol|le|ep|pi|is|s | h|hu|um|mi|il|ll|li|im|ma|a','Isol','ISLPSHMLM','sole','llim','Isolepis h'),
 (190924,'Isolepis hystrix',' I|Is|so|ol|le|ep|pi|is|s | h|hy|ys|st|tr|ri|ix|x','Isol','ISLPSSTRKS','sole','stri','Isolepis h'),
 (190925,'Isolepis inundata',' I|Is|so|ol|le|ep|pi|is|s | i|in|nu|un|nd|da|at|ta|a','Isol','ISLPSNNTT','sole','ndat','Isolepis i'),
 (190926,'Isolepis inyangaensis',' I|Is|so|ol|le|ep|pi|is|s | i|in|ny|ya|an|ng|ga|ae|en|ns|si|is|s','Isol','ISLPSNYNKNSS','sole','ensi','Isolepis i');
INSERT INTO `m_spelling_dictionary` VALUES  (190927,'Isolepis keniaensis',' I|Is|so|ol|le|ep|pi|is|s | k|ke|en|ni|ia|ae|en|ns|si|is|s','Isol','ISLPSKNNSS','sole','ensi','Isolepis k'),
 (190928,'Isolepis ludwigii',' I|Is|so|ol|le|ep|pi|is|s | l|lu|ud|dw|wi|ig|gi|ii|i','Isol','ISLPSLTWJ','sole','wigi','Isolepis l'),
 (190929,'Isolepis marginata',' I|Is|so|ol|le|ep|pi|is|s | m|ma|ar|rg|gi|in|na|at|ta|a','Isol','ISLPSMRJNT','sole','inat','Isolepis m'),
 (190930,'Isolepis meruensis',' I|Is|so|ol|le|ep|pi|is|s | m|me|er|ru|ue|en|ns|si|is|s','Isol','ISLPSMRNSS','sole','ensi','Isolepis m'),
 (190931,'Isolepis montivaga',' I|Is|so|ol|le|ep|pi|is|s | m|mo|on|nt|ti|iv|va|ag|ga|a','Isol','ISLPSMNTFK','sole','ivag','Isolepis m'),
 (190932,'Isolepis nodosa',' I|Is|so|ol|le|ep|pi|is|s | n|no|od|do|os|sa|a','Isol','ISLPSNTS','sole','odos','Isolepis n'),
 (190933,'Isolepis pellocolea',' I|Is|so|ol|le|ep|pi|is|s | p|pe|el|ll|lo|oc|co|ol|le|ea|a','Isol','ISLPSPLKL','sole','cole','Isolepis p'),
 (190934,'Isolepis platycarpa',' I|Is|so|ol|le|ep|pi|is|s | p|pl|la|at|ty|yc|ca|ar|rp|pa|a','Isol','ISLPSPLTKRP','sole','carp','Isolepis p'),
 (190935,'Isolepis producta',' I|Is|so|ol|le|ep|pi|is|s | p|pr|ro|od|du|uc|ct|ta|a','Isol','ISLPSPRTKT','sole','duct','Isolepis p');
INSERT INTO `m_spelling_dictionary` VALUES  (190936,'Isolepis prolifera',' I|Is|so|ol|le|ep|pi|is|s | p|pr|ro|ol|li|if|fe|er|ra|a','Isol','ISLPSPRLFR','sole','ifer','Isolepis p'),
 (190937,'Isolepis rubicunda',' I|Is|so|ol|le|ep|pi|is|s | r|ru|ub|bi|ic|cu|un|nd|da|a','Isol','ISLPSRBKNT','sole','cund','Isolepis r'),
 (190938,'Isolepis sepulcralis',' I|Is|so|ol|le|ep|pi|is|s | s|se|ep|pu|ul|lc|cr|ra|al|li|is|s','Isol','ISLPSSPLKRLS','sole','rali','Isolepis s'),
 (190939,'Isolepis setacea',' I|Is|so|ol|le|ep|pi|is|s | s|se|et|ta|ac|ce|ea|a','Isol','ISLPSSTS','sole','tace','Isolepis s'),
 (190940,'Isolepis striata',' I|Is|so|ol|le|ep|pi|is|s | s|st|tr|ri|ia|at|ta|a','Isol','ISLPSSTRT','sole','riat','Isolepis s'),
 (190941,'Isolepis subtillisima',' I|Is|so|ol|le|ep|pi|is|s | s|su|ub|bt|ti|il|ll|li|is|si|im|ma|a','Isol','ISLPSSBTLSM','sole','isim','Isolepis s'),
 (190942,'Isolepis sulcata',' I|Is|so|ol|le|ep|pi|is|s | s|su|ul|lc|ca|at|ta|a','Isol','ISLPSSLKT','sole','lcat','Isolepis s'),
 (190943,'Isolepis trollii',' I|Is|so|ol|le|ep|pi|is|s | t|tr|ro|ol|ll|li|ii|i','Isol','ISLPSTRL','sole','olli','Isolepis t'),
 (190944,'Isolepis varians',' I|Is|so|ol|le|ep|pi|is|s | v|va|ar|ri|ia|an|ns|s','Isol','ISLPSFRNS','sole','rian','Isolepis v');
INSERT INTO `m_spelling_dictionary` VALUES  (190945,'Isolepis venustula',' I|Is|so|ol|le|ep|pi|is|s | v|ve|en|nu|us|st|tu|ul|la|a','Isol','ISLPSFNSTL','sole','stul','Isolepis v'),
 (190946,'Isolepis verruculosa',' I|Is|so|ol|le|ep|pi|is|s | v|ve|er|rr|ru|uc|cu|ul|lo|os|sa|a','Isol','ISLPSFRKLS','sole','ulos','Isolepis v'),
 (190947,'Isolepis wakefieldiana',' I|Is|so|ol|le|ep|pi|is|s | w|wa|ak|ke|ef|fi|ie|el|ld|di|ia|an|na|a','Isol','ISLPSWKFLTN','sole','dian','Isolepis w'),
 (190948,'isoleucinaemia',' i|is|so|ol|le|eu|uc|ci|in|na|ae|em|mi|ia|a','isol','ISLSNM','sole','aemi','isoleucina'),
 (190949,'isoleucine',' i|is|so|ol|le|eu|uc|ci|in|ne|e','isol','ISLSN','sole','ucin','isoleucine'),
 (190950,'isoleucine hydroxamate',' i|is|so|ol|le|eu|uc|ci|in|ne|e | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','isol','ISLSNTRKSMT','sole','amat','isoleucine'),
 (190951,'isoleucine-specific tRNA',' i|is|so|ol|le|eu|uc|ci|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','isol','ISLSNSPSFKTRN','sole',' tRN','isoleucine'),
 (190952,'isoleucine-specific tRNAs',' i|is|so|ol|le|eu|uc|ci|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|As|s','isol','ISLSNSPSFKTRNS','sole','tRNA','isoleucine');
INSERT INTO `m_spelling_dictionary` VALUES  (190953,'isoleucinemia',' i|is|so|ol|le|eu|uc|ci|in|ne|em|mi|ia|a','isol','ISLSNM','sole','nemi','isoleucine'),
 (190954,'isoleucinomycin',' i|is|so|ol|le|eu|uc|ci|in|no|om|my|yc|ci|in|n','isol','ISLSNMSN','sole','myci','isoleucino'),
 (190955,'isoleucyl',' i|is|so|ol|le|eu|uc|cy|yl|l','isol','ISLSL','sole','eucy','isoleucyl'),
 (190956,'isoleucylvaline',' i|is|so|ol|le|eu|uc|cy|yl|lv|va|al|li|in|ne|e','isol','ISLSLFLN','sole','alin','isoleucylv'),
 (190957,'isolevin',' i|is|so|ol|le|ev|vi|in|n','isol','ISLFN','sole','levi','isolevin'),
 (190958,'isolevorin',' i|is|so|ol|le|ev|vo|or|ri|in|n','isol','ISLFRN','sole','vori','isolevorin'),
 (190959,'isolichenin',' i|is|so|ol|li|ic|ch|he|en|ni|in|n','isol','ISLXNN','soli','heni','isolicheni'),
 (190960,'isolinoleic acid',' i|is|so|ol|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|d','isol','ISLNLKST','soli',' aci','isolinolei'),
 (190961,'isolipase',' i|is|so|ol|li|ip|pa|as|se|e','isol','ISLPS','soli','ipas','isolipase'),
 (190962,'isolipases',' i|is|so|ol|li|ip|pa|as|se|es|s','isol','ISLPSS','soli','pase','isolipases');
INSERT INTO `m_spelling_dictionary` VALUES  (190963,'isoliquiritigenin',' i|is|so|ol|li|iq|qu|ui|ir|ri|it|ti|ig|ge|en|ni|in|n','isol','ISLKRTJNN','soli','geni','isoliquiri'),
 (190964,'isolithocholic',' i|is|so|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c','isol','ISL0XLK','soli','holi','isolithoch'),
 (190965,'isolithocholic acid',' i|is|so|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','isol','ISL0XLKST','soli',' aci','isolithoch'),
 (190966,'isologous',' i|is|so|ol|lo|og|go|ou|us|s','isol','ISLKS','solo','ogou','isologous'),
 (190967,'isologous chimaera',' i|is|so|ol|lo|og|go|ou|us|s | c|ch|hi|im|ma|ae|er|ra|a','isol','ISLKSXMR','solo','maer','isologous'),
 (190968,'isologous chimaeras',' i|is|so|ol|lo|og|go|ou|us|s | c|ch|hi|im|ma|ae|er|ra|as|s','isol','ISLKSXMRS','solo','aera','isologous'),
 (190969,'isologous chimera',' i|is|so|ol|lo|og|go|ou|us|s | c|ch|hi|im|me|er|ra|a','isol','ISLKSXMR','solo','imer','isologous'),
 (190970,'isologous chimeras',' i|is|so|ol|lo|og|go|ou|us|s | c|ch|hi|im|me|er|ra|as|s','isol','ISLKSXMRS','solo','mera','isologous'),
 (190971,'isoluminance',' i|is|so|ol|lu|um|mi|in|na|an|nc|ce|e','isol','ISLMNNS','solu','nanc','isoluminan');
INSERT INTO `m_spelling_dictionary` VALUES  (190972,'isoluminant',' i|is|so|ol|lu|um|mi|in|na|an|nt|t','isol','ISLMNNT','solu','inan','isoluminan'),
 (190973,'isoluminol',' i|is|so|ol|lu|um|mi|in|no|ol|l','isol','ISLMNL','solu','mino','isoluminol'),
 (190974,'isoluteolin',' i|is|so|ol|lu|ut|te|eo|ol|li|in|n','isol','ISLTLN','solu','eoli','isoluteoli'),
 (190975,'isolysergol',' i|is|so|ol|ly|ys|se|er|rg|go|ol|l','isol','ISLSRKL','soly','ergo','isolysergo'),
 (190976,'isolytic',' i|is|so|ol|ly|yt|ti|ic|c','isol','ISLTK','soly','lyti','isolytic'),
 (190977,'isomagnetic',' i|is|so|om|ma|ag|gn|ne|et|ti|ic|c','isom','ISMKNTK','soma','neti','isomagneti'),
 (190978,'isomalathion',' i|is|so|om|ma|al|la|at|th|hi|io|on|n','isom','ISML0N','soma','thio','isomalathi'),
 (190979,'isomalt',' i|is|so|om|ma|al|lt|t','isom','ISMLT','soma','omal','isomalt'),
 (190980,'isomaltase',' i|is|so|om|ma|al|lt|ta|as|se|e','isom','ISMLTS','soma','ltas','isomaltase'),
 (190981,'isomaltitol',' i|is|so|om|ma|al|lt|ti|it|to|ol|l','isom','ISMLTTL','soma','tito','isomaltito'),
 (190982,'isomaltohexaose',' i|is|so|om|ma|al|lt|to|oh|he|ex|xa|ao|os|se|e','isom','ISMLTHKSS','soma','xaos','isomaltohe');
INSERT INTO `m_spelling_dictionary` VALUES  (190983,'isomaltohexose',' i|is|so|om|ma|al|lt|to|oh|he|ex|xo|os|se|e','isom','ISMLTHKSS','soma','exos','isomaltohe'),
 (190984,'isomaltose',' i|is|so|om|ma|al|lt|to|os|se|e','isom','ISMLTS','soma','ltos','isomaltose'),
 (190985,'isomaltotetraose',' i|is|so|om|ma|al|lt|to|ot|te|et|tr|ra|ao|os|se|e','isom','ISMLTTTRS','soma','raos','isomaltote'),
 (190986,'isomaltotetrose',' i|is|so|om|ma|al|lt|to|ot|te|et|tr|ro|os|se|e','isom','ISMLTTTRS','soma','tros','isomaltote'),
 (190987,'isomaltotriose',' i|is|so|om|ma|al|lt|to|ot|tr|ri|io|os|se|e','isom','ISMLTTRS','soma','rios','isomaltotr'),
 (190988,'isomaltulose',' i|is|so|om|ma|al|lt|tu|ul|lo|os|se|e','isom','ISMLTLS','soma','ulos','isomaltulo'),
 (190989,'isomangiferin',' i|is|so|om|ma|an|ng|gi|if|fe|er|ri|in|n','isom','ISMNJFRN','soma','feri','isomangife'),
 (190990,'isomannide',' i|is|so|om|ma|an|nn|ni|id|de|e','isom','ISMNT','soma','nnid','isomannide'),
 (190991,'isomannide dinitrate',' i|is|so|om|ma|an|nn|ni|id|de|e | d|di|in|ni|it|tr|ra|at|te|e','isom','ISMNTTNTRT','soma','trat','isomannide'),
 (190992,'isomannide mononitrate',' i|is|so|om|ma|an|nn|ni|id|de|e | m|mo|on|no|on|ni|it|tr|ra|at|te|e','isom','ISMNTMNNTRT','soma','trat','isomannide');
INSERT INTO `m_spelling_dictionary` VALUES  (190993,'isomastigote',' i|is|so|om|ma|as|st|ti|ig|go|ot|te|e','isom','ISMSTKT','soma','igot','isomastigo'),
 (190994,'isomazole',' i|is|so|om|ma|az|zo|ol|le|e','isom','ISMSL','soma','azol','isomazole'),
 (190995,'isomeprobamate',' i|is|so|om|me|ep|pr|ro|ob|ba|am|ma|at|te|e','isom','ISMPRBMT','some','amat','isomeproba'),
 (190996,'isomer',' i|is|so|om|me|er|r','isom','ISMR','some','some','isomer'),
 (190997,'isomerase',' i|is|so|om|me|er|ra|as|se|e','isom','ISMRS','some','eras','isomerase'),
 (190998,'isomerases',' i|is|so|om|me|er|ra|as|se|es|s','isom','ISMRSS','some','rase','isomerases'),
 (190999,'isomeric',' i|is|so|om|me|er|ri|ic|c','isom','ISMRK','some','meri','isomeric'),
 (191000,'isomerically',' i|is|so|om|me|er|ri|ic|ca|al|ll|ly|y','isom','ISMRKL','some','call','isomerical'),
 (191001,'isomeride',' i|is|so|om|me|er|ri|id|de|e','isom','ISMRT','some','erid','isomeride'),
 (191002,'isomerides',' i|is|so|om|me|er|ri|id|de|es|s','isom','ISMRTS','some','ride','isomerides'),
 (191003,'isomerisation',' i|is|so|om|me|er|ri|is|sa|at|ti|io|on|n','isom','ISMRSXN','some','atio','isomerisat');
INSERT INTO `m_spelling_dictionary` VALUES  (191004,'isomerise',' i|is|so|om|me|er|ri|is|se|e','isom','ISMRS','some','eris','isomerise'),
 (191005,'isomerised',' i|is|so|om|me|er|ri|is|se|ed|d','isom','ISMRST','some','rise','isomerised'),
 (191006,'isomerises',' i|is|so|om|me|er|ri|is|se|es|s','isom','ISMRSS','some','rise','isomerises'),
 (191007,'isomerising',' i|is|so|om|me|er|ri|is|si|in|ng|g','isom','ISMRSNK','some','isin','isomerisin'),
 (191008,'isomerism',' i|is|so|om|me|er|ri|is|sm|m','isom','ISMRSM','some','eris','isomerism'),
 (191009,'isomerisms',' i|is|so|om|me|er|ri|is|sm|ms|s','isom','ISMRSMS','some','rism','isomerisms'),
 (191010,'isomerization',' i|is|so|om|me|er|ri|iz|za|at|ti|io|on|n','isom','ISMRSXN','some','atio','isomerizat'),
 (191011,'isomerizations',' i|is|so|om|me|er|ri|iz|za|at|ti|io|on|ns|s','isom','ISMRSXNS','some','tion','isomerizat'),
 (191012,'isomerize',' i|is|so|om|me|er|ri|iz|ze|e','isom','ISMRS','some','eriz','isomerize'),
 (191013,'isomerized',' i|is|so|om|me|er|ri|iz|ze|ed|d','isom','ISMRST','some','rize','isomerized'),
 (191014,'isomerizes',' i|is|so|om|me|er|ri|iz|ze|es|s','isom','ISMRSS','some','rize','isomerizes');
INSERT INTO `m_spelling_dictionary` VALUES  (191015,'isomerizing',' i|is|so|om|me|er|ri|iz|zi|in|ng|g','isom','ISMRSNK','some','izin','isomerizin'),
 (191016,'isomeroreductase',' i|is|so|om|me|er|ro|or|re|ed|du|uc|ct|ta|as|se|e','isom','ISMRRTKTS','some','ctas','isomerored'),
 (191017,'isomers',' i|is|so|om|me|er|rs|s','isom','ISMRS','some','omer','isomers'),
 (191018,'isomescaline',' i|is|so|om|me|es|sc|ca|al|li|in|ne|e','isom','ISMSKLN','some','alin','isomescali'),
 (191019,'isometallothionein',' i|is|so|om|me|et|ta|al|ll|lo|ot|th|hi|io|on|ne|ei|in|n','isom','ISMTL0NN','some','onei','isometallo'),
 (191020,'isometallothioneins',' i|is|so|om|me|et|ta|al|ll|lo|ot|th|hi|io|on|ne|ei|in|ns|s','isom','ISMTL0NNS','some','nein','isometallo'),
 (191021,'isometamidium',' i|is|so|om|me|et|ta|am|mi|id|di|iu|um|m','isom','ISMTMTM','some','idiu','isometamid'),
 (191022,'isometer',' i|is|so|om|me|et|te|er|r','isom','ISMTR','some','mete','isometer'),
 (191023,'isometers',' i|is|so|om|me|et|te|er|rs|s','isom','ISMTRS','some','eter','isometers'),
 (191024,'isomethadone',' i|is|so|om|me|et|th|ha|ad|do|on|ne|e','isom','ISM0TN','some','adon','isomethado');
INSERT INTO `m_spelling_dictionary` VALUES  (191025,'isometheptene',' i|is|so|om|me|et|th|he|ep|pt|te|en|ne|e','isom','ISM0PTN','some','pten','isomethept'),
 (191026,'isomethyleugenol',' i|is|so|om|me|et|th|hy|yl|le|eu|ug|ge|en|no|ol|l','isom','ISM0LJNL','some','geno','isomethyle'),
 (191027,'isometric',' i|is|so|om|me|et|tr|ri|ic|c','isom','ISMTRK','some','etri','isometric'),
 (191028,'isometric contraction',' i|is|so|om|me|et|tr|ri|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','isom','ISMTRKKNTRKXN','some','ctio','isometric'),
 (191029,'isometric contractions',' i|is|so|om|me|et|tr|ri|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','isom','ISMTRKKNTRKXNS','some','tion','isometric'),
 (191030,'isometric exercise',' i|is|so|om|me|et|tr|ri|ic|c | e|ex|xe|er|rc|ci|is|se|e','isom','ISMTRKKSRSS','some','rcis','isometric'),
 (191031,'isometric exercises',' i|is|so|om|me|et|tr|ri|ic|c | e|ex|xe|er|rc|ci|is|se|es|s','isom','ISMTRKKSRSSS','some','cise','isometric'),
 (191032,'isometric systolic tension',' i|is|so|om|me|et|tr|ri|ic|c | s|sy|ys|st|to|ol|li|ic|c | t|te|en|ns|si|io|on|n','isom','ISMTRKSSTLKTNXN','some','nsio','isometric'),
 (191033,'isometric systolic tensions',' i|is|so|om|me|et|tr|ri|ic|c | s|sy|ys|st|to|ol|li|ic|c | t|te|en|ns|si|io|on|ns|s','isom','ISMTRKSSTLKTNXNS','some','sion','isometric');
INSERT INTO `m_spelling_dictionary` VALUES  (191034,'isometrical',' i|is|so|om|me|et|tr|ri|ic|ca|al|l','isom','ISMTRKL','some','rica','isometrica'),
 (191035,'isometrically',' i|is|so|om|me|et|tr|ri|ic|ca|al|ll|ly|y','isom','ISMTRKL','some','call','isometrica'),
 (191036,'isometricity',' i|is|so|om|me|et|tr|ri|ic|ci|it|ty|y','isom','ISMTRST','some','icit','isometrici'),
 (191037,'isometrics',' i|is|so|om|me|et|tr|ri|ic|cs|s','isom','ISMTRKS','some','tric','isometrics'),
 (191038,'isometries',' i|is|so|om|me|et|tr|ri|ie|es|s','isom','ISMTRS','some','trie','isometries'),
 (191039,'isometronidazole',' i|is|so|om|me|et|tr|ro|on|ni|id|da|az|zo|ol|le|e','isom','ISMTRNTSL','some','azol','isometroni'),
 (191040,'isometrope',' i|is|so|om|me|et|tr|ro|op|pe|e','isom','ISMTRP','some','trop','isometrope'),
 (191041,'isometropia',' i|is|so|om|me|et|tr|ro|op|pi|ia|a','isom','ISMTRP','some','ropi','isometropi'),
 (191042,'isometropic',' i|is|so|om|me|et|tr|ro|op|pi|ic|c','isom','ISMTRPK','some','ropi','isometropi'),
 (191043,'isometry',' i|is|so|om|me|et|tr|ry|y','isom','ISMTR','some','metr','isometry');
INSERT INTO `m_spelling_dictionary` VALUES  (191044,'Isomil',' I|Is|so|om|mi|il|l','Isom','ISML','somi','somi','Isomil'),
 (191045,'isomitraphyllic',' i|is|so|om|mi|it|tr|ra|ap|ph|hy|yl|ll|li|ic|c','isom','ISMTRFLK','somi','ylli','isomitraph'),
 (191046,'isomitraphyllic acid',' i|is|so|om|mi|it|tr|ra|ap|ph|hy|yl|ll|li|ic|c | a|ac|ci|id|d','isom','ISMTRFLKST','somi',' aci','isomitraph'),
 (191047,'isomolar',' i|is|so|om|mo|ol|la|ar|r','isom','ISMLR','somo','mola','isomolar'),
 (191048,'isomorphic',' i|is|so|om|mo|or|rp|ph|hi|ic|c','isom','ISMRFK','somo','rphi','isomorphic'),
 (191049,'isomorphic effect',' i|is|so|om|mo|or|rp|ph|hi|ic|c | e|ef|ff|fe|ec|ct|t','isom','ISMRFKFKT','somo','ffec','isomorphic'),
 (191050,'isomorphic effects',' i|is|so|om|mo|or|rp|ph|hi|ic|c | e|ef|ff|fe|ec|ct|ts|s','isom','ISMRFKFKTS','somo','fect','isomorphic'),
 (191051,'isomorphic glioses',' i|is|so|om|mo|or|rp|ph|hi|ic|c | g|gl|li|io|os|se|es|s','isom','ISMRFKKLSS','somo','iose','isomorphic'),
 (191052,'isomorphic gliosis',' i|is|so|om|mo|or|rp|ph|hi|ic|c | g|gl|li|io|os|si|is|s','isom','ISMRFKKLSS','somo','iosi','isomorphic'),
 (191053,'isomorphically',' i|is|so|om|mo|or|rp|ph|hi|ic|ca|al|ll|ly|y','isom','ISMRFKL','somo','call','isomorphic');
INSERT INTO `m_spelling_dictionary` VALUES  (191054,'isomorphism',' i|is|so|om|mo|or|rp|ph|hi|is|sm|m','isom','ISMRFSM','somo','phis','isomorphis'),
 (191055,'isomorphisms',' i|is|so|om|mo|or|rp|ph|hi|is|sm|ms|s','isom','ISMRFSMS','somo','hism','isomorphis'),
 (191056,'isomorphous',' i|is|so|om|mo|or|rp|ph|ho|ou|us|s','isom','ISMRFS','somo','phou','isomorphou'),
 (191057,'isomorphously',' i|is|so|om|mo|or|rp|ph|ho|ou|us|sl|ly|y','isom','ISMRFSL','somo','ousl','isomorphou'),
 (191058,'isomyosin',' i|is|so|om|my|yo|os|si|in|n','isom','ISMYSN','somy','yosi','isomyosin'),
 (191059,'isomyosins',' i|is|so|om|my|yo|os|si|in|ns|s','isom','ISMYSNS','somy','osin','isomyosins'),
 (191060,'isonatraemic',' i|is|so|on|na|at|tr|ra|ae|em|mi|ic|c','ison','ISNTRMK','sona','aemi','isonatraem'),
 (191061,'isonatraemic dehydration',' i|is|so|on|na|at|tr|ra|ae|em|mi|ic|c | d|de|eh|hy|yd|dr|ra|at|ti|io|on|n','ison','ISNTRMKTTRXN','sona','atio','isonatraem'),
 (191062,'isonatremic',' i|is|so|on|na|at|tr|re|em|mi|ic|c','ison','ISNTRMK','sona','remi','isonatremi'),
 (191063,'isonatremic dehydration',' i|is|so|on|na|at|tr|re|em|mi|ic|c | d|de|eh|hy|yd|dr|ra|at|ti|io|on|n','ison','ISNTRMKTTRXN','sona','atio','isonatremi');
INSERT INTO `m_spelling_dictionary` VALUES  (191064,'isoncotic',' i|is|so|on|nc|co|ot|ti|ic|c','ison','ISNKTK','sonc','coti','isoncotic'),
 (191065,'Isonex',' I|Is|so|on|ne|ex|x','Ison','ISNKS','sone','sone','Isonex'),
 (191066,'Isonexes',' I|Is|so|on|ne|ex|xe|es|s','Ison','ISNKSS','sone','nexe','Isonexes'),
 (191067,'isoniazid',' i|is|so|on|ni|ia|az|zi|id|d','ison','ISNST','soni','iazi','isoniazid'),
 (191068,'isoniazide',' i|is|so|on|ni|ia|az|zi|id|de|e','ison','ISNST','soni','azid','isoniazide'),
 (191069,'isoniazides',' i|is|so|on|ni|ia|az|zi|id|de|es|s','ison','ISNSTS','soni','zide','isoniazide'),
 (191070,'isonic',' i|is|so|on|ni|ic|c','ison','ISNK','soni','soni','isonic'),
 (191071,'isonic\'s','','','',NULL,NULL,''),
 (191072,'isonicotinamide',' i|is|so|on|ni|ic|co|ot|ti|in|na|am|mi|id|de|e','ison','ISNKTNMT','soni','amid','isonicotin'),
 (191073,'isonicotinate',' i|is|so|on|ni|ic|co|ot|ti|in|na|at|te|e','ison','ISNKTNT','soni','inat','isonicotin'),
 (191074,'isonicotinates',' i|is|so|on|ni|ic|co|ot|ti|in|na|at|te|es|s','ison','ISNKTNTS','soni','nate','isonicotin'),
 (191075,'isonicotine hydrazine',' i|is|so|on|ni|ic|co|ot|ti|in|ne|e | h|hy|yd|dr|ra|az|zi|in|ne|e','ison','ISNKTNTRSN','soni','azin','isonicotin');
INSERT INTO `m_spelling_dictionary` VALUES  (191076,'isonicotine hydrazines',' i|is|so|on|ni|ic|co|ot|ti|in|ne|e | h|hy|yd|dr|ra|az|zi|in|ne|es|s','ison','ISNKTNTRSNS','soni','zine','isonicotin'),
 (191077,'isonicotinic',' i|is|so|on|ni|ic|co|ot|ti|in|ni|ic|c','ison','ISNKTNK','soni','tini','isonicotin'),
 (191078,'isonicotinic acid',' i|is|so|on|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','ison','ISNKTNKST','soni',' aci','isonicotin'),
 (191079,'isonicotinic acids',' i|is|so|on|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|ds|s','ison','ISNKTNKSTS','soni','acid','isonicotin'),
 (191080,'isonicotinoyl',' i|is|so|on|ni|ic|co|ot|ti|in|no|oy|yl|l','ison','ISNKTNL','soni','inoy','isonicotin'),
 (191081,'isonicotinuric acid',' i|is|so|on|ni|ic|co|ot|ti|in|nu|ur|ri|ic|c | a|ac|ci|id|d','ison','ISNKTNRKST','soni',' aci','isonicotin'),
 (191082,'isonicotinylglycine',' i|is|so|on|ni|ic|co|ot|ti|in|ny|yl|lg|gl|ly|yc|ci|in|ne|e','ison','ISNKTNLKLSN','soni','ycin','isonicotin'),
 (191083,'isonics',' i|is|so|on|ni|ic|cs|s','ison','ISNKS','soni','onic','isonics'),
 (191084,'isonipecain',' i|is|so|on|ni|ip|pe|ec|ca|ai|in|n','ison','ISNPKN','soni','ecai','isonipecai');
INSERT INTO `m_spelling_dictionary` VALUES  (191085,'isonipecains',' i|is|so|on|ni|ip|pe|ec|ca|ai|in|ns|s','ison','ISNPKNS','soni','cain','isonipecai'),
 (191086,'isonipecotic',' i|is|so|on|ni|ip|pe|ec|co|ot|ti|ic|c','ison','ISNPKTK','soni','coti','isonipecot'),
 (191087,'isonipecotic acid',' i|is|so|on|ni|ip|pe|ec|co|ot|ti|ic|c | a|ac|ci|id|d','ison','ISNPKTKST','soni',' aci','isonipecot'),
 (191088,'isonipecotic acids',' i|is|so|on|ni|ip|pe|ec|co|ot|ti|ic|c | a|ac|ci|id|ds|s','ison','ISNPKTKSTS','soni','acid','isonipecot'),
 (191089,'isonitrile',' i|is|so|on|ni|it|tr|ri|il|le|e','ison','ISNTRL','soni','tril','isonitrile'),
 (191090,'isonitriles',' i|is|so|on|ni|it|tr|ri|il|le|es|s','ison','ISNTRLS','soni','rile','isonitrile'),
 (191091,'isonitrogenous',' i|is|so|on|ni|it|tr|ro|og|ge|en|no|ou|us|s','ison','ISNTRJNS','soni','enou','isonitroge'),
 (191092,'isonitrozine',' i|is|so|on|ni|it|tr|ro|oz|zi|in|ne|e','ison','ISNTRSN','soni','ozin','isonitrozi'),
 (191093,'isonixin',' i|is|so|on|ni|ix|xi|in|n','ison','ISNKSN','soni','nixi','isonixin'),
 (191094,'isonixine',' i|is|so|on|ni|ix|xi|in|ne|e','ison','ISNKSN','soni','ixin','isonixine');
INSERT INTO `m_spelling_dictionary` VALUES  (191095,'isonopaline',' i|is|so|on|no|op|pa|al|li|in|ne|e','ison','ISNPLN','sono','alin','isonopalin'),
 (191096,'isonymies',' i|is|so|on|ny|ym|mi|ie|es|s','ison','ISNMS','sony','ymie','isonymies'),
 (191097,'isonymy',' i|is|so|on|ny|ym|my|y','ison','ISNM','sony','onym','isonymy'),
 (191098,'isooctane',' i|is|so|oo|oc|ct|ta|an|ne|e','isoo','ISKTN','sooc','ctan','isooctane'),
 (191099,'isooctanes',' i|is|so|oo|oc|ct|ta|an|ne|es|s','isoo','ISKTNS','sooc','tane','isooctanes'),
 (191100,'Isoodon',' I|Is|so|oo|od|do|on|n','Isoo','ISTN','sood','oodo','Isoodon'),
 (191101,'Isoodon auratus',' I|Is|so|oo|od|do|on|n | a|au|ur|ra|at|tu|us|s','Isoo','ISTNRTS','sood','ratu','Isoodon au'),
 (191102,'Isoodon macrourus',' I|Is|so|oo|od|do|on|n | m|ma|ac|cr|ro|ou|ur|ru|us|s','Isoo','ISTNMKRRS','sood','ouru','Isoodon ma'),
 (191103,'Isoodon obesulus',' I|Is|so|oo|od|do|on|n | o|ob|be|es|su|ul|lu|us|s','Isoo','ISTNBSLS','sood','sulu','Isoodon ob'),
 (191104,'isooleic',' i|is|so|oo|ol|le|ei|ic|c','isoo','ISLK','sool','olei','isooleic'),
 (191105,'isooleic acid',' i|is|so|oo|ol|le|ei|ic|c | a|ac|ci|id|d','isoo','ISLKST','sool',' aci','isooleic a');
INSERT INTO `m_spelling_dictionary` VALUES  (191106,'isoosmotic',' i|is|so|oo|os|sm|mo|ot|ti|ic|c','isoo','ISSMTK','soos','moti','isoosmotic'),
 (191107,'isopalominol',' i|is|so|op|pa|al|lo|om|mi|in|no|ol|l','isop','ISPLMNL','sopa','mino','isopalomin'),
 (191108,'Isopaque',' I|Is|so|op|pa|aq|qu|ue|e','Isop','ISPK','sopa','paqu','Isopaque'),
 (191109,'isoparaffin',' i|is|so|op|pa|ar|ra|af|ff|fi|in|n','isop','ISPRFN','sopa','affi','isoparaffi'),
 (191110,'isoparaffinic',' i|is|so|op|pa|ar|ra|af|ff|fi|in|ni|ic|c','isop','ISPRFNK','sopa','fini','isoparaffi'),
 (191111,'isopathy',' i|is|so|op|pa|at|th|hy|y','isop','ISP0','sopa','path','isopathy'),
 (191112,'isopelletierine',' i|is|so|op|pe|el|ll|le|et|ti|ie|er|ri|in|ne|e','isop','ISPLTRN','sope','erin','isopelleti'),
 (191113,'isopemptohemin',' i|is|so|op|pe|em|mp|pt|to|oh|he|em|mi|in|n','isop','ISPMPTHMN','sope','hemi','isopemptoh'),
 (191114,'isopenicillin N',' i|is|so|op|pe|en|ni|ic|ci|il|ll|li|in|n | N|N','isop','ISPNSLNN','sope','lin','isopenicil'),
 (191115,'isopenicillin N epimerase',' i|is|so|op|pe|en|ni|ic|ci|il|ll|li|in|n | N|N | e|ep|pi|im|me|er|ra|as|se|e','isop','ISPNSLNNPMRS','sope','eras','isopenicil');
INSERT INTO `m_spelling_dictionary` VALUES  (191116,'isopenicillin N synthetase',' i|is|so|op|pe|en|ni|ic|ci|il|ll|li|in|n | N|N | s|sy|yn|nt|th|he|et|ta|as|se|e','isop','ISPNSLNNSN0TS','sope','etas','isopenicil'),
 (191117,'isopentadecanoic',' i|is|so|op|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','isop','ISPNTTKNK','sope','anoi','isopentade'),
 (191118,'isopentadecanoic acid',' i|is|so|op|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','isop','ISPNTTKNKST','sope',' aci','isopentade'),
 (191119,'isopentane',' i|is|so|op|pe|en|nt|ta|an|ne|e','isop','ISPNTN','sope','ntan','isopentane'),
 (191120,'isopentanes',' i|is|so|op|pe|en|nt|ta|an|ne|es|s','isop','ISPNTNS','sope','tane','isopentane'),
 (191121,'isopentanol',' i|is|so|op|pe|en|nt|ta|an|no|ol|l','isop','ISPNTNL','sope','tano','isopentano'),
 (191122,'isopentenol',' i|is|so|op|pe|en|nt|te|en|no|ol|l','isop','ISPNTNL','sope','teno','isopenteno'),
 (191123,'isopentenyl diphosphate',' i|is|so|op|pe|en|nt|te|en|ny|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','isop','ISPNTNLTFSFT','sope','phat','isopenteny'),
 (191124,'isopentenyl disphosphate isomerase',' i|is|so|op|pe|en|nt|te|en|ny|yl|l | d|di|is|sp|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e','isop','ISPNTNLTSFSFTSMRS','sope','eras','isopenteny');
INSERT INTO `m_spelling_dictionary` VALUES  (191125,'isopentenyl methylenediphosphonate',' i|is|so|op|pe|en|nt|te|en|ny|yl|l | m|me|et|th|hy|yl|le|en|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','isop','ISPNTNLM0LNTFSFNT','sope','onat','isopenteny'),
 (191126,'isopentenyl-diphosphate',' i|is|so|op|pe|en|nt|te|en|ny|yl|l-|-d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','isop','ISPNTNLTFSFT','sope','phat','isopenteny'),
 (191127,'isopentenyladenine',' i|is|so|op|pe|en|nt|te|en|ny|yl|la|ad|de|en|ni|in|ne|e','isop','ISPNTNLTNN','sope','enin','isopenteny'),
 (191128,'isopentenyladenosine',' i|is|so|op|pe|en|nt|te|en|ny|yl|la|ad|de|en|no|os|si|in|ne|e','isop','ISPNTNLTNSN','sope','osin','isopenteny'),
 (191129,'isopentenyladenosines',' i|is|so|op|pe|en|nt|te|en|ny|yl|la|ad|de|en|no|os|si|in|ne|es|s','isop','ISPNTNLTNSNS','sope','sine','isopenteny'),
 (191130,'isopentenyltransferase',' i|is|so|op|pe|en|nt|te|en|ny|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','isop','ISPNTNLTRNSFRS','sope','eras','isopenteny'),
 (191131,'isopeptidase',' i|is|so|op|pe|ep|pt|ti|id|da|as|se|e','isop','ISPPTTS','sope','idas','isopeptida');
INSERT INTO `m_spelling_dictionary` VALUES  (191132,'isopeptide',' i|is|so|op|pe|ep|pt|ti|id|de|e','isop','ISPPTT','sope','ptid','isopeptide'),
 (191133,'isopeptides',' i|is|so|op|pe|ep|pt|ti|id|de|es|s','isop','ISPPTTS','sope','tide','isopeptide'),
 (191134,'isoperistaltic',' i|is|so|op|pe|er|ri|is|st|ta|al|lt|ti|ic|c','isop','ISPRSTLTK','sope','alti','isoperista'),
 (191135,'isoperistaltic anastomoses',' i|is|so|op|pe|er|ri|is|st|ta|al|lt|ti|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','isop','ISPRSTLTKNSTMSS','sope','mose','isoperista'),
 (191136,'isoperistaltic anastomosis',' i|is|so|op|pe|er|ri|is|st|ta|al|lt|ti|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','isop','ISPRSTLTKNSTMSS','sope','mosi','isoperista'),
 (191137,'isophane',' i|is|so|op|ph|ha|an|ne|e','isop','ISFN','soph','phan','isophane'),
 (191138,'isophane insulin',' i|is|so|op|ph|ha|an|ne|e | i|in|ns|su|ul|li|in|n','isop','ISFNNSLN','soph','suli','isophane i'),
 (191139,'isophen',' i|is|so|op|ph|he|en|n','isop','ISFN','soph','ophe','isophen'),
 (191140,'isophendylate',' i|is|so|op|ph|he|en|nd|dy|yl|la|at|te|e','isop','ISFNTLT','soph','ylat','isophendyl');
INSERT INTO `m_spelling_dictionary` VALUES  (191141,'isophendylates',' i|is|so|op|ph|he|en|nd|dy|yl|la|at|te|es|s','isop','ISFNTLTS','soph','late','isophendyl'),
 (191142,'isophenolization',' i|is|so|op|ph|he|en|no|ol|li|iz|za|at|ti|io|on|n','isop','ISFNLSXN','soph','atio','isophenoli'),
 (191143,'isophenphos',' i|is|so|op|ph|he|en|np|ph|ho|os|s','isop','ISFNFS','soph','npho','isophenpho'),
 (191144,'isophenylephrine',' i|is|so|op|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e','isop','ISFNLFRN','soph','hrin','isophenyle'),
 (191145,'isophenylephrines',' i|is|so|op|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|es|s','isop','ISFNLFRNS','soph','rine','isophenyle'),
 (191146,'isophorbol',' i|is|so|op|ph|ho|or|rb|bo|ol|l','isop','ISFRBL','soph','orbo','isophorbol'),
 (191147,'isophorone',' i|is|so|op|ph|ho|or|ro|on|ne|e','isop','ISFRN','soph','oron','isophorone'),
 (191148,'isophorone diamine',' i|is|so|op|ph|ho|or|ro|on|ne|e | d|di|ia|am|mi|in|ne|e','isop','ISFRNTMN','soph','amin','isophorone'),
 (191149,'isophoronediamine',' i|is|so|op|ph|ho|or|ro|on|ne|ed|di|ia|am|mi|in|ne|e','isop','ISFRNTMN','soph','amin','isophorone'),
 (191150,'isophosphamide',' i|is|so|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','isop','ISFSFMT','soph','amid','isophospha');
INSERT INTO `m_spelling_dictionary` VALUES  (191151,'isophosphamides',' i|is|so|op|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','isop','ISFSFMTS','soph','mide','isophospha'),
 (191152,'isophthalate',' i|is|so|op|ph|ht|th|ha|al|la|at|te|e','isop','ISF0LT','soph','alat','isophthala'),
 (191153,'isophthalic',' i|is|so|op|ph|ht|th|ha|al|li|ic|c','isop','ISF0LK','soph','hali','isophthali'),
 (191154,'isophthalic acid',' i|is|so|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','isop','ISF0LKST','soph',' aci','isophthali'),
 (191155,'isopicnic',' i|is|so|op|pi|ic|cn|ni|ic|c','isop','ISPKNK','sopi','icni','isopicnic'),
 (191156,'isopilocarpic acid',' i|is|so|op|pi|il|lo|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d','isop','ISPLKRPKST','sopi',' aci','isopilocar'),
 (191157,'isopilocarpine',' i|is|so|op|pi|il|lo|oc|ca|ar|rp|pi|in|ne|e','isop','ISPLKRPN','sopi','rpin','isopilocar'),
 (191158,'isopilocarpines',' i|is|so|op|pi|il|lo|oc|ca|ar|rp|pi|in|ne|es|s','isop','ISPLKRPNS','sopi','pine','isopilocar'),
 (191159,'isopimaric',' i|is|so|op|pi|im|ma|ar|ri|ic|c','isop','ISPMRK','sopi','mari','isopimaric'),
 (191160,'isopimaric acid',' i|is|so|op|pi|im|ma|ar|ri|ic|c | a|ac|ci|id|d','isop','ISPMRKST','sopi',' aci','isopimaric');
INSERT INTO `m_spelling_dictionary` VALUES  (191161,'isopimpinellin',' i|is|so|op|pi|im|mp|pi|in|ne|el|ll|li|in|n','isop','ISPMPNLN','sopi','elli','isopimpine'),
 (191162,'isopiperitenone',' i|is|so|op|pi|ip|pe|er|ri|it|te|en|no|on|ne|e','isop','ISPPRTNN','sopi','enon','isopiperit'),
 (191163,'isopirina',' i|is|so|op|pi|ir|ri|in|na|a','isop','ISPRN','sopi','irin','isopirina'),
 (191164,'isoplastic',' i|is|so|op|pl|la|as|st|ti|ic|c','isop','ISPLSTK','sopl','asti','isoplastic'),
 (191165,'isoplith',' i|is|so|op|pl|li|it|th|h','isop','ISPL0','sopl','plit','isoplith'),
 (191166,'isopliths',' i|is|so|op|pl|li|it|th|hs|s','isop','ISPL0S','sopl','lith','isopliths'),
 (191167,'isopod',' i|is|so|op|po|od|d','isop','ISPT','sopo','sopo','isopod'),
 (191168,'Isopoda',' I|Is|so|op|po|od|da|a','Isop','ISPT','sopo','opod','Isopoda'),
 (191169,'isopods',' i|is|so|op|po|od|ds|s','isop','ISPTS','sopo','opod','isopods'),
 (191170,'Isopora brueggemanni',' I|Is|so|op|po|or|ra|a | b|br|ru|ue|eg|gg|ge|em|ma|an|nn|ni|i','Isop','ISPRBRKMN','sopo','mann','Isopora br'),
 (191171,'Isopora palifera',' I|Is|so|op|po|or|ra|a | p|pa|al|li|if|fe|er|ra|a','Isop','ISPRPLFR','sopo','ifer','Isopora pa');
INSERT INTO `m_spelling_dictionary` VALUES  (191172,'isopotential',' i|is|so|op|po|ot|te|en|nt|ti|ia|al|l','isop','ISPTNXL','sopo','ntia','isopotenti'),
 (191173,'isopotentiality',' i|is|so|op|po|ot|te|en|nt|ti|ia|al|li|it|ty|y','isop','ISPTNXLT','sopo','alit','isopotenti'),
 (191174,'isopotentials',' i|is|so|op|po|ot|te|en|nt|ti|ia|al|ls|s','isop','ISPTNXLS','sopo','tial','isopotenti'),
 (191175,'isopregnenone',' i|is|so|op|pr|re|eg|gn|ne|en|no|on|ne|e','isop','ISPRKNNN','sopr','enon','isopregnen'),
 (191176,'isoprenaline',' i|is|so|op|pr|re|en|na|al|li|in|ne|e','isop','ISPRNLN','sopr','alin','isoprenali'),
 (191177,'isoprene',' i|is|so|op|pr|re|en|ne|e','isop','ISPRN','sopr','pren','isoprene'),
 (191178,'isoprenes',' i|is|so|op|pr|re|en|ne|es|s','isop','ISPRNS','sopr','rene','isoprenes'),
 (191179,'isoprenoid',' i|is|so|op|pr|re|en|no|oi|id|d','isop','ISPRNT','sopr','enoi','isoprenoid'),
 (191180,'isoprenoids',' i|is|so|op|pr|re|en|no|oi|id|ds|s','isop','ISPRNTS','sopr','noid','isoprenoid'),
 (191181,'isoprenyl',' i|is|so|op|pr|re|en|ny|yl|l','isop','ISPRNL','sopr','reny','isoprenyl');
INSERT INTO `m_spelling_dictionary` VALUES  (191182,'isoprenylate',' i|is|so|op|pr|re|en|ny|yl|la|at|te|e','isop','ISPRNLT','sopr','ylat','isoprenyla'),
 (191183,'isoprenylated',' i|is|so|op|pr|re|en|ny|yl|la|at|te|ed|d','isop','ISPRNLTT','sopr','late','isoprenyla'),
 (191184,'isoprenylates',' i|is|so|op|pr|re|en|ny|yl|la|at|te|es|s','isop','ISPRNLTS','sopr','late','isoprenyla'),
 (191185,'isoprenylating',' i|is|so|op|pr|re|en|ny|yl|la|at|ti|in|ng|g','isop','ISPRNLTNK','sopr','atin','isoprenyla'),
 (191186,'isoprenylation',' i|is|so|op|pr|re|en|ny|yl|la|at|ti|io|on|n','isop','ISPRNLXN','sopr','atio','isoprenyla'),
 (191187,'isoprenylations',' i|is|so|op|pr|re|en|ny|yl|la|at|ti|io|on|ns|s','isop','ISPRNLXNS','sopr','tion','isoprenyla'),
 (191188,'isoprimeverose',' i|is|so|op|pr|ri|im|me|ev|ve|er|ro|os|se|e','isop','ISPRMFRS','sopr','eros','isoprimeve'),
 (191189,'isoprin',' i|is|so|op|pr|ri|in|n','isop','ISPRN','sopr','opri','isoprin'),
 (191190,'Isoprinosin',' I|Is|so|op|pr|ri|in|no|os|si|in|n','Isop','ISPRNSN','sopr','nosi','Isoprinosi'),
 (191191,'Isoprinosine',' I|Is|so|op|pr|ri|in|no|os|si|in|ne|e','Isop','ISPRNSN','sopr','osin','Isoprinosi');
INSERT INTO `m_spelling_dictionary` VALUES  (191192,'Isoprinosines',' I|Is|so|op|pr|ri|in|no|os|si|in|ne|es|s','Isop','ISPRNSNS','sopr','sine','Isoprinosi'),
 (191193,'Isoprinosins',' I|Is|so|op|pr|ri|in|no|os|si|in|ns|s','Isop','ISPRNSNS','sopr','osin','Isoprinosi'),
 (191194,'isoprodian',' i|is|so|op|pr|ro|od|di|ia|an|n','isop','ISPRTN','sopr','odia','isoprodian'),
 (191195,'isopromedol',' i|is|so|op|pr|ro|om|me|ed|do|ol|l','isop','ISPRMTL','sopr','medo','isopromedo'),
 (191196,'isopromedols',' i|is|so|op|pr|ro|om|me|ed|do|ol|ls|s','isop','ISPRMTLS','sopr','edol','isopromedo'),
 (191197,'isopromethazine',' i|is|so|op|pr|ro|om|me|et|th|ha|az|zi|in|ne|e','isop','ISPRM0SN','sopr','azin','isoprometh'),
 (191198,'isopromethazines',' i|is|so|op|pr|ro|om|me|et|th|ha|az|zi|in|ne|es|s','isop','ISPRM0SNS','sopr','zine','isoprometh'),
 (191199,'isopropalin',' i|is|so|op|pr|ro|op|pa|al|li|in|n','isop','ISPRPLN','sopr','pali','isopropali'),
 (191200,'isopropamide iodide',' i|is|so|op|pr|ro|op|pa|am|mi|id|de|e | i|io|od|di|id|de|e','isop','ISPRPMTTT','sopr','odid','isopropami'),
 (191201,'isopropanol',' i|is|so|op|pr|ro|op|pa|an|no|ol|l','isop','ISPRPNL','sopr','pano','isopropano');
INSERT INTO `m_spelling_dictionary` VALUES  (191202,'isopropanolamine',' i|is|so|op|pr|ro|op|pa|an|no|ol|la|am|mi|in|ne|e','isop','ISPRPNLMN','sopr','amin','isopropano'),
 (191203,'isopropanolemia',' i|is|so|op|pr|ro|op|pa|an|no|ol|le|em|mi|ia|a','isop','ISPRPNLM','sopr','lemi','isopropano'),
 (191204,'isopropenyl',' i|is|so|op|pr|ro|op|pe|en|ny|yl|l','isop','ISPRPNL','sopr','peny','isopropeny'),
 (191205,'isoprophenamine',' i|is|so|op|pr|ro|op|ph|he|en|na|am|mi|in|ne|e','isop','ISPRFNMN','sopr','amin','isoprophen'),
 (191206,'isopropoxybenzene',' i|is|so|op|pr|ro|op|po|ox|xy|yb|be|en|nz|ze|en|ne|e','isop','ISPRPKSBNSN','sopr','nzen','isopropoxy'),
 (191207,'isopropoxyethanol',' i|is|so|op|pr|ro|op|po|ox|xy|ye|et|th|ha|an|no|ol|l','isop','ISPRPKSY0NL','sopr','hano','isopropoxy'),
 (191208,'isopropoxygermatrane',' i|is|so|op|pr|ro|op|po|ox|xy|yg|ge|er|rm|ma|at|tr|ra|an|ne|e','isop','ISPRPKSJRMTRN','sopr','tran','isopropoxy'),
 (191209,'isopropoxyphosphine oxide',' i|is|so|op|pr|ro|op|po|ox|xy|yp|ph|ho|os|sp|ph|hi|in|ne|e | o|ox|xi|id|de|e','isop','ISPRPKSFSFNKST','sopr','oxid','isopropoxy'),
 (191210,'isopropyl',' i|is|so|op|pr|ro|op|py|yl|l','isop','ISPRPL','sopr','ropy','isopropyl');
INSERT INTO `m_spelling_dictionary` VALUES  (191211,'isopropyl acetone',' i|is|so|op|pr|ro|op|py|yl|l | a|ac|ce|et|to|on|ne|e','isop','ISPRPLSTN','sopr','eton','isopropyl'),
 (191212,'isopropyl acrylamide',' i|is|so|op|pr|ro|op|py|yl|l | a|ac|cr|ry|yl|la|am|mi|id|de|e','isop','ISPRPLKRLMT','sopr','amid','isopropyl'),
 (191213,'isopropyl acrylamides',' i|is|so|op|pr|ro|op|py|yl|l | a|ac|cr|ry|yl|la|am|mi|id|de|es|s','isop','ISPRPLKRLMTS','sopr','mide','isopropyl'),
 (191214,'isopropyl alcohol',' i|is|so|op|pr|ro|op|py|yl|l | a|al|lc|co|oh|ho|ol|l','isop','ISPRPLLKHL','sopr','coho','isopropyl'),
 (191215,'isopropyl ether',' i|is|so|op|pr|ro|op|py|yl|l | e|et|th|he|er|r','isop','ISPRPL0R','sopr','ethe','isopropyl'),
 (191216,'isopropyl malate',' i|is|so|op|pr|ro|op|py|yl|l | m|ma|al|la|at|te|e','isop','ISPRPLMLT','sopr','alat','isopropyl'),
 (191217,'isopropyl malate dehydratase',' i|is|so|op|pr|ro|op|py|yl|l | m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','isop','ISPRPLMLTTTRTS','sopr','atas','isopropyl'),
 (191218,'isopropyl malate dehydratases',' i|is|so|op|pr|ro|op|py|yl|l | m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|es|s','isop','ISPRPLMLTTTRTSS','sopr','tase','isopropyl');
INSERT INTO `m_spelling_dictionary` VALUES  (191219,'isopropyl malate dehydrogenase',' i|is|so|op|pr|ro|op|py|yl|l | m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','isop','ISPRPLMLTTTRJNS','sopr','enas','isopropyl'),
 (191220,'isopropyl malate dehydrogenases',' i|is|so|op|pr|ro|op|py|yl|l | m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','isop','ISPRPLMLTTTRJNSS','sopr','nase','isopropyl'),
 (191221,'isopropyl malate isomerase',' i|is|so|op|pr|ro|op|py|yl|l | m|ma|al|la|at|te|e | i|is|so|om|me|er|ra|as|se|e','isop','ISPRPLMLTSMRS','sopr','eras','isopropyl'),
 (191222,'isopropyl malate isomerases',' i|is|so|op|pr|ro|op|py|yl|l | m|ma|al|la|at|te|e | i|is|so|om|me|er|ra|as|se|es|s','isop','ISPRPLMLTSMRSS','sopr','rase','isopropyl'),
 (191223,'isopropyl meprobamate',' i|is|so|op|pr|ro|op|py|yl|l | m|me|ep|pr|ro|ob|ba|am|ma|at|te|e','isop','ISPRPLMPRBMT','sopr','amat','isopropyl'),
 (191224,'isopropyl methanesulfonate',' i|is|so|op|pr|ro|op|py|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','isop','ISPRPLM0NSLFNT','sopr','onat','isopropyl'),
 (191225,'isopropyl methanesulphonate',' i|is|so|op|pr|ro|op|py|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','isop','ISPRPLM0NSLFNT','sopr','onat','isopropyl');
INSERT INTO `m_spelling_dictionary` VALUES  (191226,'isopropyl myristate',' i|is|so|op|pr|ro|op|py|yl|l | m|my|yr|ri|is|st|ta|at|te|e','isop','ISPRPLMRSTT','sopr','stat','isopropyl'),
 (191227,'isopropyl palmitate',' i|is|so|op|pr|ro|op|py|yl|l | p|pa|al|lm|mi|it|ta|at|te|e','isop','ISPRPLPLMTT','sopr','itat','isopropyl'),
 (191228,'isopropyl thiogalactose',' i|is|so|op|pr|ro|op|py|yl|l | t|th|hi|io|og|ga|al|la|ac|ct|to|os|se|e','isop','ISPRPL0KLKTS','sopr','ctos','isopropyl'),
 (191229,'isopropyl-malate dehydratase',' i|is|so|op|pr|ro|op|py|yl|l-|-m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','isop','ISPRPLMLTTTRTS','sopr','atas','isopropyl-'),
 (191230,'isopropyl-malate dehydratases',' i|is|so|op|pr|ro|op|py|yl|l-|-m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|es|s','isop','ISPRPLMLTTTRTSS','sopr','tase','isopropyl-'),
 (191231,'isopropyl-malate dehydrogenase',' i|is|so|op|pr|ro|op|py|yl|l-|-m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','isop','ISPRPLMLTTTRJNS','sopr','enas','isopropyl-'),
 (191232,'isopropyl-malate dehydrogenases',' i|is|so|op|pr|ro|op|py|yl|l-|-m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','isop','ISPRPLMLTTTRJNSS','sopr','nase','isopropyl-');
INSERT INTO `m_spelling_dictionary` VALUES  (191233,'isopropylacetone',' i|is|so|op|pr|ro|op|py|yl|la|ac|ce|et|to|on|ne|e','isop','ISPRPLSTN','sopr','eton','isopropyla'),
 (191234,'isopropylacrylamide',' i|is|so|op|pr|ro|op|py|yl|la|ac|cr|ry|yl|la|am|mi|id|de|e','isop','ISPRPLKRLMT','sopr','amid','isopropyla'),
 (191235,'isopropylacrylamides',' i|is|so|op|pr|ro|op|py|yl|la|ac|cr|ry|yl|la|am|mi|id|de|es|s','isop','ISPRPLKRLMTS','sopr','mide','isopropyla'),
 (191236,'isopropylamine',' i|is|so|op|pr|ro|op|py|yl|la|am|mi|in|ne|e','isop','ISPRPLMN','sopr','amin','isopropyla'),
 (191237,'isopropylaminobutan',' i|is|so|op|pr|ro|op|py|yl|la|am|mi|in|no|ob|bu|ut|ta|an|n','isop','ISPRPLMNBTN','sopr','buta','isopropyla'),
 (191238,'isopropylaminoethanol',' i|is|so|op|pr|ro|op|py|yl|la|am|mi|in|no|oe|et|th|ha|an|no|ol|l','isop','ISPRPLMN0NL','sopr','hano','isopropyla'),
 (191239,'isopropylaminophenazone',' i|is|so|op|pr|ro|op|py|yl|la|am|mi|in|no|op|ph|he|en|na|az|zo|on|ne|e','isop','ISPRPLMNFNSN','sopr','azon','isopropyla'),
 (191240,'isopropylamphetamine',' i|is|so|op|pr|ro|op|py|yl|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','isop','ISPRPLMFTMN','sopr','amin','isopropyla');
INSERT INTO `m_spelling_dictionary` VALUES  (191241,'isopropylarterenol',' i|is|so|op|pr|ro|op|py|yl|la|ar|rt|te|er|re|en|no|ol|l','isop','ISPRPLRTRNL','sopr','reno','isopropyla'),
 (191242,'isopropylbenzene',' i|is|so|op|pr|ro|op|py|yl|lb|be|en|nz|ze|en|ne|e','isop','ISPRPLBNSN','sopr','nzen','isopropylb'),
 (191243,'isopropylbiphenyl',' i|is|so|op|pr|ro|op|py|yl|lb|bi|ip|ph|he|en|ny|yl|l','isop','ISPRPLBFNL','sopr','heny','isopropylb'),
 (191244,'isopropylethanediol',' i|is|so|op|pr|ro|op|py|yl|le|et|th|ha|an|ne|ed|di|io|ol|l','isop','ISPRPL0NTL','sopr','edio','isopropyle'),
 (191245,'isopropylidene',' i|is|so|op|pr|ro|op|py|yl|li|id|de|en|ne|e','isop','ISPRPLTN','sopr','iden','isopropyli'),
 (191246,'isopropylideneguanosine',' i|is|so|op|pr|ro|op|py|yl|li|id|de|en|ne|eg|gu|ua|an|no|os|si|in|ne|e','isop','ISPRPLTNKNSN','sopr','osin','isopropyli'),
 (191247,'isopropylmalate',' i|is|so|op|pr|ro|op|py|yl|lm|ma|al|la|at|te|e','isop','ISPRPLMLT','sopr','alat','isopropylm'),
 (191248,'isopropylmalate dehydratase',' i|is|so|op|pr|ro|op|py|yl|lm|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','isop','ISPRPLMLTTTRTS','sopr','atas','isopropylm'),
 (191249,'isopropylmalate dehydratases',' i|is|so|op|pr|ro|op|py|yl|lm|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|es|s','isop','ISPRPLMLTTTRTSS','sopr','tase','isopropylm');
INSERT INTO `m_spelling_dictionary` VALUES  (191250,'isopropylmalate dehydrogenase',' i|is|so|op|pr|ro|op|py|yl|lm|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','isop','ISPRPLMLTTTRJNS','sopr','enas','isopropylm'),
 (191251,'isopropylmalate dehydrogenases',' i|is|so|op|pr|ro|op|py|yl|lm|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','isop','ISPRPLMLTTTRJNSS','sopr','nase','isopropylm'),
 (191252,'isopropylmalate isomerase',' i|is|so|op|pr|ro|op|py|yl|lm|ma|al|la|at|te|e | i|is|so|om|me|er|ra|as|se|e','isop','ISPRPLMLTSMRS','sopr','eras','isopropylm'),
 (191253,'isopropylmalate isomerases',' i|is|so|op|pr|ro|op|py|yl|lm|ma|al|la|at|te|e | i|is|so|om|me|er|ra|as|se|es|s','isop','ISPRPLMLTSMRSS','sopr','rase','isopropylm'),
 (191254,'isopropylmeprobamate',' i|is|so|op|pr|ro|op|py|yl|lm|me|ep|pr|ro|ob|ba|am|ma|at|te|e','isop','ISPRPLMPRBMT','sopr','amat','isopropylm'),
 (191255,'isopropylmethanesulfonate',' i|is|so|op|pr|ro|op|py|yl|lm|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','isop','ISPRPLM0NSLFNT','sopr','onat','isopropylm'),
 (191256,'isopropylmethanesulphonate',' i|is|so|op|pr|ro|op|py|yl|lm|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','isop','ISPRPLM0NSLFNT','sopr','onat','isopropylm');
INSERT INTO `m_spelling_dictionary` VALUES  (191257,'isopropylmethoxamine',' i|is|so|op|pr|ro|op|py|yl|lm|me|et|th|ho|ox|xa|am|mi|in|ne|e','isop','ISPRPLM0KSMN','sopr','amin','isopropylm'),
 (191258,'isopropylmyristate',' i|is|so|op|pr|ro|op|py|yl|lm|my|yr|ri|is|st|ta|at|te|e','isop','ISPRPLMRSTT','sopr','stat','isopropylm'),
 (191259,'isopropylnoradrenaline',' i|is|so|op|pr|ro|op|py|yl|ln|no|or|ra|ad|dr|re|en|na|al|li|in|ne|e','isop','ISPRPLNRTRNLN','sopr','alin','isopropyln'),
 (191260,'isopropylnoradrenalines',' i|is|so|op|pr|ro|op|py|yl|ln|no|or|ra|ad|dr|re|en|na|al|li|in|ne|es|s','isop','ISPRPLNRTRNLNS','sopr','line','isopropyln'),
 (191261,'isopropylphenazone',' i|is|so|op|pr|ro|op|py|yl|lp|ph|he|en|na|az|zo|on|ne|e','isop','ISPRPLFNSN','sopr','azon','isopropylp'),
 (191262,'isopropylphenyladenosine',' i|is|so|op|pr|ro|op|py|yl|lp|ph|he|en|ny|yl|la|ad|de|en|no|os|si|in|ne|e','isop','ISPRPLFNLTNSN','sopr','osin','isopropylp'),
 (191263,'isopropyls',' i|is|so|op|pr|ro|op|py|yl|ls|s','isop','ISPRPLS','sopr','opyl','isopropyls'),
 (191264,'isoprostane',' i|is|so|op|pr|ro|os|st|ta|an|ne|e','isop','ISPRSTN','sopr','stan','isoprostan');
INSERT INTO `m_spelling_dictionary` VALUES  (191265,'isoprostanes',' i|is|so|op|pr|ro|os|st|ta|an|ne|es|s','isop','ISPRSTNS','sopr','tane','isoprostan'),
 (191266,'isoprotein',' i|is|so|op|pr|ro|ot|te|ei|in|n','isop','ISPRTN','sopr','otei','isoprotein'),
 (191267,'isoproteins',' i|is|so|op|pr|ro|ot|te|ei|in|ns|s','isop','ISPRTNS','sopr','tein','isoprotein'),
 (191268,'isoproterenol',' i|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l','isop','ISPRTRNL','sopr','reno','isoprotere'),
 (191269,'isoproterenol hydrochloride',' i|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','isop','ISPRTRNLTRXLRT','sopr','orid','isoprotere'),
 (191270,'isoprothiolane',' i|is|so|op|pr|ro|ot|th|hi|io|ol|la|an|ne|e','isop','ISPR0LN','sopr','olan','isoprothio'),
 (191271,'isoprothrombin',' i|is|so|op|pr|ro|ot|th|hr|ro|om|mb|bi|in|n','isop','ISPR0RMN','sopr','ombi','isoprothro'),
 (191272,'isoproturon',' i|is|so|op|pr|ro|ot|tu|ur|ro|on|n','isop','ISPRTRN','sopr','turo','isoproturo'),
 (191273,'Isopsetta isolepis',' I|Is|so|op|ps|se|et|tt|ta|a | i|is|so|ol|le|ep|pi|is|s','Isop','ISPSTSLPS','sops','lepi','Isopsetta'),
 (191274,'isopsoralen',' i|is|so|op|ps|so|or|ra|al|le|en|n','isop','ISPSRLN','sops','rale','isopsorale');
INSERT INTO `m_spelling_dictionary` VALUES  (191275,'isopter',' i|is|so|op|pt|te|er|r','isop','ISPTR','sopt','opte','isopter'),
 (191276,'Isoptera',' I|Is|so|op|pt|te|er|ra|a','Isop','ISPTR','sopt','pter','Isoptera'),
 (191277,'isopteropodine',' i|is|so|op|pt|te|er|ro|op|po|od|di|in|ne|e','isop','ISPTRPTN','sopt','odin','isopteropo'),
 (191278,'isopters',' i|is|so|op|pt|te|er|rs|s','isop','ISPTRS','sopt','pter','isopters'),
 (191279,'Isoptin',' I|Is|so|op|pt|ti|in|n','Isop','ISPTN','sopt','opti','Isoptin'),
 (191280,'Isoptine',' I|Is|so|op|pt|ti|in|ne|e','Isop','ISPTN','sopt','ptin','Isoptine'),
 (191281,'Isoptines',' I|Is|so|op|pt|ti|in|ne|es|s','Isop','ISPTNS','sopt','tine','Isoptines'),
 (191282,'Isoptins',' I|Is|so|op|pt|ti|in|ns|s','Isop','ISPTNS','sopt','ptin','Isoptins'),
 (191283,'Isoptocarpine',' I|Is|so|op|pt|to|oc|ca|ar|rp|pi|in|ne|e','Isop','ISPTKRPN','sopt','rpin','Isoptocarp'),
 (191284,'Isoptocarpines',' I|Is|so|op|pt|to|oc|ca|ar|rp|pi|in|ne|es|s','Isop','ISPTKRPNS','sopt','pine','Isoptocarp'),
 (191285,'isoptomax',' i|is|so|op|pt|to|om|ma|ax|x','isop','ISPTMKS','sopt','toma','isoptomax');
INSERT INTO `m_spelling_dictionary` VALUES  (191286,'isopulegone',' i|is|so|op|pu|ul|le|eg|go|on|ne|e','isop','ISPLKN','sopu','egon','isopulegon'),
 (191287,'isopullulanase',' i|is|so|op|pu|ul|ll|lu|ul|la|an|na|as|se|e','isop','ISPLLNS','sopu','anas','isopullula'),
 (191288,'isoputreanine',' i|is|so|op|pu|ut|tr|re|ea|an|ni|in|ne|e','isop','ISPTRNN','sopu','anin','isoputrean'),
 (191289,'isopycnic',' i|is|so|op|py|yc|cn|ni|ic|c','isop','ISPKNK','sopy','ycni','isopycnic'),
 (191290,'isopycnicity',' i|is|so|op|py|yc|cn|ni|ic|ci|it|ty|y','isop','ISPKNST','sopy','icit','isopycnici'),
 (191291,'isopyknic',' i|is|so|op|py|yk|kn|ni|ic|c','isop','ISPKNK','sopy','ykni','isopyknic'),
 (191292,'isopyknotic',' i|is|so|op|py|yk|kn|no|ot|ti|ic|c','isop','ISPKNTK','sopy','noti','isopyknoti'),
 (191293,'isopyrin',' i|is|so|op|py|yr|ri|in|n','isop','ISPRN','sopy','pyri','isopyrin'),
 (191294,'isopyrine',' i|is|so|op|py|yr|ri|in|ne|e','isop','ISPRN','sopy','yrin','isopyrine'),
 (191295,'Isopyrum',' I|Is|so|op|py|yr|ru|um|m','Isop','ISPRM','sopy','pyru','Isopyrum'),
 (191296,'Isopyrum thalictroides',' I|Is|so|op|py|yr|ru|um|m | t|th|ha|al|li|ic|ct|tr|ro|oi|id|de|es|s','Isop','ISPRM0LKTRTS','sopy','oide','Isopyrum t');
INSERT INTO `m_spelling_dictionary` VALUES  (191297,'isoquercitin',' i|is|so|oq|qu|ue|er|rc|ci|it|ti|in|n','isoq','ISKRSTN','soqu','citi','isoquercit'),
 (191298,'isoquercitrin',' i|is|so|oq|qu|ue|er|rc|ci|it|tr|ri|in|n','isoq','ISKRSTRN','soqu','itri','isoquercit'),
 (191299,'isoquinocarcin',' i|is|so|oq|qu|ui|in|no|oc|ca|ar|rc|ci|in|n','isoq','ISKNKRSN','soqu','arci','isoquinoca'),
 (191300,'isoquinoline',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|e','isoq','ISKNLN','soqu','olin','isoquinoli'),
 (191301,'isoquinolinecarboxylic',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','isoq','ISKNLNKRBKSLK','soqu','xyli','isoquinoli'),
 (191302,'isoquinolinecarboxylic acid',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','isoq','ISKNLNKRBKSLKST','soqu',' aci','isoquinoli'),
 (191303,'isoquinolines',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|s','isoq','ISKNLNS','soqu','line','isoquinoli'),
 (191304,'isoquinolinesulfonamide',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|su|ul|lf|fo|on|na|am|mi|id|de|e','isoq','ISKNLNSLFNMT','soqu','amid','isoquinoli'),
 (191305,'isoquinolinesulfonamides',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|su|ul|lf|fo|on|na|am|mi|id|de|es|s','isoq','ISKNLNSLFNMTS','soqu','mide','isoquinoli');
INSERT INTO `m_spelling_dictionary` VALUES  (191306,'isoquinolinesulfonyl',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|su|ul|lf|fo|on|ny|yl|l','isoq','ISKNLNSLFNL','soqu','fony','isoquinoli'),
 (191307,'isoquinolinesulphonamide',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|su|ul|lp|ph|ho|on|na|am|mi|id|de|e','isoq','ISKNLNSLFNMT','soqu','amid','isoquinoli'),
 (191308,'isoquinolinesulphonamides',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|su|ul|lp|ph|ho|on|na|am|mi|id|de|es|s','isoq','ISKNLNSLFNMTS','soqu','mide','isoquinoli'),
 (191309,'isoquinolinesulphonyl',' i|is|so|oq|qu|ui|in|no|ol|li|in|ne|es|su|ul|lp|ph|ho|on|ny|yl|l','isoq','ISKNLNSLFNL','soqu','hony','isoquinoli'),
 (191310,'isoquinolinium',' i|is|so|oq|qu|ui|in|no|ol|li|in|ni|iu|um|m','isoq','ISKNLNM','soqu','iniu','isoquinoli'),
 (191311,'isoquinolinylsulfonyl',' i|is|so|oq|qu|ui|in|no|ol|li|in|ny|yl|ls|su|ul|lf|fo|on|ny|yl|l','isoq','ISKNLNLSLFNL','soqu','fony','isoquinoli'),
 (191312,'isorawsonol',' i|is|so|or|ra|aw|ws|so|on|no|ol|l','isor','ISRSNL','sora','sono','isorawsono'),
 (191313,'isordil',' i|is|so|or|rd|di|il|l','isor','ISRTL','sord','ordi','isordil');
INSERT INTO `m_spelling_dictionary` VALUES  (191314,'isorel',' i|is|so|or|re|el|l','isor','ISRL','sore','sore','isorel'),
 (191315,'isorenin',' i|is|so|or|re|en|ni|in|n','isor','ISRNN','sore','reni','isorenin'),
 (191316,'isorhamnetin',' i|is|so|or|rh|ha|am|mn|ne|et|ti|in|n','isor','ISRHMNTN','sorh','neti','isorhamnet'),
 (191317,'isorhodopsin',' i|is|so|or|rh|ho|od|do|op|ps|si|in|n','isor','ISRHTPSN','sorh','opsi','isorhodops'),
 (191318,'isorhynchophylline',' i|is|so|or|rh|hy|yn|nc|ch|ho|op|ph|hy|yl|ll|li|in|ne|e','isor','ISRNXFLN','sorh','llin','isorhyncho'),
 (191319,'isorhyncophylline',' i|is|so|or|rh|hy|yn|nc|co|op|ph|hy|yl|ll|li|in|ne|e','isor','ISRNKFLN','sorh','llin','isorhyncop'),
 (191320,'isorhythmic',' i|is|so|or|rh|hy|yt|th|hm|mi|ic|c','isor','ISR0MK','sorh','thmi','isorhythmi'),
 (191321,'isorhythmic dissociation',' i|is|so|or|rh|hy|yt|th|hm|mi|ic|c | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','isor','ISR0MKTSXXN','sorh','atio','isorhythmi'),
 (191322,'isorhythmic dissociations',' i|is|so|or|rh|hy|yt|th|hm|mi|ic|c | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|ns|s','isor','ISR0MKTSXXNS','sorh','tion','isorhythmi'),
 (191323,'isorhythmicity',' i|is|so|or|rh|hy|yt|th|hm|mi|ic|ci|it|ty|y','isor','ISR0MST','sorh','icit','isorhythmi');
INSERT INTO `m_spelling_dictionary` VALUES  (191324,'isorrheic',' i|is|so|or|rr|rh|he|ei|ic|c','isor','ISRHK','sorr','rhei','isorrheic'),
 (191325,'isorrhopic',' i|is|so|or|rr|rh|ho|op|pi|ic|c','isor','ISRHPK','sorr','hopi','isorrhopic'),
 (191326,'isorupestonic',' i|is|so|or|ru|up|pe|es|st|to|on|ni|ic|c','isor','ISRPSTNK','soru','toni','isorupesto'),
 (191327,'isorupestonic acid',' i|is|so|or|ru|up|pe|es|st|to|on|ni|ic|c | a|ac|ci|id|d','isor','ISRPSTNKST','soru',' aci','isorupesto'),
 (191328,'isosafrole',' i|is|so|os|sa|af|fr|ro|ol|le|e','isos','ISSFRL','sosa','frol','isosafrole'),
 (191329,'isosalsoline',' i|is|so|os|sa|al|ls|so|ol|li|in|ne|e','isos','ISSLSLN','sosa','olin','isosalsoli'),
 (191330,'isosarpan',' i|is|so|os|sa|ar|rp|pa|an|n','isos','ISSRPN','sosa','arpa','isosarpan'),
 (191331,'isosbestic',' i|is|so|os|sb|be|es|st|ti|ic|c','isos','ISSBSTK','sosb','esti','isosbestic'),
 (191332,'isosceles',' i|is|so|os|sc|ce|el|le|es|s','isos','ISSLS','sosc','cele','isosceles'),
 (191333,'isoschizomer',' i|is|so|os|sc|ch|hi|iz|zo|om|me|er|r','isos','ISSXSMR','sosc','zome','isoschizom'),
 (191334,'isoschizomers',' i|is|so|os|sc|ch|hi|iz|zo|om|me|er|rs|s','isos','ISSXSMRS','sosc','omer','isoschizom');
INSERT INTO `m_spelling_dictionary` VALUES  (191335,'isoserine',' i|is|so|os|se|er|ri|in|ne|e','isos','ISSRN','sose','erin','isoserine'),
 (191336,'isosexual',' i|is|so|os|se|ex|xu|ua|al|l','isos','ISSKSL','sose','exua','isosexual'),
 (191337,'isosit',' i|is|so|os|si|it|t','isos','ISST','sosi','sosi','isosit'),
 (191338,'isosite',' i|is|so|os|si|it|te|e','isos','ISST','sosi','osit','isosite'),
 (191339,'isosmolar',' i|is|so|os|sm|mo|ol|la|ar|r','isos','ISSMLR','sosm','mola','isosmolar'),
 (191340,'isosmotic',' i|is|so|os|sm|mo|ot|ti|ic|c','isos','ISSMTK','sosm','moti','isosmotic'),
 (191341,'isosmoticity',' i|is|so|os|sm|mo|ot|ti|ic|ci|it|ty|y','isos','ISSMTST','sosm','icit','isosmotici'),
 (191342,'isosorbide',' i|is|so|os|so|or|rb|bi|id|de|e','isos','ISSRBT','soso','rbid','isosorbide'),
 (191343,'isosorbide dinitrate',' i|is|so|os|so|or|rb|bi|id|de|e | d|di|in|ni|it|tr|ra|at|te|e','isos','ISSRBTTNTRT','soso','trat','isosorbide'),
 (191344,'Isosphaera pallida',' I|Is|so|os|sp|ph|ha|ae|er|ra|a | p|pa|al|ll|li|id|da|a','Isos','ISSFRPLT','sosp','llid','Isosphaera'),
 (191345,'isospongiaquinone',' i|is|so|os|sp|po|on|ng|gi|ia|aq|qu|ui|in|no|on|ne|e','isos','ISSPNJKNN','sosp','inon','isospongia');
INSERT INTO `m_spelling_dictionary` VALUES  (191346,'Isospora',' I|Is|so|os|sp|po|or|ra|a','Isos','ISSPR','sosp','spor','Isospora'),
 (191347,'Isospora almaataensis',' I|Is|so|os|sp|po|or|ra|a | a|al|lm|ma|aa|at|ta|ae|en|ns|si|is|s','Isos','ISSPRLMTNSS','sosp','ensi','Isospora a'),
 (191348,'Isospora amphiboluri',' I|Is|so|os|sp|po|or|ra|a | a|am|mp|ph|hi|ib|bo|ol|lu|ur|ri|i','Isos','ISSPRMFBLR','sosp','olur','Isospora a'),
 (191349,'Isospora belli',' I|Is|so|os|sp|po|or|ra|a | b|be|el|ll|li|i','Isos','ISSPRBL','sosp','bell','Isospora b'),
 (191350,'Isospora bigemina',' I|Is|so|os|sp|po|or|ra|a | b|bi|ig|ge|em|mi|in|na|a','Isos','ISSPRBJMN','sosp','emin','Isospora b'),
 (191351,'Isospora boughtoni',' I|Is|so|os|sp|po|or|ra|a | b|bo|ou|ug|gh|ht|to|on|ni|i','Isos','ISSPRBTN','sosp','hton','Isospora b'),
 (191352,'Isospora canis',' I|Is|so|os|sp|po|or|ra|a | c|ca|an|ni|is|s','Isos','ISSPRKNS','sosp','cani','Isospora c'),
 (191353,'Isospora cytoheteronotis',' I|Is|so|os|sp|po|or|ra|a | c|cy|yt|to|oh|he|et|te|er|ro|on|no|ot|ti|is|s','Isos','ISSPRSTHTRNTS','sosp','noti','Isospora c'),
 (191354,'Isospora felis',' I|Is|so|os|sp|po|or|ra|a | f|fe|el|li|is|s','Isos','ISSPRFLS','sosp','feli','Isospora f');
INSERT INTO `m_spelling_dictionary` VALUES  (191355,'Isospora gehyrae',' I|Is|so|os|sp|po|or|ra|a | g|ge|eh|hy|yr|ra|ae|e','Isos','ISSPRJR','sosp','hyra','Isospora g'),
 (191356,'Isospora hendersoni',' I|Is|so|os|sp|po|or|ra|a | h|he|en|nd|de|er|rs|so|on|ni|i','Isos','ISSPRHNTRSN','sosp','rson','Isospora h'),
 (191357,'Isospora hominis',' I|Is|so|os|sp|po|or|ra|a | h|ho|om|mi|in|ni|is|s','Isos','ISSPRHMNS','sosp','mini','Isospora h'),
 (191358,'Isospora lacazei',' I|Is|so|os|sp|po|or|ra|a | l|la|ac|ca|az|ze|ei|i','Isos','ISSPRLKS','sosp','caze','Isospora l'),
 (191359,'Isospora lieberkuhni',' I|Is|so|os|sp|po|or|ra|a | l|li|ie|eb|be|er|rk|ku|uh|hn|ni|i','Isos','ISSPRLBRKN','sosp','kuhn','Isospora l'),
 (191360,'Isospora melis',' I|Is|so|os|sp|po|or|ra|a | m|me|el|li|is|s','Isos','ISSPRMLS','sosp','meli','Isospora m'),
 (191361,'Isospora neorivolta',' I|Is|so|os|sp|po|or|ra|a | n|ne|eo|or|ri|iv|vo|ol|lt|ta|a','Isos','ISSPRNRFLT','sosp','volt','Isospora n'),
 (191362,'Isospora ohioensis',' I|Is|so|os|sp|po|or|ra|a | o|oh|hi|io|oe|en|ns|si|is|s','Isos','ISSPRHNSS','sosp','ensi','Isospora o'),
 (191363,'Isospora oslovi',' I|Is|so|os|sp|po|or|ra|a | o|os|sl|lo|ov|vi|i','Isos','ISSPRSLF','sosp','slov','Isospora o');
INSERT INTO `m_spelling_dictionary` VALUES  (191364,'Isospora rivolta',' I|Is|so|os|sp|po|or|ra|a | r|ri|iv|vo|ol|lt|ta|a','Isos','ISSPRRFLT','sosp','volt','Isospora r'),
 (191365,'Isospora suis',' I|Is|so|os|sp|po|or|ra|a | s|su|ui|is|s','Isos','ISSPRSS','sosp',' sui','Isospora s'),
 (191366,'Isospora tiaris',' I|Is|so|os|sp|po|or|ra|a | t|ti|ia|ar|ri|is|s','Isos','ISSPRXRS','sosp','iari','Isospora t'),
 (191367,'Isospora vulpina',' I|Is|so|os|sp|po|or|ra|a | v|vu|ul|lp|pi|in|na|a','Isos','ISSPRFLPN','sosp','lpin','Isospora v'),
 (191368,'Isospora xerophila',' I|Is|so|os|sp|po|or|ra|a | x|xe|er|ro|op|ph|hi|il|la|a','Isos','ISSPRKSRFL','sosp','phil','Isospora x'),
 (191369,'isosporiasis',' i|is|so|os|sp|po|or|ri|ia|as|si|is|s','isos','ISSPRSS','sosp','iasi','isosporias'),
 (191370,'isosporosis',' i|is|so|os|sp|po|or|ro|os|si|is|s','isos','ISSPRSS','sosp','rosi','isosporosi'),
 (191371,'isosporous',' i|is|so|os|sp|po|or|ro|ou|us|s','isos','ISSPRS','sosp','orou','isosporous'),
 (191372,'isostatic',' i|is|so|os|st|ta|at|ti|ic|c','isos','ISSTTK','sost','tati','isostatic'),
 (191373,'isostearate',' i|is|so|os|st|te|ea|ar|ra|at|te|e','isos','ISSTRT','sost','arat','isostearat');
INSERT INTO `m_spelling_dictionary` VALUES  (191374,'isostearic acid',' i|is|so|os|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','isos','ISSTRKST','sost',' aci','isostearic'),
 (191375,'isostere',' i|is|so|os|st|te|er|re|e','isos','ISSTR','sost','ster','isostere'),
 (191376,'isosteres',' i|is|so|os|st|te|er|re|es|s','isos','ISSTRS','sost','tere','isosteres'),
 (191377,'isosteric',' i|is|so|os|st|te|er|ri|ic|c','isos','ISSTRK','sost','teri','isosteric'),
 (191378,'isostericity',' i|is|so|os|st|te|er|ri|ic|ci|it|ty|y','isos','ISSTRST','sost','icit','isosterici'),
 (191379,'isostericity matrices',' i|is|so|os|st|te|er|ri|ic|ci|it|ty|y | m|ma|at|tr|ri|ic|ce|es|s','isos','ISSTRSTMTRSS','sost','rice','isosterici'),
 (191380,'isostericity matrix',' i|is|so|os|st|te|er|ri|ic|ci|it|ty|y | m|ma|at|tr|ri|ix|x','isos','ISSTRSTMTRKS','sost','atri','isosterici'),
 (191381,'isosteroidal',' i|is|so|os|st|te|er|ro|oi|id|da|al|l','isos','ISSTRTL','sost','oida','isosteroid'),
 (191382,'isosteviol',' i|is|so|os|st|te|ev|vi|io|ol|l','isos','ISSTFL','sost','evio','isosteviol'),
 (191383,'isosthenuria',' i|is|so|os|st|th|he|en|nu|ur|ri|ia|a','isos','ISS0NR','sost','nuri','isosthenur');
INSERT INTO `m_spelling_dictionary` VALUES  (191384,'isostructural',' i|is|so|os|st|tr|ru|uc|ct|tu|ur|ra|al|l','isos','ISSTRKTRL','sost','tura','isostructu'),
 (191385,'isosulfamerazine',' i|is|so|os|su|ul|lf|fa|am|me|er|ra|az|zi|in|ne|e','isos','ISSLFMRSN','sosu','azin','isosulfame'),
 (191386,'isosulfan',' i|is|so|os|su|ul|lf|fa|an|n','isos','ISSLFN','sosu','ulfa','isosulfan'),
 (191387,'isosulfan blue',' i|is|so|os|su|ul|lf|fa|an|n | b|bl|lu|ue|e','isos','ISSLFNBL','sosu',' blu','isosulfan'),
 (191388,'isosulfazecin',' i|is|so|os|su|ul|lf|fa|az|ze|ec|ci|in|n','isos','ISSLFSSN','sosu','zeci','isosulfaze'),
 (191389,'isotach',' i|is|so|ot|ta|ac|ch|h','isot','ISTX','sota','otac','isotach'),
 (191390,'isotachophoreses',' i|is|so|ot|ta|ac|ch|ho|op|ph|ho|or|re|es|se|es|s','isot','ISTXFRSS','sota','rese','isotachoph'),
 (191391,'isotachophoresis',' i|is|so|ot|ta|ac|ch|ho|op|ph|ho|or|re|es|si|is|s','isot','ISTXFRSS','sota','resi','isotachoph'),
 (191392,'isotachophoretic',' i|is|so|ot|ta|ac|ch|ho|op|ph|ho|or|re|et|ti|ic|c','isot','ISTXFRTK','sota','reti','isotachoph'),
 (191393,'isotachophoretically',' i|is|so|ot|ta|ac|ch|ho|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y','isot','ISTXFRTKL','sota','call','isotachoph');
INSERT INTO `m_spelling_dictionary` VALUES  (191394,'isotachysterol',' i|is|so|ot|ta|ac|ch|hy|ys|st|te|er|ro|ol|l','isot','ISTXSTRL','sota','tero','isotachyst'),
 (191395,'isotactic',' i|is|so|ot|ta|ac|ct|ti|ic|c','isot','ISTKTK','sota','acti','isotactic'),
 (191396,'isoteolin',' i|is|so|ot|te|eo|ol|li|in|n','isot','ISTLN','sote','eoli','isoteolin'),
 (191397,'isotetrandrine',' i|is|so|ot|te|et|tr|ra|an|nd|dr|ri|in|ne|e','isot','ISTTRNTRN','sote','drin','isotetrand'),
 (191398,'isotheoline',' i|is|so|ot|th|he|eo|ol|li|in|ne|e','isot','IS0LN','soth','olin','isotheolin'),
 (191399,'isotherm',' i|is|so|ot|th|he|er|rm|m','isot','IS0RM','soth','ther','isotherm'),
 (191400,'isothermal',' i|is|so|ot|th|he|er|rm|ma|al|l','isot','IS0RML','soth','erma','isothermal'),
 (191401,'isothermally',' i|is|so|ot|th|he|er|rm|ma|al|ll|ly|y','isot','IS0RML','soth','mall','isothermal'),
 (191402,'isothermic',' i|is|so|ot|th|he|er|rm|mi|ic|c','isot','IS0RMK','soth','ermi','isothermic'),
 (191403,'isotherms',' i|is|so|ot|th|he|er|rm|ms|s','isot','IS0RMS','soth','herm','isotherms'),
 (191404,'isothiazolone',' i|is|so|ot|th|hi|ia|az|zo|ol|lo|on|ne|e','isot','IS0SLN','soth','olon','isothiazol');
INSERT INTO `m_spelling_dictionary` VALUES  (191405,'isothiazolones',' i|is|so|ot|th|hi|ia|az|zo|ol|lo|on|ne|es|s','isot','IS0SLNS','soth','lone','isothiazol'),
 (191406,'isothiobarbamin',' i|is|so|ot|th|hi|io|ob|ba|ar|rb|ba|am|mi|in|n','isot','IS0BRBMN','soth','bami','isothiobar'),
 (191407,'isothiobarbamine',' i|is|so|ot|th|hi|io|ob|ba|ar|rb|ba|am|mi|in|ne|e','isot','IS0BRBMN','soth','amin','isothiobar'),
 (191408,'isothiocyanate',' i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','isot','IS0SYNT','soth','anat','isothiocya'),
 (191409,'isothiocyanates',' i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|es|s','isot','IS0SYNTS','soth','nate','isothiocya'),
 (191410,'isothiocyanatobenzenesulfonic',' i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|to|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c','isot','IS0SYNTBNSNSLFNK','soth','foni','isothiocya'),
 (191411,'isothiocyanatobenzenesulphonic',' i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|to|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','isot','IS0SYNTBNSNSLFNK','soth','honi','isothiocya'),
 (191412,'isothiocyanatostilbene',' i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|to|os|st|ti|il|lb|be|en|ne|e','isot','IS0SYNTSTLBN','soth','lben','isothiocya');
INSERT INTO `m_spelling_dictionary` VALUES  (191413,'isothiocyanic',' i|is|so|ot|th|hi|io|oc|cy|ya|an|ni|ic|c','isot','IS0SYNK','soth','yani','isothiocya'),
 (191414,'isothiocyanic acid',' i|is|so|ot|th|hi|io|oc|cy|ya|an|ni|ic|c | a|ac|ci|id|d','isot','IS0SYNKST','soth',' aci','isothiocya'),
 (191415,'isothiocyano',' i|is|so|ot|th|hi|io|oc|cy|ya|an|no|o','isot','IS0SYN','soth','cyan','isothiocya'),
 (191416,'isothiourea',' i|is|so|ot|th|hi|io|ou|ur|re|ea|a','isot','IS0R','soth','oure','isothioure'),
 (191417,'isothioureas',' i|is|so|ot|th|hi|io|ou|ur|re|ea|as|s','isot','IS0RS','soth','urea','isothioure'),
 (191418,'isothioureido',' i|is|so|ot|th|hi|io|ou|ur|re|ei|id|do|o','isot','IS0RT','soth','reid','isothioure'),
 (191419,'isothiouronium',' i|is|so|ot|th|hi|io|ou|ur|ro|on|ni|iu|um|m','isot','IS0RNM','soth','oniu','isothiouro'),
 (191420,'isothipendyl',' i|is|so|ot|th|hi|ip|pe|en|nd|dy|yl|l','isot','IS0PNTL','soth','endy','isothipend'),
 (191421,'isothiuronium',' i|is|so|ot|th|hi|iu|ur|ro|on|ni|iu|um|m','isot','IS0RNM','soth','oniu','isothiuron'),
 (191422,'isothujone',' i|is|so|ot|th|hu|uj|jo|on|ne|e','isot','IS0JN','soth','ujon','isothujone');
INSERT INTO `m_spelling_dictionary` VALUES  (191423,'isotiazofurin',' i|is|so|ot|ti|ia|az|zo|of|fu|ur|ri|in|n','isot','ISXSFRN','soti','furi','isotiazofu'),
 (191424,'isotiod',' i|is|so|ot|ti|io|od|d','isot','ISXT','soti','otio','isotiod'),
 (191425,'isotocin',' i|is|so|ot|to|oc|ci|in|n','isot','ISTSN','soto','toci','isotocin'),
 (191426,'Isotoma',' I|Is|so|ot|to|om|ma|a','Isot','ISTM','soto','otom','Isotoma'),
 (191427,'Isotoma anglicana',' I|Is|so|ot|to|om|ma|a | a|an|ng|gl|li|ic|ca|an|na|a','Isot','ISTMNKLKN','soto','ican','Isotoma an'),
 (191428,'Isotoma longiflora',' I|Is|so|ot|to|om|ma|a | l|lo|on|ng|gi|if|fl|lo|or|ra|a','Isot','ISTMLNJFLR','soto','flor','Isotoma lo'),
 (191429,'Isotoma notabilis',' I|Is|so|ot|to|om|ma|a | n|no|ot|ta|ab|bi|il|li|is|s','Isot','ISTMNTBLS','soto','bili','Isotoma no'),
 (191430,'Isotoma viridis',' I|Is|so|ot|to|om|ma|a | v|vi|ir|ri|id|di|is|s','Isot','ISTMFRTS','soto','ridi','Isotoma vi'),
 (191431,'Isotomidae',' I|Is|so|ot|to|om|mi|id|da|ae|e','Isot','ISTMT','soto','mida','Isotomidae'),
 (191432,'Isotomurus',' I|Is|so|ot|to|om|mu|ur|ru|us|s','Isot','ISTMRS','soto','muru','Isotomurus');
INSERT INTO `m_spelling_dictionary` VALUES  (191433,'Isotomurus italicus',' I|Is|so|ot|to|om|mu|ur|ru|us|s | i|it|ta|al|li|ic|cu|us|s','Isot','ISTMRSTLKS','soto','licu','Isotomurus'),
 (191434,'Isotomurus palustris',' I|Is|so|ot|to|om|mu|ur|ru|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Isot','ISTMRSPLSTRS','soto','stri','Isotomurus'),
 (191435,'isoton',' i|is|so|ot|to|on|n','isot','ISTN','soto','soto','isoton'),
 (191436,'isotonic',' i|is|so|ot|to|on|ni|ic|c','isot','ISTNK','soto','toni','isotonic'),
 (191437,'isotonic contraction',' i|is|so|ot|to|on|ni|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','isot','ISTNKKNTRKXN','soto','ctio','isotonic c'),
 (191438,'isotonic contractions',' i|is|so|ot|to|on|ni|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','isot','ISTNKKNTRKXNS','soto','tion','isotonic c'),
 (191439,'isotonic exercise',' i|is|so|ot|to|on|ni|ic|c | e|ex|xe|er|rc|ci|is|se|e','isot','ISTNKKSRSS','soto','rcis','isotonic e'),
 (191440,'isotonic exercises',' i|is|so|ot|to|on|ni|ic|c | e|ex|xe|er|rc|ci|is|se|es|s','isot','ISTNKKSRSSS','soto','cise','isotonic e'),
 (191441,'isotonically',' i|is|so|ot|to|on|ni|ic|ca|al|ll|ly|y','isot','ISTNKL','soto','call','isotonical');
INSERT INTO `m_spelling_dictionary` VALUES  (191442,'isotonicity',' i|is|so|ot|to|on|ni|ic|ci|it|ty|y','isot','ISTNST','soto','icit','isotonicit'),
 (191443,'isotonil',' i|is|so|ot|to|on|ni|il|l','isot','ISTNL','soto','toni','isotonil'),
 (191444,'isotonisation',' i|is|so|ot|to|on|ni|is|sa|at|ti|io|on|n','isot','ISTNSXN','soto','atio','isotonisat'),
 (191445,'isotonise',' i|is|so|ot|to|on|ni|is|se|e','isot','ISTNS','soto','onis','isotonise'),
 (191446,'isotonised',' i|is|so|ot|to|on|ni|is|se|ed|d','isot','ISTNST','soto','nise','isotonised'),
 (191447,'isotonises',' i|is|so|ot|to|on|ni|is|se|es|s','isot','ISTNSS','soto','nise','isotonises'),
 (191448,'isotonising',' i|is|so|ot|to|on|ni|is|si|in|ng|g','isot','ISTNSNK','soto','isin','isotonisin'),
 (191449,'isotonization',' i|is|so|ot|to|on|ni|iz|za|at|ti|io|on|n','isot','ISTNSXN','soto','atio','isotonizat'),
 (191450,'isotonize',' i|is|so|ot|to|on|ni|iz|ze|e','isot','ISTNS','soto','oniz','isotonize'),
 (191451,'isotonized',' i|is|so|ot|to|on|ni|iz|ze|ed|d','isot','ISTNST','soto','nize','isotonized'),
 (191452,'isotonizes',' i|is|so|ot|to|on|ni|iz|ze|es|s','isot','ISTNSS','soto','nize','isotonizes');
INSERT INTO `m_spelling_dictionary` VALUES  (191453,'isotonizing',' i|is|so|ot|to|on|ni|iz|zi|in|ng|g','isot','ISTNSNK','soto','izin','isotonizin'),
 (191454,'isotope',' i|is|so|ot|to|op|pe|e','isot','ISTP','soto','otop','isotope'),
 (191455,'isotope cisternography',' i|is|so|ot|to|op|pe|e | c|ci|is|st|te|er|rn|no|og|gr|ra|ap|ph|hy|y','isot','ISTPSSTRNKRF','soto','raph','isotope ci'),
 (191456,'isotope nephrogram',' i|is|so|ot|to|op|pe|e | n|ne|ep|ph|hr|ro|og|gr|ra|am|m','isot','ISTPNFRKRM','soto','ogra','isotope ne'),
 (191457,'isotope nephrograms',' i|is|so|ot|to|op|pe|e | n|ne|ep|ph|hr|ro|og|gr|ra|am|ms|s','isot','ISTPNFRKRMS','soto','gram','isotope ne'),
 (191458,'isotopes',' i|is|so|ot|to|op|pe|es|s','isot','ISTPS','soto','tope','isotopes'),
 (191459,'isotopic',' i|is|so|ot|to|op|pi|ic|c','isot','ISTPK','soto','topi','isotopic'),
 (191460,'isotopical',' i|is|so|ot|to|op|pi|ic|ca|al|l','isot','ISTPKL','soto','pica','isotopical'),
 (191461,'isotopically',' i|is|so|ot|to|op|pi|ic|ca|al|ll|ly|y','isot','ISTPKL','soto','call','isotopical'),
 (191462,'isotopomer',' i|is|so|ot|to|op|po|om|me|er|r','isot','ISTPMR','soto','pome','isotopomer');
INSERT INTO `m_spelling_dictionary` VALUES  (191463,'isotopomers',' i|is|so|ot|to|op|po|om|me|er|rs|s','isot','ISTPMRS','soto','omer','isotopomer'),
 (191464,'isotoxic',' i|is|so|ot|to|ox|xi|ic|c','isot','ISTKSK','soto','toxi','isotoxic'),
 (191465,'isotransferrin',' i|is|so|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','isot','ISTRNSFRN','sotr','erri','isotransfe'),
 (191466,'isotransferrins',' i|is|so|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|ns|s','isot','ISTRNSFRNS','sotr','rrin','isotransfe'),
 (191467,'isotransplant',' i|is|so|ot|tr|ra|an|ns|sp|pl|la|an|nt|t','isot','ISTRNSPLNT','sotr','plan','isotranspl'),
 (191468,'isotransplants',' i|is|so|ot|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','isot','ISTRNSPLNTS','sotr','lant','isotranspl'),
 (191469,'isotrate',' i|is|so|ot|tr|ra|at|te|e','isot','ISTRT','sotr','trat','isotrate'),
 (191470,'isotretinoin',' i|is|so|ot|tr|re|et|ti|in|no|oi|in|n','isot','ISTRTNN','sotr','inoi','isotretino'),
 (191471,'Isotria',' I|Is|so|ot|tr|ri|ia|a','Isot','ISTR','sotr','otri','Isotria'),
 (191472,'Isotria verticillata',' I|Is|so|ot|tr|ri|ia|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Isot','ISTRFRTSLT','sotr','llat','Isotria ve');
INSERT INTO `m_spelling_dictionary` VALUES  (191473,'Isotricha',' I|Is|so|ot|tr|ri|ic|ch|ha|a','Isot','ISTRX','sotr','rich','Isotricha'),
 (191474,'Isotricha intestinalis',' I|Is|so|ot|tr|ri|ic|ch|ha|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Isot','ISTRXNTSTNLS','sotr','nali','Isotricha'),
 (191475,'Isotricha jalaludinii',' I|Is|so|ot|tr|ri|ic|ch|ha|a | j|ja|al|la|al|lu|ud|di|in|ni|ii|i','Isot','ISTRXJLLTN','sotr','dini','Isotricha'),
 (191476,'Isotricha prostoma',' I|Is|so|ot|tr|ri|ic|ch|ha|a | p|pr|ro|os|st|to|om|ma|a','Isot','ISTRXPRSTM','sotr','stom','Isotricha'),
 (191477,'isotrichodermin',' i|is|so|ot|tr|ri|ic|ch|ho|od|de|er|rm|mi|in|n','isot','ISTRXTRMN','sotr','ermi','isotrichod'),
 (191478,'isotrimorphism',' i|is|so|ot|tr|ri|im|mo|or|rp|ph|hi|is|sm|m','isot','ISTRMRFSM','sotr','phis','isotrimorp'),
 (191479,'isotrimorphous',' i|is|so|ot|tr|ri|im|mo|or|rp|ph|ho|ou|us|s','isot','ISTRMRFS','sotr','phou','isotrimorp'),
 (191480,'isotrityrosine',' i|is|so|ot|tr|ri|it|ty|yr|ro|os|si|in|ne|e','isot','ISTRTRSN','sotr','osin','isotrityro'),
 (191481,'isotropic',' i|is|so|ot|tr|ro|op|pi|ic|c','isot','ISTRPK','sotr','ropi','isotropic');
INSERT INTO `m_spelling_dictionary` VALUES  (191482,'isotropically',' i|is|so|ot|tr|ro|op|pi|ic|ca|al|ll|ly|y','isot','ISTRPKL','sotr','call','isotropica'),
 (191483,'isotropies',' i|is|so|ot|tr|ro|op|pi|ie|es|s','isot','ISTRPS','sotr','opie','isotropies'),
 (191484,'isotropy',' i|is|so|ot|tr|ro|op|py|y','isot','ISTRP','sotr','trop','isotropy'),
 (191485,'isoturon',' i|is|so|ot|tu|ur|ro|on|n','isot','ISTRN','sotu','turo','isoturon'),
 (191486,'isotype',' i|is|so|ot|ty|yp|pe|e','isot','ISTP','soty','otyp','isotype'),
 (191487,'isotypes',' i|is|so|ot|ty|yp|pe|es|s','isot','ISTPS','soty','type','isotypes'),
 (191488,'isotypic',' i|is|so|ot|ty|yp|pi|ic|c','isot','ISTPK','soty','typi','isotypic'),
 (191489,'isotypical',' i|is|so|ot|ty|yp|pi|ic|ca|al|l','isot','ISTPKL','soty','pica','isotypical'),
 (191490,'isoUDCA',' i|is|so|oU|UD|DC|CA|A','isoU','ISTK','soUD','oUDC','isoUDCA'),
 (191491,'isouramil',' i|is|so|ou|ur|ra|am|mi|il|l','isou','ISRML','sour','rami','isouramil'),
 (191492,'isoursodeoxycholic',' i|is|so|ou|ur|rs|so|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','isou','ISRSTKSXLK','sour','holi','isoursodeo'),
 (191493,'isoursodeoxycholic acid',' i|is|so|ou|ur|rs|so|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','isou','ISRSTKSXLKST','sour',' aci','isoursodeo');
INSERT INTO `m_spelling_dictionary` VALUES  (191494,'isovaleraldehyde',' i|is|so|ov|va|al|le|er|ra|al|ld|de|eh|hy|yd|de|e','isov','ISFLRLTT','sova','ehyd','isovaleral'),
 (191495,'isovaleramide',' i|is|so|ov|va|al|le|er|ra|am|mi|id|de|e','isov','ISFLRMT','sova','amid','isovaleram'),
 (191496,'isovalerate',' i|is|so|ov|va|al|le|er|ra|at|te|e','isov','ISFLRT','sova','erat','isovalerat'),
 (191497,'isovaleric',' i|is|so|ov|va|al|le|er|ri|ic|c','isov','ISFLRK','sova','leri','isovaleric'),
 (191498,'isovaleric acid',' i|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','isov','ISFLRKST','sova',' aci','isovaleric'),
 (191499,'isovaleric acid CoA dehydrogenase deficiencies',' i|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d | C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','isov','ISFLRKSTKTTRJNSTFSNSS','sova','ncie','isovaleric'),
 (191500,'isovaleric acid CoA dehydrogenase deficiency',' i|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d | C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','isov','ISFLRKSTKTTRJNSTFSNS','sova','ienc','isovaleric'),
 (191501,'isovaleric acid coenzyme A dehydrogenase deficiencies',' i|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d | c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','isov','ISFLRKSTKNSMTTRJNSTFSNSS','sova','ncie','isovaleric');
INSERT INTO `m_spelling_dictionary` VALUES  (191502,'isovaleric acid coenzyme A dehydrogenase deficiency',' i|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d | c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','isov','ISFLRKSTKNSMTTRJNSTFSNS','sova','ienc','isovaleric'),
 (191503,'isovaleric acidemia',' i|is|so|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|de|em|mi|ia|a','isov','ISFLRKSTM','sova','demi','isovaleric'),
 (191504,'isovalericacidemia',' i|is|so|ov|va|al|le|er|ri|ic|ca|ac|ci|id|de|em|mi|ia|a','isov','ISFLRKSTM','sova','demi','isovaleric'),
 (191505,'isovaleryl CoA dehydrogenase',' i|is|so|ov|va|al|le|er|ry|yl|l | C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','isov','ISFLRLKTTRJNS','sova','enas','isovaleryl'),
 (191506,'isovaleryl-CoA dehydrogenase',' i|is|so|ov|va|al|le|er|ry|yl|l-|-C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','isov','ISFLRLKTTRJNS','sova','enas','isovaleryl'),
 (191507,'isovaleryl-CoA dehydrogenase deficiencies',' i|is|so|ov|va|al|le|er|ry|yl|l-|-C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','isov','ISFLRLKTTRJNSTFSNSS','sova','ncie','isovaleryl'),
 (191508,'isovaleryl-CoA dehydrogenase deficiency',' i|is|so|ov|va|al|le|er|ry|yl|l-|-C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','isov','ISFLRLKTTRJNSTFSNS','sova','ienc','isovaleryl');
INSERT INTO `m_spelling_dictionary` VALUES  (191509,'isovaleryl-coenzyme A dehydrogenase',' i|is|so|ov|va|al|le|er|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','isov','ISFLRLKNSMTTRJNS','sova','enas','isovaleryl'),
 (191510,'isovaleryl-coenzyme A dehydrogenase deficiencies',' i|is|so|ov|va|al|le|er|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','isov','ISFLRLKNSMTTRJNSTFSNSS','sova','ncie','isovaleryl'),
 (191511,'isovaleryl-coenzyme A dehydrogenase deficiency',' i|is|so|ov|va|al|le|er|ry|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','isov','ISFLRLKNSMTTRJNSTFSNS','sova','ienc','isovaleryl'),
 (191512,'isovalerylaldehyde',' i|is|so|ov|va|al|le|er|ry|yl|la|al|ld|de|eh|hy|yd|de|e','isov','ISFLRLLTT','sova','ehyd','isovaleryl'),
 (191513,'isovalerylcarnitine',' i|is|so|ov|va|al|le|er|ry|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','isov','ISFLRLKRNTN','sova','itin','isovaleryl'),
 (191514,'isovalerylglucuronide',' i|is|so|ov|va|al|le|er|ry|yl|lg|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','isov','ISFLRLKLKRNT','sova','onid','isovaleryl');
INSERT INTO `m_spelling_dictionary` VALUES  (191515,'isovaline',' i|is|so|ov|va|al|li|in|ne|e','isov','ISFLN','sova','alin','isovaline'),
 (191516,'isovanillic',' i|is|so|ov|va|an|ni|il|ll|li|ic|c','isov','ISFNLK','sova','illi','isovanilli'),
 (191517,'isoverticine',' i|is|so|ov|ve|er|rt|ti|ic|ci|in|ne|e','isov','ISFRTSN','sove','icin','isovertici'),
 (191518,'isovincoside',' i|is|so|ov|vi|in|nc|co|os|si|id|de|e','isov','ISFNKST','sovi','osid','isovincosi'),
 (191519,'isovinculin',' i|is|so|ov|vi|in|nc|cu|ul|li|in|n','isov','ISFNKLN','sovi','culi','isovinculi'),
 (191520,'isovist',' i|is|so|ov|vi|is|st|t','isov','ISFST','sovi','ovis','isovist'),
 (191521,'isovolaemic',' i|is|so|ov|vo|ol|la|ae|em|mi|ic|c','isov','ISFLMK','sovo','aemi','isovolaemi'),
 (191522,'isovolemic',' i|is|so|ov|vo|ol|le|em|mi|ic|c','isov','ISFLMK','sovo','lemi','isovolemic'),
 (191523,'isovolume',' i|is|so|ov|vo|ol|lu|um|me|e','isov','ISFLM','sovo','olum','isovolume'),
 (191524,'isovolumes',' i|is|so|ov|vo|ol|lu|um|me|es|s','isov','ISFLMS','sovo','lume','isovolumes'),
 (191525,'isovolumetric',' i|is|so|ov|vo|ol|lu|um|me|et|tr|ri|ic|c','isov','ISFLMTRK','sovo','etri','isovolumet');
INSERT INTO `m_spelling_dictionary` VALUES  (191526,'isovolumic',' i|is|so|ov|vo|ol|lu|um|mi|ic|c','isov','ISFLMK','sovo','lumi','isovolumic'),
 (191527,'isovolumic period',' i|is|so|ov|vo|ol|lu|um|mi|ic|c | p|pe|er|ri|io|od|d','isov','ISFLMKPRT','sovo','erio','isovolumic'),
 (191528,'isovolumic periods',' i|is|so|ov|vo|ol|lu|um|mi|ic|c | p|pe|er|ri|io|od|ds|s','isov','ISFLMKPRTS','sovo','riod','isovolumic'),
 (191529,'isovolumically',' i|is|so|ov|vo|ol|lu|um|mi|ic|ca|al|ll|ly|y','isov','ISFLMKL','sovo','call','isovolumic'),
 (191530,'Isovue',' I|Is|so|ov|vu|ue|e','Isov','ISF','sovu','sovu','Isovue'),
 (191531,'Isovues',' I|Is|so|ov|vu|ue|es|s','Isov','ISFS','sovu','ovue','Isovues'),
 (191532,'isoxaben',' i|is|so|ox|xa|ab|be|en|n','isox','ISKSBN','soxa','xabe','isoxaben'),
 (191533,'isoxal',' i|is|so|ox|xa|al|l','isox','ISKSL','soxa','soxa','isoxal'),
 (191534,'isoxanthopterin',' i|is|so|ox|xa|an|nt|th|ho|op|pt|te|er|ri|in|n','isox','ISKSN0PTRN','soxa','teri','isoxanthop'),
 (191535,'isoxazol',' i|is|so|ox|xa|az|zo|ol|l','isox','ISKSSL','soxa','xazo','isoxazol'),
 (191536,'isoxazole',' i|is|so|ox|xa|az|zo|ol|le|e','isox','ISKSSL','soxa','azol','isoxazole');
INSERT INTO `m_spelling_dictionary` VALUES  (191537,'isoxazole propionic',' i|is|so|ox|xa|az|zo|ol|le|e | p|pr|ro|op|pi|io|on|ni|ic|c','isox','ISKSSLPRPNK','soxa','ioni','isoxazole'),
 (191538,'isoxazole propionic acid',' i|is|so|ox|xa|az|zo|ol|le|e | p|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','isox','ISKSSLPRPNKST','soxa',' aci','isoxazole'),
 (191539,'isoxazole-propionic',' i|is|so|ox|xa|az|zo|ol|le|e-|-p|pr|ro|op|pi|io|on|ni|ic|c','isox','ISKSSLPRPNK','soxa','ioni','isoxazole-'),
 (191540,'isoxazole-propionic acid',' i|is|so|ox|xa|az|zo|ol|le|e-|-p|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','isox','ISKSSLPRPNKST','soxa',' aci','isoxazole-'),
 (191541,'isoxazoleacetic',' i|is|so|ox|xa|az|zo|ol|le|ea|ac|ce|et|ti|ic|c','isox','ISKSSLSTK','soxa','ceti','isoxazolea'),
 (191542,'isoxazolepropanoic',' i|is|so|ox|xa|az|zo|ol|le|ep|pr|ro|op|pa|an|no|oi|ic|c','isox','ISKSSLPRPNK','soxa','anoi','isoxazolep'),
 (191543,'isoxazolepropanoic acid',' i|is|so|ox|xa|az|zo|ol|le|ep|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','isox','ISKSSLPRPNKST','soxa',' aci','isoxazolep'),
 (191544,'isoxazolepropionic',' i|is|so|ox|xa|az|zo|ol|le|ep|pr|ro|op|pi|io|on|ni|ic|c','isox','ISKSSLPRPNK','soxa','ioni','isoxazolep');
INSERT INTO `m_spelling_dictionary` VALUES  (191545,'isoxazolepropionic acid',' i|is|so|ox|xa|az|zo|ol|le|ep|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','isox','ISKSSLPRPNKST','soxa',' aci','isoxazolep'),
 (191546,'isoxazoleproprionic',' i|is|so|ox|xa|az|zo|ol|le|ep|pr|ro|op|pr|ri|io|on|ni|ic|c','isox','ISKSSLPRPRNK','soxa','ioni','isoxazolep'),
 (191547,'isoxazoles',' i|is|so|ox|xa|az|zo|ol|le|es|s','isox','ISKSSLS','soxa','zole','isoxazoles'),
 (191548,'isoxazolino',' i|is|so|ox|xa|az|zo|ol|li|in|no|o','isox','ISKSSLN','soxa','olin','isoxazolin'),
 (191549,'isoxazolyl penicillin',' i|is|so|ox|xa|az|zo|ol|ly|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|n','isox','ISKSSLLPNSLN','soxa','illi','isoxazolyl'),
 (191550,'isoxazolyl penicillins',' i|is|so|ox|xa|az|zo|ol|ly|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|ns|s','isox','ISKSSLLPNSLNS','soxa','llin','isoxazolyl'),
 (191551,'isoxepac',' i|is|so|ox|xe|ep|pa|ac|c','isox','ISKSPK','soxe','xepa','isoxepac'),
 (191552,'isoxicam',' i|is|so|ox|xi|ic|ca|am|m','isox','ISKSKM','soxi','xica','isoxicam'),
 (191553,'isoxsuprine',' i|is|so|ox|xs|su|up|pr|ri|in|ne|e','isox','ISKSSPRN','soxs','prin','isoxsuprin');
INSERT INTO `m_spelling_dictionary` VALUES  (191554,'isoxsuprines',' i|is|so|ox|xs|su|up|pr|ri|in|ne|es|s','isox','ISKSSPRNS','soxs','rine','isoxsuprin'),
 (191555,'isozone',' i|is|so|oz|zo|on|ne|e','isoz','ISSN','sozo','ozon','isozone'),
 (191556,'isozyme',' i|is|so|oz|zy|ym|me|e','isoz','ISSM','sozy','ozym','isozyme'),
 (191557,'isozymes',' i|is|so|oz|zy|ym|me|es|s','isoz','ISSMS','sozy','zyme','isozymes'),
 (191558,'isozymic',' i|is|so|oz|zy|ym|mi|ic|c','isoz','ISSMK','sozy','zymi','isozymic'),
 (191559,'ispaghula',' i|is|sp|pa|ag|gh|hu|ul|la|a','ispa','ISPFL','spag','ghul','ispaghula'),
 (191560,'ispaghulas',' i|is|sp|pa|ag|gh|hu|ul|la|as|s','ispa','ISPFLS','spag','hula','ispaghulas'),
 (191561,'isradipine',' i|is|sr|ra|ad|di|ip|pi|in|ne|e','isra','ISRTPN','srad','ipin','isradipine'),
 (191562,'Israel',' I|Is|sr|ra|ae|el|l','Isra','ISRL','srae','srae','Israel'),
 (191563,'Israel\'s shunt hyperbilirubinaemia','','','',NULL,NULL,''),
 (191564,'Israel\'s shunt hyperbilirubinemia','','','',NULL,NULL,''),
 (191565,'Israeli',' I|Is|sr|ra|ae|el|li|i','Isra','ISRL','srae','rael','Israeli');
INSERT INTO `m_spelling_dictionary` VALUES  (191566,'Israelis',' I|Is|sr|ra|ae|el|li|is|s','Isra','ISRLS','srae','aeli','Israelis'),
 (191567,'Israelite',' I|Is|sr|ra|ae|el|li|it|te|e','Isra','ISRLT','srae','elit','Israelite'),
 (191568,'Israelites',' I|Is|sr|ra|ae|el|li|it|te|es|s','Isra','ISRLTS','srae','lite','Israelites'),
 (191569,'ISS',' I|IS|SS|S','ISS','IS','SS','ISS','ISS'),
 (191570,'ISS\'s','','','',NULL,NULL,''),
 (191571,'Issacs',' I|Is|ss|sa|ac|cs|s','Issa','ISKS','ssac','ssac','Issacs'),
 (191572,'Issacses',' I|Is|ss|sa|ac|cs|se|es|s','Issa','ISKSS','ssac','acse','Issacses'),
 (191573,'Issatchenkia',' I|Is|ss|sa|at|tc|ch|he|en|nk|ki|ia|a','Issa','ISTXNK','ssat','enki','Issatchenk'),
 (191574,'Issatchenkia occidentalis',' I|Is|ss|sa|at|tc|ch|he|en|nk|ki|ia|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Issa','ISTXNKKSTNTLS','ssat','tali','Issatchenk'),
 (191575,'Issatchenkia orientalis',' I|Is|ss|sa|at|tc|ch|he|en|nk|ki|ia|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Issa','ISTXNKRNTLS','ssat','tali','Issatchenk'),
 (191576,'Issatchenkia scutulata',' I|Is|ss|sa|at|tc|ch|he|en|nk|ki|ia|a | s|sc|cu|ut|tu|ul|la|at|ta|a','Issa','ISTXNKSKTLT','ssat','ulat','Issatchenk');
INSERT INTO `m_spelling_dictionary` VALUES  (191577,'Issatchenkia terricola',' I|Is|ss|sa|at|tc|ch|he|en|nk|ki|ia|a | t|te|er|rr|ri|ic|co|ol|la|a','Issa','ISTXNKTRKL','ssat','icol','Issatchenk'),
 (191578,'ISSs',' I|IS|SS|Ss|s','ISSs','IS','SSs','ISSs','ISSs'),
 (191579,'issuance',' i|is|ss|su|ua|an|nc|ce|e','issu','ISNS','ssua','uanc','issuance'),
 (191580,'issuances',' i|is|ss|su|ua|an|nc|ce|es|s','issu','ISNSS','ssua','ance','issuances'),
 (191581,'issue',' i|is|ss|su|ue|e','issu','IS','ssue','issu','issue'),
 (191582,'issued',' i|is|ss|su|ue|ed|d','issu','IST','ssue','ssue','issued'),
 (191583,'issuer',' i|is|ss|su|ue|er|r','issu','ISR','ssue','ssue','issuer'),
 (191584,'issuers',' i|is|ss|su|ue|er|rs|s','issu','ISRS','ssue','suer','issuers'),
 (191585,'issues',' i|is|ss|su|ue|es|s','issu','ISS','ssue','ssue','issues'),
 (191586,'issuing',' i|is|ss|su|ui|in|ng|g','issu','ISNK','ssui','suin','issuing'),
 (191587,'IST',' I|IS|ST|T','IST','IST','ST','IST','IST'),
 (191588,'IST\'s','','','',NULL,NULL,''),
 (191589,'istamycin',' i|is|st|ta|am|my|yc|ci|in|n','ista','ISTMSN','stam','myci','istamycin');
INSERT INTO `m_spelling_dictionary` VALUES  (191590,'istamycins',' i|is|st|ta|am|my|yc|ci|in|ns|s','ista','ISTMSNS','stam','ycin','istamycins'),
 (191591,'Istanbul',' I|Is|st|ta|an|nb|bu|ul|l','Ista','ISTNBL','stan','anbu','Istanbul'),
 (191592,'isteropac',' i|is|st|te|er|ro|op|pa|ac|c','iste','ISTRPK','ster','ropa','isteropac'),
 (191593,'isthmal',' i|is|st|th|hm|ma|al|l','isth','IS0ML','sthm','thma','isthmal'),
 (191594,'isthmectomies',' i|is|st|th|hm|me|ec|ct|to|om|mi|ie|es|s','isth','IS0MKTMS','sthm','omie','isthmectom'),
 (191595,'isthmectomy',' i|is|st|th|hm|me|ec|ct|to|om|my|y','isth','IS0MKTM','sthm','ctom','isthmectom'),
 (191596,'isthmi',' i|is|st|th|hm|mi|i','isth','IS0M','sthm','sthm','isthmi'),
 (191597,'isthmian',' i|is|st|th|hm|mi|ia|an|n','isth','IS0MN','sthm','hmia','isthmian'),
 (191598,'isthmic',' i|is|st|th|hm|mi|ic|c','isth','IS0MK','sthm','thmi','isthmic'),
 (191599,'isthmic spondylolistheses',' i|is|st|th|hm|mi|ic|c | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','isth','IS0MKSPNTLLS0SS','sthm','hese','isthmic sp'),
 (191600,'isthmic spondylolisthesis',' i|is|st|th|hm|mi|ic|c | s|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','isth','IS0MKSPNTLLS0SS','sthm','hesi','isthmic sp');
INSERT INTO `m_spelling_dictionary` VALUES  (191601,'isthmitides',' i|is|st|th|hm|mi|it|ti|id|de|es|s','isth','IS0MTTS','sthm','tide','isthmitide'),
 (191602,'isthmitis',' i|is|st|th|hm|mi|it|ti|is|s','isth','IS0MTS','sthm','miti','isthmitis'),
 (191603,'isthmo-ampullary anastomoses',' i|is|st|th|hm|mo|o-|-a|am|mp|pu|ul|ll|la|ar|ry|y | a|an|na|as|st|to|om|mo|os|se|es|s','isth','IS0MMPLRNSTMSS','sthm','mose','isthmo-amp'),
 (191604,'isthmo-ampullary anastomosis',' i|is|st|th|hm|mo|o-|-a|am|mp|pu|ul|ll|la|ar|ry|y | a|an|na|as|st|to|om|mo|os|si|is|s','isth','IS0MMPLRNSTMSS','sthm','mosi','isthmo-amp'),
 (191605,'isthmo-isthmic anastomoses',' i|is|st|th|hm|mo|o-|-i|is|st|th|hm|mi|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','isth','IS0MS0MKNSTMSS','sthm','mose','isthmo-ist'),
 (191606,'isthmo-isthmic anastomosis',' i|is|st|th|hm|mo|o-|-i|is|st|th|hm|mi|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','isth','IS0MS0MKNSTMSS','sthm','mosi','isthmo-ist'),
 (191607,'isthmo-optic',' i|is|st|th|hm|mo|o-|-o|op|pt|ti|ic|c','isth','IS0MPTK','sthm','opti','isthmo-opt'),
 (191608,'isthmo-optic nuclei',' i|is|st|th|hm|mo|o-|-o|op|pt|ti|ic|c | n|nu|uc|cl|le|ei|i','isth','IS0MPTKNKL','sthm','ucle','isthmo-opt');
INSERT INTO `m_spelling_dictionary` VALUES  (191609,'isthmo-optic nucleus',' i|is|st|th|hm|mo|o-|-o|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|s','isth','IS0MPTKNKLS','sthm','cleu','isthmo-opt'),
 (191610,'isthmoampullary anastomoses',' i|is|st|th|hm|mo|oa|am|mp|pu|ul|ll|la|ar|ry|y | a|an|na|as|st|to|om|mo|os|se|es|s','isth','IS0MMPLRNSTMSS','sthm','mose','isthmoampu'),
 (191611,'isthmoampullary anastomosis',' i|is|st|th|hm|mo|oa|am|mp|pu|ul|ll|la|ar|ry|y | a|an|na|as|st|to|om|mo|os|si|is|s','isth','IS0MMPLRNSTMSS','sthm','mosi','isthmoampu'),
 (191612,'isthmooptic',' i|is|st|th|hm|mo|oo|op|pt|ti|ic|c','isth','IS0MPTK','sthm','opti','isthmoopti'),
 (191613,'isthmooptic nuclei',' i|is|st|th|hm|mo|oo|op|pt|ti|ic|c | n|nu|uc|cl|le|ei|i','isth','IS0MPTKNKL','sthm','ucle','isthmoopti'),
 (191614,'isthmooptic nucleus',' i|is|st|th|hm|mo|oo|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|s','isth','IS0MPTKNKLS','sthm','cleu','isthmoopti'),
 (191615,'isthmoparalyses',' i|is|st|th|hm|mo|op|pa|ar|ra|al|ly|ys|se|es|s','isth','IS0MPRLSS','sthm','lyse','isthmopara'),
 (191616,'isthmoparalysis',' i|is|st|th|hm|mo|op|pa|ar|ra|al|ly|ys|si|is|s','isth','IS0MPRLSS','sthm','lysi','isthmopara');
INSERT INTO `m_spelling_dictionary` VALUES  (191617,'isthmus',' i|is|st|th|hm|mu|us|s','isth','IS0MS','sthm','thmu','isthmus'),
 (191618,'isthmus cinguli',' i|is|st|th|hm|mu|us|s | c|ci|in|ng|gu|ul|li|i','isth','IS0MSSNKL','sthm','ngul','isthmus ci'),
 (191619,'isthmus faucium',' i|is|st|th|hm|mu|us|s | f|fa|au|uc|ci|iu|um|m','isth','IS0MSFSM','sthm','uciu','isthmus fa'),
 (191620,'isthmus glandulae thyroideae',' i|is|st|th|hm|mu|us|s | g|gl|la|an|nd|du|ul|la|ae|e | t|th|hy|yr|ro|oi|id|de|ea|ae|e','isth','IS0MSKLNTL0RT','sthm','idea','isthmus gl'),
 (191621,'isthmus gyri cingulatus',' i|is|st|th|hm|mu|us|s | g|gy|yr|ri|i | c|ci|in|ng|gu|ul|la|at|tu|us|s','isth','IS0MSJRSNKLTS','sthm','latu','isthmus gy'),
 (191622,'isthmus gyri cinguli',' i|is|st|th|hm|mu|us|s | g|gy|yr|ri|i | c|ci|in|ng|gu|ul|li|i','isth','IS0MSJRSNKL','sthm','ngul','isthmus gy'),
 (191623,'Isthmus of Darien',' I|Is|st|th|hm|mu|us|s | o|of|f | D|Da|ar|ri|ie|en|n','Isth','IS0MSFTRN','sthm','arie','Isthmus of'),
 (191624,'isthmus prostatae',' i|is|st|th|hm|mu|us|s | p|pr|ro|os|st|ta|at|ta|ae|e','isth','IS0MSPRSTT','sthm','tata','isthmus pr'),
 (191625,'isthmus tubae auditivae',' i|is|st|th|hm|mu|us|s | t|tu|ub|ba|ae|e | a|au|ud|di|it|ti|iv|va|ae|e','isth','IS0MSTBTTF','sthm','tiva','isthmus tu');
INSERT INTO `m_spelling_dictionary` VALUES  (191626,'isthmus tubae uterinae',' i|is|st|th|hm|mu|us|s | t|tu|ub|ba|ae|e | u|ut|te|er|ri|in|na|ae|e','isth','IS0MSTBTRN','sthm','rina','isthmus tu'),
 (191627,'isthmus uteri',' i|is|st|th|hm|mu|us|s | u|ut|te|er|ri|i','isth','IS0MSTR','sthm','uter','isthmus ut'),
 (191628,'isthmusectomies',' i|is|st|th|hm|mu|us|se|ec|ct|to|om|mi|ie|es|s','isth','IS0MSKTMS','sthm','omie','isthmusect'),
 (191629,'isthmusectomy',' i|is|st|th|hm|mu|us|se|ec|ct|to|om|my|y','isth','IS0MSKTM','sthm','ctom','isthmusect'),
 (191630,'isthmuses',' i|is|st|th|hm|mu|us|se|es|s','isth','IS0MSS','sthm','muse','isthmuses'),
 (191631,'Istiophoridae',' I|Is|st|ti|io|op|ph|ho|or|ri|id|da|ae|e','Isti','ISXFRT','stio','rida','Istiophori'),
 (191632,'Istiophorus',' I|Is|st|ti|io|op|ph|ho|or|ru|us|s','Isti','ISXFRS','stio','horu','Istiophoru'),
 (191633,'Istiophorus platypterus',' I|Is|st|ti|io|op|ph|ho|or|ru|us|s | p|pl|la|at|ty|yp|pt|te|er|ru|us|s','Isti','ISXFRSPLTPTRS','stio','teru','Istiophoru'),
 (191634,'istonil',' i|is|st|to|on|ni|il|l','isto','ISTNL','ston','toni','istonil');
INSERT INTO `m_spelling_dictionary` VALUES  (191635,'Istria',' I|Is|st|tr|ri|ia|a','Istr','ISTR','stri','stri','Istria'),
 (191636,'Istrian',' I|Is|st|tr|ri|ia|an|n','Istr','ISTRN','stri','tria','Istrian'),
 (191637,'Istrians',' I|Is|st|tr|ri|ia|an|ns|s','Istr','ISTRNS','stri','rian','Istrians'),
 (191638,'ISTs',' I|IS|ST|Ts|s','ISTs','ISTS','STs','ISTs','ISTs'),
 (191639,'Isuprel',' I|Is|su|up|pr|re|el|l','Isup','ISPRL','supr','upre','Isuprel'),
 (191640,'Isurus',' I|Is|su|ur|ru|us|s','Isur','ISRS','suru','suru','Isurus'),
 (191641,'Isurus oxyrinchus',' I|Is|su|ur|ru|us|s | o|ox|xy|yr|ri|in|nc|ch|hu|us|s','Isur','ISRSKSRNXS','suru','nchu','Isurus oxy'),
 (191642,'Isurus oxyrinchus Rafinesque',' I|Is|su|ur|ru|us|s | o|ox|xy|yr|ri|in|nc|ch|hu|us|s | R|Ra|af|fi|in|ne|es|sq|qu|ue|e','Isur','ISRSKSRNXSRFNSK','suru','esqu','Isurus oxy'),
 (191643,'Isurus paucus',' I|Is|su|ur|ru|us|s | p|pa|au|uc|cu|us|s','Isur','ISRSPKS','suru','aucu','Isurus pau'),
 (191644,'it',' i|it|t','it','IT','t','it','it'),
 (191645,'ITA',' I|IT|TA|A','ITA','IT','TA','ITA','ITA');
INSERT INTO `m_spelling_dictionary` VALUES  (191646,'ITA\'s','','','',NULL,NULL,''),
 (191647,'itaconate',' i|it|ta|ac|co|on|na|at|te|e','itac','ITKNT','taco','onat','itaconate'),
 (191648,'itaconates',' i|it|ta|ac|co|on|na|at|te|es|s','itac','ITKNTS','taco','nate','itaconates'),
 (191649,'itaconic',' i|it|ta|ac|co|on|ni|ic|c','itac','ITKNK','taco','coni','itaconic'),
 (191650,'itaconic acid',' i|it|ta|ac|co|on|ni|ic|c | a|ac|ci|id|d','itac','ITKNKST','taco',' aci','itaconic a'),
 (191651,'itaconic anhydride',' i|it|ta|ac|co|on|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','itac','ITKNKNTRT','taco','drid','itaconic a'),
 (191652,'itai-itai',' i|it|ta|ai|i-|-i|it|ta|ai|i','itai','ITT','tai-','-ita','itai-itai'),
 (191653,'itai-itai disease',' i|it|ta|ai|i-|-i|it|ta|ai|i | d|di|is|se|ea|as|se|e','itai','ITTTSS','tai-','seas','itai-itai'),
 (191654,'Italian',' I|It|ta|al|li|ia|an|n','Ital','ITLN','tali','alia','Italian'),
 (191655,'Italian stone pine',' I|It|ta|al|li|ia|an|n | s|st|to|on|ne|e | p|pi|in|ne|e','Ital','ITLNSTNPN','tali',' pin','Italian st'),
 (191656,'Italian stone pines',' I|It|ta|al|li|ia|an|n | s|st|to|on|ne|e | p|pi|in|ne|es|s','Ital','ITLNSTNPNS','tali','pine','Italian st');
INSERT INTO `m_spelling_dictionary` VALUES  (191657,'Italians',' I|It|ta|al|li|ia|an|ns|s','Ital','ITLNS','tali','lian','Italians'),
 (191658,'italic',' i|it|ta|al|li|ic|c','ital','ITLK','tali','tali','italic'),
 (191659,'italicise',' i|it|ta|al|li|ic|ci|is|se|e','ital','ITLSS','tali','icis','italicise'),
 (191660,'italicised',' i|it|ta|al|li|ic|ci|is|se|ed|d','ital','ITLSST','tali','cise','italicised'),
 (191661,'italicises',' i|it|ta|al|li|ic|ci|is|se|es|s','ital','ITLSSS','tali','cise','italicises'),
 (191662,'italicising',' i|it|ta|al|li|ic|ci|is|si|in|ng|g','ital','ITLSSNK','tali','isin','italicisin'),
 (191663,'italicize',' i|it|ta|al|li|ic|ci|iz|ze|e','ital','ITLSS','tali','iciz','italicize'),
 (191664,'italicized',' i|it|ta|al|li|ic|ci|iz|ze|ed|d','ital','ITLSST','tali','cize','italicized'),
 (191665,'italicizes',' i|it|ta|al|li|ic|ci|iz|ze|es|s','ital','ITLSSS','tali','cize','italicizes'),
 (191666,'italicizing',' i|it|ta|al|li|ic|ci|iz|zi|in|ng|g','ital','ITLSSNK','tali','izin','italicizin'),
 (191667,'italics',' i|it|ta|al|li|ic|cs|s','ital','ITLKS','tali','alic','italics');
INSERT INTO `m_spelling_dictionary` VALUES  (191668,'Italy',' I|It|ta|al|ly|y','Ital','ITL','taly','Ital','Italy'),
 (191669,'itanoxone',' i|it|ta|an|no|ox|xo|on|ne|e','itan','ITNKSN','tano','oxon','itanoxone'),
 (191670,'ITAs',' I|IT|TA|As|s','ITAs','ITS','TAs','ITAs','ITAs'),
 (191671,'itasetron',' i|it|ta|as|se|et|tr|ro|on|n','itas','ITSTRN','tase','etro','itasetron'),
 (191672,'itasetron hydrochloride',' i|it|ta|as|se|et|tr|ro|on|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','itas','ITSTRNTRXLRT','tase','orid','itasetron'),
 (191673,'Itaya',' I|It|ta|ay|ya|a','Itay','ITY','taya','Itay','Itaya'),
 (191674,'Itaya amicorum',' I|It|ta|ay|ya|a | a|am|mi|ic|co|or|ru|um|m','Itay','ITYMKRM','taya','coru','Itaya amic'),
 (191675,'Itayas',' I|It|ta|ay|ya|as|s','Itay','ITYS','taya','taya','Itayas'),
 (191676,'itazigrel',' i|it|ta|az|zi|ig|gr|re|el|l','itaz','ITSKRL','tazi','igre','itazigrel'),
 (191677,'ITCA',' I|IT|TC|CA|A','ITCA','ITK','TCA','ITCA','ITCA'),
 (191678,'itch',' i|it|tc|ch|h','itch','ITX','tch','itch','itch'),
 (191679,'itch disease',' i|it|tc|ch|h | d|di|is|se|ea|as|se|e','itch','ITXTSS','tch','seas','itch disea');
INSERT INTO `m_spelling_dictionary` VALUES  (191680,'itch diseases',' i|it|tc|ch|h | d|di|is|se|ea|as|se|es|s','itch','ITXTSSS','tch','ease','itch disea'),
 (191681,'itch mite',' i|it|tc|ch|h | m|mi|it|te|e','itch','ITXMT','tch',' mit','itch mite'),
 (191682,'itch mites',' i|it|tc|ch|h | m|mi|it|te|es|s','itch','ITXMTS','tch','mite','itch mites'),
 (191683,'itches',' i|it|tc|ch|he|es|s','itch','ITXS','tche','tche','itches'),
 (191684,'itchiness',' i|it|tc|ch|hi|in|ne|es|ss|s','itch','ITXNS','tchi','ines','itchiness'),
 (191685,'itching',' i|it|tc|ch|hi|in|ng|g','itch','ITXNK','tchi','chin','itching'),
 (191686,'itching purpura',' i|it|tc|ch|hi|in|ng|g | p|pu|ur|rp|pu|ur|ra|a','itch','ITXNKPRPR','tchi','rpur','itching pu'),
 (191687,'itching purpurae',' i|it|tc|ch|hi|in|ng|g | p|pu|ur|rp|pu|ur|ra|ae|e','itch','ITXNKPRPR','tchi','pura','itching pu'),
 (191688,'itching purpuras',' i|it|tc|ch|hi|in|ng|g | p|pu|ur|rp|pu|ur|ra|as|s','itch','ITXNKPRPRS','tchi','pura','itching pu'),
 (191689,'itchy',' i|it|tc|ch|hy|y','itch','ITX','tchy','itch','itchy'),
 (191690,'ITE',' I|IT|TE|E','ITE','IT','TE','ITE','ITE');
INSERT INTO `m_spelling_dictionary` VALUES  (191691,'ITE\'s','','','',NULL,NULL,''),
 (191692,'Itea',' I|It|te|ea|a','Itea','IT','tea','Itea','Itea'),
 (191693,'Itea ilicifolia',' I|It|te|ea|a | i|il|li|ic|ci|if|fo|ol|li|ia|a','Itea','ITLSFL','tea','foli','Itea ilici'),
 (191694,'Itea japonica',' I|It|te|ea|a | j|ja|ap|po|on|ni|ic|ca|a','Itea','ITJPNK','tea','onic','Itea japon'),
 (191695,'Itea virginica',' I|It|te|ea|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Itea','ITFRJNK','tea','inic','Itea virgi'),
 (191696,'Iteaceae',' I|It|te|ea|ac|ce|ea|ae|e','Itea','ITS','teac','acea','Iteaceae'),
 (191697,'item',' i|it|te|em|m','item','ITM','tem','item','item'),
 (191698,'itemise',' i|it|te|em|mi|is|se|e','item','ITMS','temi','emis','itemise'),
 (191699,'itemised',' i|it|te|em|mi|is|se|ed|d','item','ITMST','temi','mise','itemised'),
 (191700,'itemises',' i|it|te|em|mi|is|se|es|s','item','ITMSS','temi','mise','itemises'),
 (191701,'itemising',' i|it|te|em|mi|is|si|in|ng|g','item','ITMSNK','temi','isin','itemising'),
 (191702,'itemize',' i|it|te|em|mi|iz|ze|e','item','ITMS','temi','emiz','itemize');
INSERT INTO `m_spelling_dictionary` VALUES  (191703,'itemized',' i|it|te|em|mi|iz|ze|ed|d','item','ITMST','temi','mize','itemized'),
 (191704,'itemizes',' i|it|te|em|mi|iz|ze|es|s','item','ITMSS','temi','mize','itemizes'),
 (191705,'itemizing',' i|it|te|em|mi|iz|zi|in|ng|g','item','ITMSNK','temi','izin','itemizing'),
 (191706,'items',' i|it|te|em|ms|s','item','ITMS','tems','item','items'),
 (191707,'iter',' i|it|te|er|r','iter','ITR','ter','iter','iter'),
 (191708,'iter chordae anterius',' i|it|te|er|r | c|ch|ho|or|rd|da|ae|e | a|an|nt|te|er|ri|iu|us|s','iter','ITRXRTNTRS','ter','eriu','iter chord'),
 (191709,'iteral',' i|it|te|er|ra|al|l','iter','ITRL','tera','tera','iteral'),
 (191710,'iterate',' i|it|te|er|ra|at|te|e','iter','ITRT','tera','erat','iterate'),
 (191711,'iterated',' i|it|te|er|ra|at|te|ed|d','iter','ITRTT','tera','rate','iterated'),
 (191712,'iterates',' i|it|te|er|ra|at|te|es|s','iter','ITRTS','tera','rate','iterates'),
 (191713,'iterating',' i|it|te|er|ra|at|ti|in|ng|g','iter','ITRTNK','tera','atin','iterating'),
 (191714,'iteration',' i|it|te|er|ra|at|ti|io|on|n','iter','ITRXN','tera','atio','iteration');
INSERT INTO `m_spelling_dictionary` VALUES  (191715,'iterations',' i|it|te|er|ra|at|ti|io|on|ns|s','iter','ITRXNS','tera','tion','iterations'),
 (191716,'iterative',' i|it|te|er|ra|at|ti|iv|ve|e','iter','ITRTF','tera','ativ','iterative'),
 (191717,'iteratively',' i|it|te|er|ra|at|ti|iv|ve|el|ly|y','iter','ITRTFL','tera','ivel','iterativel'),
 (191718,'iteron',' i|it|te|er|ro|on|n','iter','ITRN','tero','tero','iteron'),
 (191719,'iterons',' i|it|te|er|ro|on|ns|s','iter','ITRNS','tero','eron','iterons'),
 (191720,'iteroparous',' i|it|te|er|ro|op|pa|ar|ro|ou|us|s','iter','ITRPRS','tero','arou','iteroparou'),
 (191721,'iters',' i|it|te|er|rs|s','iter','ITRS','ters','iter','iters'),
 (191722,'ITEs',' I|IT|TE|Es|s','ITEs','ITS','TEs','ITEs','ITEs'),
 (191723,'Ithaginis',' I|It|th|ha|ag|gi|in|ni|is|s','Itha','I0JNS','thag','gini','Ithaginis'),
 (191724,'Ithaginis cruentus',' I|It|th|ha|ag|gi|in|ni|is|s | c|cr|ru|ue|en|nt|tu|us|s','Itha','I0JNSKRNTS','thag','entu','Ithaginis'),
 (191725,'Ithaginis cruentus cruentus',' I|It|th|ha|ag|gi|in|ni|is|s | c|cr|ru|ue|en|nt|tu|us|s | c|cr|ru|ue|en|nt|tu|us|s','Itha','I0JNSKRNTSKRNTS','thag','entu','Ithaginis'),
 (191726,'ITI',' I|IT|TI|I','ITI','IT','TI','ITI','ITI');
INSERT INTO `m_spelling_dictionary` VALUES  (191727,'ITI\'s','','','',NULL,NULL,''),
 (191728,'itinerancy',' i|it|ti|in|ne|er|ra|an|nc|cy|y','itin','ITNRNS','tine','ranc','itinerancy'),
 (191729,'itinerant',' i|it|ti|in|ne|er|ra|an|nt|t','itin','ITNRNT','tine','eran','itinerant'),
 (191730,'itinerants',' i|it|ti|in|ne|er|ra|an|nt|ts|s','itin','ITNRNTS','tine','rant','itinerants'),
 (191731,'itineraries',' i|it|ti|in|ne|er|ra|ar|ri|ie|es|s','itin','ITNRRS','tine','arie','itinerarie'),
 (191732,'itinerary',' i|it|ti|in|ne|er|ra|ar|ry|y','itin','ITNRR','tine','erar','itinerary'),
 (191733,'itinerate',' i|it|ti|in|ne|er|ra|at|te|e','itin','ITNRT','tine','erat','itinerate'),
 (191734,'itinerated',' i|it|ti|in|ne|er|ra|at|te|ed|d','itin','ITNRTT','tine','rate','itinerated'),
 (191735,'itinerates',' i|it|ti|in|ne|er|ra|at|te|es|s','itin','ITNRTS','tine','rate','itinerates'),
 (191736,'itinerating',' i|it|ti|in|ne|er|ra|at|ti|in|ng|g','itin','ITNRTNK','tine','atin','itineratin'),
 (191737,'ITIs',' I|IT|TI|Is|s','ITIs','ITS','TIs','ITIs','ITIs'),
 (191738,'Ito',' I|It|to|o','Ito','IT','to','Ito','Ito');
INSERT INTO `m_spelling_dictionary` VALUES  (191739,'Ito\'s naevi','','','',NULL,NULL,''),
 (191740,'Ito\'s naevus','','','',NULL,NULL,''),
 (191741,'Ito\'s nevi','','','',NULL,NULL,''),
 (191742,'Ito\'s nevus','','','',NULL,NULL,''),
 (191743,'Itos',' I|It|to|os|s','Itos','ITS','tos','Itos','Itos'),
 (191744,'itp',' i|it|tp|p','itp','ITP','tp','itp','itp'),
 (191745,'itp\'s','','','',NULL,NULL,''),
 (191746,'ITPase',' I|IT|TP|Pa|as|se|e','ITPa','ITPS','TPas','TPas','ITPase'),
 (191747,'itps',' i|it|tp|ps|s','itps','ITPS','tps','itps','itps'),
 (191748,'itraconazole',' i|it|tr|ra|ac|co|on|na|az|zo|ol|le|e','itra','ITRKNSL','trac','azol','itraconazo'),
 (191749,'Itrop',' I|It|tr|ro|op|p','Itro','ITRP','trop','Itro','Itrop'),
 (191750,'Itrops',' I|It|tr|ro|op|ps|s','Itro','ITRPS','trop','trop','Itrops'),
 (191751,'its',' i|it|ts|s','its','ITS','ts','its','its'),
 (191752,'itself',' i|it|ts|se|el|lf|f','itse','ITSLF','tsel','tsel','itself'),
 (191753,'Itsenko disease',' I|It|ts|se|en|nk|ko|o | d|di|is|se|ea|as|se|e','Itse','ITSNKTSS','tsen','seas','Itsenko di'),
 (191754,'Itsenko diseases',' I|It|ts|se|en|nk|ko|o | d|di|is|se|ea|as|se|es|s','Itse','ITSNKTSSS','tsen','ease','Itsenko di');
INSERT INTO `m_spelling_dictionary` VALUES  (191755,'Itsenko-Cushing disease',' I|It|ts|se|en|nk|ko|o-|-C|Cu|us|sh|hi|in|ng|g | d|di|is|se|ea|as|se|e','Itse','ITSNKKXNKTSS','tsen','seas','Itsenko-Cu'),
 (191756,'Itsenko-Cushing diseases',' I|It|ts|se|en|nk|ko|o-|-C|Cu|us|sh|hi|in|ng|g | d|di|is|se|ea|as|se|es|s','Itse','ITSNKKXNKTSSS','tsen','ease','Itsenko-Cu'),
 (191757,'Itsenko-Cushing syndrome',' I|It|ts|se|en|nk|ko|o-|-C|Cu|us|sh|hi|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','Itse','ITSNKKXNKSNTRM','tsen','drom','Itsenko-Cu'),
 (191758,'Itsenko-Cushing\'s disease','','','',NULL,NULL,''),
 (191759,'Itsenko-Cushing\'s diseases','','','',NULL,NULL,''),
 (191760,'Itsenko-Cushing\'s syndrome','','','',NULL,NULL,''),
 (191761,'ITSN',' I|IT|TS|SN|N','ITSN','ITSN','TSN','ITSN','ITSN'),
 (191762,'ITSN\'s','','','',NULL,NULL,''),
 (191763,'ITSN2',' I|IT|TS|SN|N2|2','ITSN','ITSN','TSN2','ITSN','ITSN2'),
 (191764,'ITSNs',' I|IT|TS|SN|Ns|s','ITSN','ITSNS','TSNs','ITSN','ITSNs'),
 (191765,'iturin',' i|it|tu|ur|ri|in|n','itur','ITRN','turi','turi','iturin'),
 (191766,'iturin A',' i|it|tu|ur|ri|in|n | A|A','itur','ITRN','turi','rin','iturin A');
INSERT INTO `m_spelling_dictionary` VALUES  (191767,'Iturin C',' I|It|tu|ur|ri|in|n | C|C','Itur','ITRNK','turi','rin','Iturin C'),
 (191768,'Iturin D',' I|It|tu|ur|ri|in|n | D|D','Itur','ITRNT','turi','rin','Iturin D'),
 (191769,'Iturin E',' I|It|tu|ur|ri|in|n | E|E','Itur','ITRN','turi','rin','Iturin E'),
 (191770,'iturin-D',' i|it|tu|ur|ri|in|n-|-D|D','itur','ITRNT','turi','rin-','iturin-D'),
 (191771,'iturins',' i|it|tu|ur|ri|in|ns|s','itur','ITRNS','turi','urin','iturins'),
 (191772,'ITZ',' I|IT|TZ|Z','ITZ','ITS','TZ','ITZ','ITZ'),
 (191773,'IU',' I|IU|U','IU','I','U','IU','IU'),
 (191774,'IU\'s','','','',NULL,NULL,''),
 (191775,'IUCD',' I|IU|UC|CD|D','IUCD','IKT','UCD','IUCD','IUCD'),
 (191776,'IUCD\'s','','','',NULL,NULL,''),
 (191777,'IUCDs',' I|IU|UC|CD|Ds|s','IUCD','IKTS','UCDs','IUCD','IUCDs'),
 (191778,'IUD',' I|IU|UD|D','IUD','IT','UD','IUD','IUD'),
 (191779,'IUD\'s','','','',NULL,NULL,''),
 (191780,'IUdR',' I|IU|Ud|dR|R','IUdR','ITR','UdR','IUdR','IUdR'),
 (191781,'IUDs',' I|IU|UD|Ds|s','IUDs','ITS','UDs','IUDs','IUDs'),
 (191782,'IUGR',' I|IU|UG|GR|R','IUGR','IKR','UGR','IUGR','IUGR');
INSERT INTO `m_spelling_dictionary` VALUES  (191783,'IUGR\'s','','','',NULL,NULL,''),
 (191784,'IUGRs',' I|IU|UG|GR|Rs|s','IUGR','IKRS','UGRs','IUGR','IUGRs'),
 (191785,'IUs',' I|IU|Us|s','IUs','IS','Us','IUs','IUs'),
 (191786,'IV',' I|IV|V','IV','IF','V','IV','IV'),
 (191787,'IV\'s','','','',NULL,NULL,''),
 (191788,'Iva',' I|Iv|va|a','Iva','IF','va','Iva','Iva'),
 (191789,'ivalin',' i|iv|va|al|li|in|n','ival','IFLN','vali','vali','ivalin'),
 (191790,'ivalon',' i|iv|va|al|lo|on|n','ival','IFLN','valo','valo','ivalon'),
 (191791,'Ivan',' I|Iv|va|an|n','Ivan','IFN','van','Ivan','Ivan'),
 (191792,'Ivan Pavlov',' I|Iv|va|an|n | P|Pa|av|vl|lo|ov|v','Ivan','IFNPFLF','van','avlo','Ivan Pavlo'),
 (191793,'Ivanoff',' I|Iv|va|an|no|of|ff|f','Ivan','IFNF','vano','anof','Ivanoff'),
 (191794,'Ivanoff\'s cyst','','','',NULL,NULL,''),
 (191795,'Ivanoff\'s cysts','','','',NULL,NULL,''),
 (191796,'Ivanoffs',' I|Iv|va|an|no|of|ff|fs|s','Ivan','IFNFS','vano','noff','Ivanoffs'),
 (191797,'Ivanov\'s cyst','','','',NULL,NULL,''),
 (191798,'Ivanov\'s cysts','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (191799,'Ivans',' I|Iv|va|an|ns|s','Ivan','IFNS','vans','Ivan','Ivans'),
 (191800,'Ivas',' I|Iv|va|as|s','Ivas','IFS','vas','Ivas','Ivas'),
 (191801,'ivastimul',' i|iv|va|as|st|ti|im|mu|ul|l','ivas','IFSTML','vast','timu','ivastimul'),
 (191802,'IVC',' I|IV|VC|C','IVC','IFK','VC','IVC','IVC'),
 (191803,'IVC\'s','','','',NULL,NULL,''),
 (191804,'IVCs',' I|IV|VC|Cs|s','IVCs','IFKS','VCs','IVCs','IVCs'),
 (191805,'IVDA',' I|IV|VD|DA|A','IVDA','IFT','VDA','IVDA','IVDA'),
 (191806,'IVDU',' I|IV|VD|DU|U','IVDU','IFT','VDU','IVDU','IVDU'),
 (191807,'IVDU\'s','','','',NULL,NULL,''),
 (191808,'IVDUs',' I|IV|VD|DU|Us|s','IVDU','IFTS','VDUs','IVDU','IVDUs'),
 (191809,'Iveegam',' I|Iv|ve|ee|eg|ga|am|m','Ivee','IFKM','veeg','eega','Iveegam'),
 (191810,'Ivemark\'s syndrome','','','',NULL,NULL,''),
 (191811,'IVEME',' I|IV|VE|EM|ME|E','IVEM','IFM','VEME','IVEM','IVEME'),
 (191812,'ivermectin',' i|iv|ve|er|rm|me|ec|ct|ti|in|n','iver','IFRMKTN','verm','ecti','ivermectin'),
 (191813,'IVF',' I|IV|VF|F','IVF','IFF','VF','IVF','IVF');
INSERT INTO `m_spelling_dictionary` VALUES  (191814,'IVF\'s','','','',NULL,NULL,''),
 (191815,'IVFRU',' I|IV|VF|FR|RU|U','IVFR','IFFR','VFRU','IVFR','IVFRU'),
 (191816,'IVFs',' I|IV|VF|Fs|s','IVFs','IFFS','VFs','IVFs','IVFs'),
 (191817,'ivies',' i|iv|vi|ie|es|s','ivie','IFS','vies','ivie','ivies'),
 (191818,'IVIG',' I|IV|VI|IG|G','IVIG','IFK','VIG','IVIG','IVIG'),
 (191819,'IVMEME',' I|IV|VM|ME|EM|ME|E','IVME','IFMM','VMEM','VMEM','IVMEME'),
 (191820,'IVMP',' I|IV|VM|MP|P','IVMP','IFMP','VMP','IVMP','IVMP'),
 (191821,'IVNA',' I|IV|VN|NA|A','IVNA','IFN','VNA','IVNA','IVNA'),
 (191822,'ivoclar',' i|iv|vo|oc|cl|la|ar|r','ivoc','IFKLR','vocl','ocla','ivoclar'),
 (191823,'Ivomec',' I|Iv|vo|om|me|ec|c','Ivom','IFMK','vome','vome','Ivomec'),
 (191824,'Ivorian',' I|Iv|vo|or|ri|ia|an|n','Ivor','IFRN','vori','oria','Ivorian'),
 (191825,'Ivorians',' I|Iv|vo|or|ri|ia|an|ns|s','Ivor','IFRNS','vori','rian','Ivorians'),
 (191826,'ivories',' i|iv|vo|or|ri|ie|es|s','ivor','IFRS','vori','orie','ivories'),
 (191827,'ivory',' i|iv|vo|or|ry|y','ivor','IFR','vory','ivor','ivory');
INSERT INTO `m_spelling_dictionary` VALUES  (191828,'ivory bones',' i|iv|vo|or|ry|y | b|bo|on|ne|es|s','ivor','IFRBNS','vory','bone','ivory bone'),
 (191829,'ivory gull',' i|iv|vo|or|ry|y | g|gu|ul|ll|l','ivor','IFRKL','vory',' gul','ivory gull'),
 (191830,'ivory gulls',' i|iv|vo|or|ry|y | g|gu|ul|ll|ls|s','ivor','IFRKLS','vory','gull','ivory gull'),
 (191831,'ivory-billed woodpecker',' i|iv|vo|or|ry|y-|-b|bi|il|ll|le|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','ivor','IFRBLTWTPKR','vory','ecke','ivory-bill'),
 (191832,'ivory-billed woodpeckers',' i|iv|vo|or|ry|y-|-b|bi|il|ll|le|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','ivor','IFRBLTWTPKRS','vory','cker','ivory-bill'),
 (191833,'ivoseal',' i|iv|vo|os|se|ea|al|l','ivos','IFSL','vose','osea','ivoseal'),
 (191834,'ivosin',' i|iv|vo|os|si|in|n','ivos','IFSN','vosi','vosi','ivosin'),
 (191835,'IVP',' I|IV|VP|P','IVP','IFP','VP','IVP','IVP'),
 (191836,'IVs',' I|IV|Vs|s','IVs','IFS','Vs','IVs','IVs'),
 (191837,'ivy',' i|iv|vy|y','ivy','IF','vy','ivy','ivy'),
 (191838,'Ivy dog unit',' I|Iv|vy|y | d|do|og|g | u|un|ni|it|t','Ivy','IFTKNT','vy d',' uni','Ivy dog un');
INSERT INTO `m_spelling_dictionary` VALUES  (191839,'Ivy dog units',' I|Iv|vy|y | d|do|og|g | u|un|ni|it|ts|s','Ivy','IFTKNTS','vy d','unit','Ivy dog un'),
 (191840,'Ivy loop wiring',' I|Iv|vy|y | l|lo|oo|op|p | w|wi|ir|ri|in|ng|g','Ivy','IFLPWRNK','vy l','irin','Ivy loop w'),
 (191841,'Iwanoff\'s cyst','','','',NULL,NULL,''),
 (191842,'Iwanoff\'s cysts','','','',NULL,NULL,''),
 (191843,'Iwanow\'s cyst','','','',NULL,NULL,''),
 (191844,'Iwanow\'s cysts','','','',NULL,NULL,''),
 (191845,'Iwate',' I|Iw|wa|at|te|e','Iwat','IWT','wate','Iwat','Iwate'),
 (191846,'ixecur',' i|ix|xe|ec|cu|ur|r','ixec','IKSKR','xecu','xecu','ixecur'),
 (191847,'Ixeris',' I|Ix|xe|er|ri|is|s','Ixer','IKSRS','xeri','xeri','Ixeris'),
 (191848,'Ixeris chinensis',' I|Ix|xe|er|ri|is|s | c|ch|hi|in|ne|en|ns|si|is|s','Ixer','IKSRSXNNSS','xeri','ensi','Ixeris chi'),
 (191849,'Ixeris denticulata',' I|Ix|xe|er|ri|is|s | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Ixer','IKSRSTNTKLT','xeri','ulat','Ixeris den'),
 (191850,'Ixeris laevigata',' I|Ix|xe|er|ri|is|s | l|la|ae|ev|vi|ig|ga|at|ta|a','Ixer','IKSRSLFKT','xeri','igat','Ixeris lae'),
 (191851,'Ixeris tamagawaensis',' I|Ix|xe|er|ri|is|s | t|ta|am|ma|ag|ga|aw|wa|ae|en|ns|si|is|s','Ixer','IKSRSTMKWNSS','xeri','ensi','Ixeris tam');
INSERT INTO `m_spelling_dictionary` VALUES  (191852,'Ixia',' I|Ix|xi|ia|a','Ixia','IKS','xia','Ixia','Ixia'),
 (191853,'Ixia latifolia',' I|Ix|xi|ia|a | l|la|at|ti|if|fo|ol|li|ia|a','Ixia','IKSLTFL','xia','foli','Ixia latif'),
 (191854,'Ixodes',' I|Ix|xo|od|de|es|s','Ixod','IKSTS','xode','xode','Ixodes'),
 (191855,'Ixodes acutitarsus',' I|Ix|xo|od|de|es|s | a|ac|cu|ut|ti|it|ta|ar|rs|su|us|s','Ixod','IKSTSKTTRSS','xode','arsu','Ixodes acu'),
 (191856,'Ixodes affinis',' I|Ix|xo|od|de|es|s | a|af|ff|fi|in|ni|is|s','Ixod','IKSTSFNS','xode','fini','Ixodes aff'),
 (191857,'Ixodes angustrus',' I|Ix|xo|od|de|es|s | a|an|ng|gu|us|st|tr|ru|us|s','Ixod','IKSTSNKSTRS','xode','stru','Ixodes ang'),
 (191858,'Ixodes angustus',' I|Ix|xo|od|de|es|s | a|an|ng|gu|us|st|tu|us|s','Ixod','IKSTSNKSTS','xode','ustu','Ixodes ang'),
 (191859,'Ixodes angustus Neumann',' I|Ix|xo|od|de|es|s | a|an|ng|gu|us|st|tu|us|s | N|Ne|eu|um|ma|an|nn|n','Ixod','IKSTSNKSTSNMN','xode','uman','Ixodes ang'),
 (191860,'Ixodes antechini',' I|Ix|xo|od|de|es|s | a|an|nt|te|ec|ch|hi|in|ni|i','Ixod','IKSTSNTXN','xode','chin','Ixodes ant'),
 (191861,'Ixodes asanumai',' I|Ix|xo|od|de|es|s | a|as|sa|an|nu|um|ma|ai|i','Ixod','IKSTSSNM','xode','numa','Ixodes asa');
INSERT INTO `m_spelling_dictionary` VALUES  (191862,'Ixodes auritulus',' I|Ix|xo|od|de|es|s | a|au|ur|ri|it|tu|ul|lu|us|s','Ixod','IKSTSRTLS','xode','tulu','Ixodes aur'),
 (191863,'Ixodes baergi',' I|Ix|xo|od|de|es|s | b|ba|ae|er|rg|gi|i','Ixod','IKSTSBRJ','xode','aerg','Ixodes bae'),
 (191864,'Ixodes banksi',' I|Ix|xo|od|de|es|s | b|ba|an|nk|ks|si|i','Ixod','IKSTSBNKS','xode','anks','Ixodes ban'),
 (191865,'Ixodes bicornis',' I|Ix|xo|od|de|es|s | b|bi|ic|co|or|rn|ni|is|s','Ixod','IKSTSBKRNS','xode','orni','Ixodes bic'),
 (191866,'Ixodes canisuga',' I|Ix|xo|od|de|es|s | c|ca|an|ni|is|su|ug|ga|a','Ixod','IKSTSKNSK','xode','isug','Ixodes can'),
 (191867,'Ixodes cavipalpus',' I|Ix|xo|od|de|es|s | c|ca|av|vi|ip|pa|al|lp|pu|us|s','Ixod','IKSTSKFPLPS','xode','alpu','Ixodes cav'),
 (191868,'Ixodes ceylonicus',' I|Ix|xo|od|de|es|s | c|ce|ey|yl|lo|on|ni|ic|cu|us|s','Ixod','IKSTSSLNKS','xode','nicu','Ixodes cey'),
 (191869,'Ixodes columnae',' I|Ix|xo|od|de|es|s | c|co|ol|lu|um|mn|na|ae|e','Ixod','IKSTSKLMN','xode','umna','Ixodes col'),
 (191870,'Ixodes conepati',' I|Ix|xo|od|de|es|s | c|co|on|ne|ep|pa|at|ti|i','Ixod','IKSTSKNPT','xode','epat','Ixodes con');
INSERT INTO `m_spelling_dictionary` VALUES  (191871,'Ixodes cookei',' I|Ix|xo|od|de|es|s | c|co|oo|ok|ke|ei|i','Ixod','IKSTSKK','xode','ooke','Ixodes coo'),
 (191872,'Ixodes corwini',' I|Ix|xo|od|de|es|s | c|co|or|rw|wi|in|ni|i','Ixod','IKSTSKRWN','xode','rwin','Ixodes cor'),
 (191873,'Ixodes dammini',' I|Ix|xo|od|de|es|s | d|da|am|mm|mi|in|ni|i','Ixod','IKSTSTMN','xode','mmin','Ixodes dam'),
 (191874,'Ixodes dentatus',' I|Ix|xo|od|de|es|s | d|de|en|nt|ta|at|tu|us|s','Ixod','IKSTSTNTTS','xode','tatu','Ixodes den'),
 (191875,'Ixodes drakenbergensis',' I|Ix|xo|od|de|es|s | d|dr|ra|ak|ke|en|nb|be|er|rg|ge|en|ns|si|is|s','Ixod','IKSTSTRKNBRJNSS','xode','ensi','Ixodes dra'),
 (191876,'Ixodes gibbosus',' I|Ix|xo|od|de|es|s | g|gi|ib|bb|bo|os|su|us|s','Ixod','IKSTSJBSS','xode','bosu','Ixodes gib'),
 (191877,'Ixodes granulatus',' I|Ix|xo|od|de|es|s | g|gr|ra|an|nu|ul|la|at|tu|us|s','Ixod','IKSTSKRNLTS','xode','latu','Ixodes gra'),
 (191878,'Ixodes hexagonus',' I|Ix|xo|od|de|es|s | h|he|ex|xa|ag|go|on|nu|us|s','Ixod','IKSTSHKSKNS','xode','gonu','Ixodes hex'),
 (191879,'Ixodes hexagonus Leach',' I|Ix|xo|od|de|es|s | h|he|ex|xa|ag|go|on|nu|us|s | L|Le|ea|ac|ch|h','Ixod','IKSTSHKSKNSLX','xode','Leac','Ixodes hex');
INSERT INTO `m_spelling_dictionary` VALUES  (191880,'Ixodes holocyclus',' I|Ix|xo|od|de|es|s | h|ho|ol|lo|oc|cy|yc|cl|lu|us|s','Ixod','IKSTSHLSKLS','xode','yclu','Ixodes hol'),
 (191881,'Ixodes jellisoni',' I|Ix|xo|od|de|es|s | j|je|el|ll|li|is|so|on|ni|i','Ixod','IKSTSJLSN','xode','ison','Ixodes jel'),
 (191882,'Ixodes kashmiricus',' I|Ix|xo|od|de|es|s | k|ka|as|sh|hm|mi|ir|ri|ic|cu|us|s','Ixod','IKSTSKXMRKS','xode','ricu','Ixodes kas'),
 (191883,'Ixodes kazakstani',' I|Ix|xo|od|de|es|s | k|ka|az|za|ak|ks|st|ta|an|ni|i','Ixod','IKSTSKSKSTN','xode','stan','Ixodes kaz'),
 (191884,'Ixodes kingi',' I|Ix|xo|od|de|es|s | k|ki|in|ng|gi|i','Ixod','IKSTSKNJ','xode','king','Ixodes kin'),
 (191885,'Ixodes kopsteini',' I|Ix|xo|od|de|es|s | k|ko|op|ps|st|te|ei|in|ni|i','Ixod','IKSTSKPSTN','xode','tein','Ixodes kop'),
 (191886,'Ixodes lewisi',' I|Ix|xo|od|de|es|s | l|le|ew|wi|is|si|i','Ixod','IKSTSLWS','xode','ewis','Ixodes lew'),
 (191887,'Ixodes lividus',' I|Ix|xo|od|de|es|s | l|li|iv|vi|id|du|us|s','Ixod','IKSTSLFTS','xode','vidu','Ixodes liv'),
 (191888,'Ixodes loricatus',' I|Ix|xo|od|de|es|s | l|lo|or|ri|ic|ca|at|tu|us|s','Ixod','IKSTSLRKTS','xode','catu','Ixodes lor');
INSERT INTO `m_spelling_dictionary` VALUES  (191889,'Ixodes luciae',' I|Ix|xo|od|de|es|s | l|lu|uc|ci|ia|ae|e','Ixod','IKSTSLX','xode','ucia','Ixodes luc'),
 (191890,'Ixodes marxi',' I|Ix|xo|od|de|es|s | m|ma|ar|rx|xi|i','Ixod','IKSTSMRKS','xode','marx','Ixodes mar'),
 (191891,'Ixodes monospinosus',' I|Ix|xo|od|de|es|s | m|mo|on|no|os|sp|pi|in|no|os|su|us|s','Ixod','IKSTSMNSPNSS','xode','nosu','Ixodes mon'),
 (191892,'Ixodes muris',' I|Ix|xo|od|de|es|s | m|mu|ur|ri|is|s','Ixod','IKSTSMRS','xode','muri','Ixodes mur'),
 (191893,'Ixodes neotomae',' I|Ix|xo|od|de|es|s | n|ne|eo|ot|to|om|ma|ae|e','Ixod','IKSTSNTM','xode','toma','Ixodes neo'),
 (191894,'Ixodes nipponensis',' I|Ix|xo|od|de|es|s | n|ni|ip|pp|po|on|ne|en|ns|si|is|s','Ixod','IKSTSNPNNSS','xode','ensi','Ixodes nip'),
 (191895,'Ixodes ornithorhynchi',' I|Ix|xo|od|de|es|s | o|or|rn|ni|it|th|ho|or|rh|hy|yn|nc|ch|hi|i','Ixod','IKSTSRN0RNX','xode','ynch','Ixodes orn'),
 (191896,'Ixodes ovatus',' I|Ix|xo|od|de|es|s | o|ov|va|at|tu|us|s','Ixod','IKSTSFTS','xode','vatu','Ixodes ova'),
 (191897,'Ixodes pacificus',' I|Ix|xo|od|de|es|s | p|pa|ac|ci|if|fi|ic|cu|us|s','Ixod','IKSTSPSFKS','xode','ficu','Ixodes pac');
INSERT INTO `m_spelling_dictionary` VALUES  (191898,'Ixodes pavlovski',' I|Ix|xo|od|de|es|s | p|pa|av|vl|lo|ov|vs|sk|ki|i','Ixod','IKSTSPFLFSK','xode','ovsk','Ixodes pav'),
 (191899,'Ixodes pavlovskyi',' I|Ix|xo|od|de|es|s | p|pa|av|vl|lo|ov|vs|sk|ky|yi|i','Ixod','IKSTSPFLFSKY','xode','vsky','Ixodes pav'),
 (191900,'Ixodes persulcatus',' I|Ix|xo|od|de|es|s | p|pe|er|rs|su|ul|lc|ca|at|tu|us|s','Ixod','IKSTSPRSLKTS','xode','catu','Ixodes per'),
 (191901,'Ixodes pilosus',' I|Ix|xo|od|de|es|s | p|pi|il|lo|os|su|us|s','Ixod','IKSTSPLSS','xode','losu','Ixodes pil'),
 (191902,'Ixodes redikorzevi',' I|Ix|xo|od|de|es|s | r|re|ed|di|ik|ko|or|rz|ze|ev|vi|i','Ixod','IKSTSRTKRSF','xode','rzev','Ixodes red'),
 (191903,'Ixodes reduvius',' I|Ix|xo|od|de|es|s | r|re|ed|du|uv|vi|iu|us|s','Ixod','IKSTSRTFS','xode','uviu','Ixodes red'),
 (191904,'Ixodes ricinus',' I|Ix|xo|od|de|es|s | r|ri|ic|ci|in|nu|us|s','Ixod','IKSTSRSNS','xode','cinu','Ixodes ric'),
 (191905,'Ixodes rubicundus',' I|Ix|xo|od|de|es|s | r|ru|ub|bi|ic|cu|un|nd|du|us|s','Ixod','IKSTSRBKNTS','xode','undu','Ixodes rub'),
 (191906,'Ixodes scapularis',' I|Ix|xo|od|de|es|s | s|sc|ca|ap|pu|ul|la|ar|ri|is|s','Ixod','IKSTSSKPLRS','xode','lari','Ixodes sca');
INSERT INTO `m_spelling_dictionary` VALUES  (191907,'Ixodes signatus',' I|Ix|xo|od|de|es|s | s|si|ig|gn|na|at|tu|us|s','Ixod','IKSTSSKNTS','xode','natu','Ixodes sig'),
 (191908,'Ixodes simplex',' I|Ix|xo|od|de|es|s | s|si|im|mp|pl|le|ex|x','Ixod','IKSTSSMPLKS','xode','mple','Ixodes sim'),
 (191909,'Ixodes sinensis',' I|Ix|xo|od|de|es|s | s|si|in|ne|en|ns|si|is|s','Ixod','IKSTSSNNSS','xode','ensi','Ixodes sin'),
 (191910,'Ixodes spinipalpis',' I|Ix|xo|od|de|es|s | s|sp|pi|in|ni|ip|pa|al|lp|pi|is|s','Ixod','IKSTSSPNPLPS','xode','alpi','Ixodes spi'),
 (191911,'Ixodes tanuki',' I|Ix|xo|od|de|es|s | t|ta|an|nu|uk|ki|i','Ixod','IKSTSTNK','xode','anuk','Ixodes tan'),
 (191912,'Ixodes tasmani',' I|Ix|xo|od|de|es|s | t|ta|as|sm|ma|an|ni|i','Ixod','IKSTSTSMN','xode','sman','Ixodes tas'),
 (191913,'Ixodes texanus',' I|Ix|xo|od|de|es|s | t|te|ex|xa|an|nu|us|s','Ixod','IKSTSTKSNS','xode','xanu','Ixodes tex'),
 (191914,'Ixodes turdus',' I|Ix|xo|od|de|es|s | t|tu|ur|rd|du|us|s','Ixod','IKSTSTRTS','xode','urdu','Ixodes tur'),
 (191915,'Ixodes uriae',' I|Ix|xo|od|de|es|s | u|ur|ri|ia|ae|e','Ixod','IKSTSR','xode','uria','Ixodes uri');
INSERT INTO `m_spelling_dictionary` VALUES  (191916,'Ixodes vespertilionis',' I|Ix|xo|od|de|es|s | v|ve|es|sp|pe|er|rt|ti|il|li|io|on|ni|is|s','Ixod','IKSTSFSPRTLNS','xode','ioni','Ixodes ves'),
 (191917,'Ixodes woodi',' I|Ix|xo|od|de|es|s | w|wo|oo|od|di|i','Ixod','IKSTSWT','xode','wood','Ixodes woo'),
 (191918,'Ixodes woodi Bishopp',' I|Ix|xo|od|de|es|s | w|wo|oo|od|di|i | B|Bi|is|sh|ho|op|pp|p','Ixod','IKSTSWTBXP','xode','shop','Ixodes woo'),
 (191919,'ixodic',' i|ix|xo|od|di|ic|c','ixod','IKSTK','xodi','xodi','ixodic'),
 (191920,'ixodid',' i|ix|xo|od|di|id|d','ixod','IKSTT','xodi','xodi','ixodid'),
 (191921,'ixodid tick',' i|ix|xo|od|di|id|d | t|ti|ic|ck|k','ixod','IKSTTTK','xodi',' tic','ixodid tic'),
 (191922,'ixodid ticks',' i|ix|xo|od|di|id|d | t|ti|ic|ck|ks|s','ixod','IKSTTTKS','xodi','tick','ixodid tic'),
 (191923,'Ixodida',' I|Ix|xo|od|di|id|da|a','Ixod','IKSTT','xodi','odid','Ixodida'),
 (191924,'Ixodidae',' I|Ix|xo|od|di|id|da|ae|e','Ixod','IKSTT','xodi','dida','Ixodidae'),
 (191925,'ixodids',' i|ix|xo|od|di|id|ds|s','ixod','IKSTTS','xodi','odid','ixodids');
INSERT INTO `m_spelling_dictionary` VALUES  (191926,'Ixodoidea',' I|Ix|xo|od|do|oi|id|de|ea|a','Ixod','IKSTT','xodo','oide','Ixodoidea'),
 (191927,'Ixora',' I|Ix|xo|or|ra|a','Ixor','IKSR','xora','Ixor','Ixora'),
 (191928,'Ixora biflora',' I|Ix|xo|or|ra|a | b|bi|if|fl|lo|or|ra|a','Ixor','IKSRBFLR','xora','flor','Ixora bifl'),
 (191929,'Ixora brachiata',' I|Ix|xo|or|ra|a | b|br|ra|ac|ch|hi|ia|at|ta|a','Ixor','IKSRBRXT','xora','hiat','Ixora brac'),
 (191930,'Ixora coccinea',' I|Ix|xo|or|ra|a | c|co|oc|cc|ci|in|ne|ea|a','Ixor','IKSRKKSN','xora','cine','Ixora cocc'),
 (191931,'Ixora finlaysoniana',' I|Ix|xo|or|ra|a | f|fi|in|nl|la|ay|ys|so|on|ni|ia|an|na|a','Ixor','IKSRFNLSNN','xora','nian','Ixora finl'),
 (191932,'Ixora hookeri',' I|Ix|xo|or|ra|a | h|ho|oo|ok|ke|er|ri|i','Ixor','IKSRHKR','xora','oker','Ixora hook'),
 (191933,'Ixora javanica',' I|Ix|xo|or|ra|a | j|ja|av|va|an|ni|ic|ca|a','Ixor','IKSRJFNK','xora','anic','Ixora java'),
 (191934,'Ixora killipii',' I|Ix|xo|or|ra|a | k|ki|il|ll|li|ip|pi|ii|i','Ixor','IKSRKLP','xora','lipi','Ixora kill'),
 (191935,'Ixora parviflora',' I|Ix|xo|or|ra|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Ixor','IKSRPRFFLR','xora','flor','Ixora parv');
INSERT INTO `m_spelling_dictionary` VALUES  (191936,'ixoten',' i|ix|xo|ot|te|en|n','ixot','IKSTN','xote','xote','ixoten'),
 (191937,'Izadrin',' I|Iz|za|ad|dr|ri|in|n','Izad','ISTRN','zadr','adri','Izadrin'),
 (191938,'Izadrins',' I|Iz|za|ad|dr|ri|in|ns|s','Izad','ISTRNS','zadr','drin','Izadrins'),
 (191939,'izamben',' i|iz|za|am|mb|be|en|n','izam','ISMN','zamb','ambe','izamben'),
 (191940,'izard',' i|iz|za|ar|rd|d','izar','ISRT','zard','izar','izard'),
 (191941,'izards',' i|iz|za|ar|rd|ds|s','izar','ISRTS','zard','zard','izards'),
 (191942,'izodibut',' i|iz|zo|od|di|ib|bu|ut|t','izod','ISTBT','zodi','dibu','izodibut'),
 (191943,'izoform',' i|iz|zo|of|fo|or|rm|m','izof','ISFRM','zofo','ofor','izoform'),
 (191944,'izonitrozine',' i|iz|zo|on|ni|it|tr|ro|oz|zi|in|ne|e','izon','ISNTRSN','zoni','ozin','izonitrozi'),
 (191945,'izophen',' i|iz|zo|op|ph|he|en|n','izop','ISFN','zoph','ophe','izophen'),
 (191946,'Izoptin',' I|Iz|zo|op|pt|ti|in|n','Izop','ISPTN','zopt','opti','Izoptin'),
 (191947,'Izoptins',' I|Iz|zo|op|pt|ti|in|ns|s','Izop','ISPTNS','zopt','ptin','Izoptins'),
 (191948,'izoteolin',' i|iz|zo|ot|te|eo|ol|li|in|n','izot','ISTLN','zote','eoli','izoteolin');
INSERT INTO `m_spelling_dictionary` VALUES  (191949,'izoturon',' i|iz|zo|ot|tu|ur|ro|on|n','izot','ISTRN','zotu','turo','izoturon'),
 (191950,'izumenolide',' i|iz|zu|um|me|en|no|ol|li|id|de|e','izum','ISMNLT','zume','olid','izumenolid'),
 (191951,'J',' J|J','J','J','','J','J'),
 (191952,'J\'s','','','',NULL,NULL,''),
 (191953,'J. Aicardi',' J|J.|. | A|Ai|ic|ca|ar|rd|di|i','J. A','JKRT','. Ai','card','J. Aicardi'),
 (191954,'J. angosturana',' J|J.|. | a|an|ng|go|os|st|tu|ur|ra|an|na|a','J. a','JNKSTRN','. an','uran','J. angostu'),
 (191955,'J. ashei',' J|J.|. | a|as|sh|he|ei|i','J. a','JX','. as','ashe','J. ashei'),
 (191956,'J. brevifolia',' J|J.|. | b|br|re|ev|vi|if|fo|ol|li|ia|a','J. b','JBRFFL','. br','foli','J. brevifo'),
 (191957,'J. C. Ahumada',' J|J.|. | C|C.|. | A|Ah|hu|um|ma|ad|da|a','J. C','JKHMT','. C.','umad','J. C. Ahum'),
 (191958,'J. c. var. oblonga',' J|J.|. | c|c.|. | v|va|ar|r.|. | o|ob|bl|lo|on|ng|ga|a','J. c','JKFRBLNK','. c.','long','J. c. var.'),
 (191959,'J. c. var. saxatilis',' J|J.|. | c|c.|. | v|va|ar|r.|. | s|sa|ax|xa|at|ti|il|li|is|s','J. c','JKFRSKSTLS','. c.','tili','J. c. var.'),
 (191960,'J. californica',' J|J.|. | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','J. c','JKLFRNK','. ca','rnic','J. califor');
INSERT INTO `m_spelling_dictionary` VALUES  (191961,'J. cedrus',' J|J.|. | c|ce|ed|dr|ru|us|s','J. c','JSTRS','. ce','edru','J. cedrus'),
 (191962,'J. Christ',' J|J.|. | C|Ch|hr|ri|is|st|t','J. C','JXRST','. Ch','hris','J. Christ'),
 (191963,'J. coahuilensis',' J|J.|. | c|co|oa|ah|hu|ui|il|le|en|ns|si|is|s','J. c','JKHLNSS','. co','ensi','J. coahuil'),
 (191964,'J. comitana',' J|J.|. | c|co|om|mi|it|ta|an|na|a','J. c','JKMTN','. co','itan','J. comitan'),
 (191965,'J. communis',' J|J.|. | c|co|om|mm|mu|un|ni|is|s','J. c','JKMNS','. co','muni','J. communi'),
 (191966,'J. curcas',' J|J.|. | c|cu|ur|rc|ca|as|s','J. c','JKRKS','. cu','urca','J. curcas'),
 (191967,'J. deppeana',' J|J.|. | d|de|ep|pp|pe|ea|an|na|a','J. d','JTPN','. de','pean','J. deppean'),
 (191968,'J. drupacea',' J|J.|. | d|dr|ru|up|pa|ac|ce|ea|a','J. d','JTRPS','. dr','pace','J. drupace'),
 (191969,'J. durangensis',' J|J.|. | d|du|ur|ra|an|ng|ge|en|ns|si|is|s','J. d','JTRNJNSS','. du','ensi','J. durange'),
 (191970,'J. excelsa',' J|J.|. | e|ex|xc|ce|el|ls|sa|a','J. e','JKSSLS','. ex','cels','J. excelsa'),
 (191971,'J. excelsa var. polycarpos',' J|J.|. | e|ex|xc|ce|el|ls|sa|a | v|va|ar|r.|. | p|po|ol|ly|yc|ca|ar|rp|po|os|s','J. e','JKSSLSFRPLKRPS','. ex','arpo','J. excelsa');
INSERT INTO `m_spelling_dictionary` VALUES  (191972,'J. F. F. Babinski',' J|J.|. | F|F.|. | F|F.|. | B|Ba|ab|bi|in|ns|sk|ki|i','J. F','JFFBBNSK','. F.','insk','J. F. F. B'),
 (191973,'J. flaccida',' J|J.|. | f|fl|la|ac|cc|ci|id|da|a','J. f','JFLKST','. fl','ccid','J. flaccid'),
 (191974,'J. formosana',' J|J.|. | f|fo|or|rm|mo|os|sa|an|na|a','J. f','JFRMSN','. fo','osan','J. formosa'),
 (191975,'J. gamboana',' J|J.|. | g|ga|am|mb|bo|oa|an|na|a','J. g','JKMN','. ga','boan','J. gamboan'),
 (191976,'J. glauca',' J|J.|. | g|gl|la|au|uc|ca|a','J. g','JKLK','. gl','lauc','J. glauca'),
 (191977,'J. jaliscana',' J|J.|. | j|ja|al|li|is|sc|ca|an|na|a','J. j','JJLSKN','. ja','scan','J. jalisca'),
 (191978,'J. lutchuensis',' J|J.|. | l|lu|ut|tc|ch|hu|ue|en|ns|si|is|s','J. l','JLTXNSS','. lu','ensi','J. lutchue'),
 (191979,'J. monosperma',' J|J.|. | m|mo|on|no|os|sp|pe|er|rm|ma|a','J. m','JMNSPRM','. mo','perm','J. monospe'),
 (191980,'J. monticola',' J|J.|. | m|mo|on|nt|ti|ic|co|ol|la|a','J. m','JMNTKL','. mo','icol','J. montico'),
 (191981,'J. navicularis',' J|J.|. | n|na|av|vi|ic|cu|ul|la|ar|ri|is|s','J. n','JNFKLRS','. na','lari','J. navicul');
INSERT INTO `m_spelling_dictionary` VALUES  (191982,'J. o. subsp. badia',' J|J.|. | o|o.|. | s|su|ub|bs|sp|p.|. | b|ba|ad|di|ia|a','J. o','JSBSPBT','. o.','badi','J. o. subs'),
 (191983,'J. o. subsp. macrocarpa',' J|J.|. | o|o.|. | s|su|ub|bs|sp|p.|. | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','J. o','JSBSPMKRKRP','. o.','carp','J. o. subs'),
 (191984,'J. o. subsp. transtagana',' J|J.|. | o|o.|. | s|su|ub|bs|sp|p.|. | t|tr|ra|an|ns|st|ta|ag|ga|an|na|a','J. o','JSBSPTRNSTKN','. o.','agan','J. o. subs'),
 (191985,'J. occidentalis',' J|J.|. | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','J. o','JKSTNTLS','. oc','tali','J. occiden'),
 (191986,'J. osteosperma',' J|J.|. | o|os|st|te|eo|os|sp|pe|er|rm|ma|a','J. o','JSTSPRM','. os','perm','J. osteosp'),
 (191987,'J. oxycedrus',' J|J.|. | o|ox|xy|yc|ce|ed|dr|ru|us|s','J. o','JKSSTRS','. ox','edru','J. oxycedr'),
 (191988,'J. pinchotii',' J|J.|. | p|pi|in|nc|ch|ho|ot|ti|ii|i','J. p','JPNXT','. pi','hoti','J. pinchot'),
 (191989,'J. polycarpos',' J|J.|. | p|po|ol|ly|yc|ca|ar|rp|po|os|s','J. p','JPLKRPS','. po','arpo','J. polycar'),
 (191990,'J. r. subsp. conferta',' J|J.|. | r|r.|. | s|su|ub|bs|sp|p.|. | c|co|on|nf|fe|er|rt|ta|a','J. r','JRSBSPKNFRT','. r.','fert','J. r. subs');
INSERT INTO `m_spelling_dictionary` VALUES  (191991,'J. rigida',' J|J.|. | r|ri|ig|gi|id|da|a','J. r','JRJT','. ri','igid','J. rigida'),
 (191992,'J. saltillensis',' J|J.|. | s|sa|al|lt|ti|il|ll|le|en|ns|si|is|s','J. s','JSLTLNSS','. sa','ensi','J. saltill'),
 (191993,'J. seravschanica',' J|J.|. | s|se|er|ra|av|vs|sc|ch|ha|an|ni|ic|ca|a','J. s','JSRFSXNK','. se','anic','J. seravsc'),
 (191994,'J. sibirica',' J|J.|. | s|si|ib|bi|ir|ri|ic|ca|a','J. s','JSBRK','. si','iric','J. sibiric'),
 (191995,'J. standleyi',' J|J.|. | s|st|ta|an|nd|dl|le|ey|yi|i','J. s','JSTNTLY','. st','dley','J. standle'),
 (191996,'J. t. var. lutchuensis',' J|J.|. | t|t.|. | v|va|ar|r.|. | l|lu|ut|tc|ch|hu|ue|en|ns|si|is|s','J. t','JTFRLTXNSS','. t.','ensi','J. t. var.'),
 (191997,'J. taxifolia',' J|J.|. | t|ta|ax|xi|if|fo|ol|li|ia|a','J. t','JTKSFL','. ta','foli','J. taxifol'),
 (191998,'J. tibetica',' J|J.|. | t|ti|ib|be|et|ti|ic|ca|a','J. t','JTBTK','. ti','etic','J. tibetic'),
 (191999,'J. turcomanica',' J|J.|. | t|tu|ur|rc|co|om|ma|an|ni|ic|ca|a','J. t','JTRKMNK','. tu','anic','J. turcoma'),
 (192000,'J. virginiana',' J|J.|. | v|vi|ir|rg|gi|in|ni|ia|an|na|a','J. v','JFRJNN','. vi','nian','J. virgini');
INSERT INTO `m_spelling_dictionary` VALUES  (192001,'J. Z. Laurence',' J|J.|. | Z|Z.|. | L|La|au|ur|re|en|nc|ce|e','J. Z','JSLRNS','. Z.','renc','J. Z. Laur'),
 (192002,'J.E. Martin',' J|J.|.E|E.|. | M|Ma|ar|rt|ti|in|n','J.E.','JMRTN','.E.','arti','J.E. Marti'),
 (192003,'jaagsiekte',' j|ja|aa|ag|gs|si|ie|ek|kt|te|e','jaag','JKSKT','aags','iekt','jaagsiekte'),
 (192004,'Jaagsiekte sheep retrovirus',' J|Ja|aa|ag|gs|si|ie|ek|kt|te|e | s|sh|he|ee|ep|p | r|re|et|tr|ro|ov|vi|ir|ru|us|s','Jaag','JKSKTXPRTRFRS','aags','viru','Jaagsiekte'),
 (192005,'Jaagsiekte sheep retroviruses',' J|Ja|aa|ag|gs|si|ie|ek|kt|te|e | s|sh|he|ee|ep|p | r|re|et|tr|ro|ov|vi|ir|ru|us|se|es|s','Jaag','JKSKTXPRTRFRSS','aags','ruse','Jaagsiekte'),
 (192006,'jaagziekte',' j|ja|aa|ag|gz|zi|ie|ek|kt|te|e','jaag','JKSKT','aagz','iekt','jaagziekte'),
 (192007,'jab',' j|ja|ab|b','jab','JB','ab','jab','jab'),
 (192008,'jabbed',' j|ja|ab|bb|be|ed|d','jabb','JBT','abbe','abbe','jabbed'),
 (192009,'jabber',' j|ja|ab|bb|be|er|r','jabb','JBR','abbe','abbe','jabber'),
 (192010,'jabbered',' j|ja|ab|bb|be|er|re|ed|d','jabb','JBRT','abbe','bere','jabbered');
INSERT INTO `m_spelling_dictionary` VALUES  (192011,'jabbering',' j|ja|ab|bb|be|er|ri|in|ng|g','jabb','JBRNK','abbe','erin','jabbering'),
 (192012,'jabbers',' j|ja|ab|bb|be|er|rs|s','jabb','JBRS','abbe','bber','jabbers'),
 (192013,'jabbing',' j|ja|ab|bb|bi|in|ng|g','jabb','JBNK','abbi','bbin','jabbing'),
 (192014,'Jabez North Jackson',' J|Ja|ab|be|ez|z | N|No|or|rt|th|h | J|Ja|ac|ck|ks|so|on|n','Jabe','JBSNR0JKSN','abez','ckso','Jabez Nort'),
 (192015,'jabiru',' j|ja|ab|bi|ir|ru|u','jabi','JBR','abir','abir','jabiru'),
 (192016,'Jabiru mycteria',' J|Ja|ab|bi|ir|ru|u | m|my|yc|ct|te|er|ri|ia|a','Jabi','JBRMKTR','abir','teri','Jabiru myc'),
 (192017,'jaborandi',' j|ja|ab|bo|or|ra|an|nd|di|i','jabo','JBRNT','abor','rand','jaborandi'),
 (192018,'jaborandis',' j|ja|ab|bo|or|ra|an|nd|di|is|s','jabo','JBRNTS','abor','andi','jaborandis'),
 (192019,'jabot',' j|ja|ab|bo|ot|t','jabo','JBT','abot','jabo','jabot'),
 (192020,'jabots',' j|ja|ab|bo|ot|ts|s','jabo','JBTS','abot','abot','jabots'),
 (192021,'Jaboulay',' J|Ja|ab|bo|ou|ul|la|ay|y','Jabo','JBL','abou','oula','Jaboulay'),
 (192022,'Jaboulay\'s amputation','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (192023,'Jaboulay\'s amputations','','','',NULL,NULL,''),
 (192024,'Jaboulays',' J|Ja|ab|bo|ou|ul|la|ay|ys|s','Jabo','JBLS','abou','ulay','Jaboulays'),
 (192025,'jabs',' j|ja|ab|bs|s','jabs','JBS','abs','jabs','jabs'),
 (192026,'jacalin',' j|ja|ac|ca|al|li|in|n','jaca','JKLN','acal','cali','jacalin'),
 (192027,'jacamar',' j|ja|ac|ca|am|ma|ar|r','jaca','JKMR','acam','cama','jacamar'),
 (192028,'jacamars',' j|ja|ac|ca|am|ma|ar|rs|s','jaca','JKMRS','acam','amar','jacamars'),
 (192029,'jacana',' j|ja|ac|ca|an|na|a','jaca','JKN','acan','acan','jacana'),
 (192030,'jacanas',' j|ja|ac|ca|an|na|as|s','jaca','JKNS','acan','cana','jacanas'),
 (192031,'Jacanidae',' J|Ja|ac|ca|an|ni|id|da|ae|e','Jaca','JKNT','acan','nida','Jacanidae'),
 (192032,'Jacaranda',' J|Ja|ac|ca|ar|ra|an|nd|da|a','Jaca','JKRNT','acar','rand','Jacaranda'),
 (192033,'Jacaranda caroba',' J|Ja|ac|ca|ar|ra|an|nd|da|a | c|ca|ar|ro|ob|ba|a','Jaca','JKRNTKRB','acar','arob','Jacaranda'),
 (192034,'Jacaranda caucana',' J|Ja|ac|ca|ar|ra|an|nd|da|a | c|ca|au|uc|ca|an|na|a','Jaca','JKRNTKKN','acar','ucan','Jacaranda'),
 (192035,'Jacaranda decurrens',' J|Ja|ac|ca|ar|ra|an|nd|da|a | d|de|ec|cu|ur|rr|re|en|ns|s','Jaca','JKRNTTKRNS','acar','rren','Jacaranda');
INSERT INTO `m_spelling_dictionary` VALUES  (192036,'Jacaranda filicifolia',' J|Ja|ac|ca|ar|ra|an|nd|da|a | f|fi|il|li|ic|ci|if|fo|ol|li|ia|a','Jaca','JKRNTFLSFL','acar','foli','Jacaranda'),
 (192037,'Jacaranda gualandai',' J|Ja|ac|ca|ar|ra|an|nd|da|a | g|gu|ua|al|la|an|nd|da|ai|i','Jaca','JKRNTKLNT','acar','anda','Jacaranda'),
 (192038,'Jacaranda mimosifolia',' J|Ja|ac|ca|ar|ra|an|nd|da|a | m|mi|im|mo|os|si|if|fo|ol|li|ia|a','Jaca','JKRNTMMSFL','acar','foli','Jacaranda'),
 (192039,'Jacaranda sparrei',' J|Ja|ac|ca|ar|ra|an|nd|da|a | s|sp|pa|ar|rr|re|ei|i','Jaca','JKRNTSPR','acar','arre','Jacaranda'),
 (192040,'jacarandas',' j|ja|ac|ca|ar|ra|an|nd|da|as|s','jaca','JKRNTS','acar','anda','jacarandas'),
 (192041,'jacarandic',' j|ja|ac|ca|ar|ra|an|nd|di|ic|c','jaca','JKRNTK','acar','andi','jacarandic'),
 (192042,'jacarandic acid',' j|ja|ac|ca|ar|ra|an|nd|di|ic|c | a|ac|ci|id|d','jaca','JKRNTKST','acar',' aci','jacarandic'),
 (192043,'jacaranone',' j|ja|ac|ca|ar|ra|an|no|on|ne|e','jaca','JKRNN','acar','anon','jacaranone'),
 (192044,'jacchus',' j|ja|ac|cc|ch|hu|us|s','jacc','JKXS','acch','cchu','jacchus');
INSERT INTO `m_spelling_dictionary` VALUES  (192045,'Jaccoud',' J|Ja|ac|cc|co|ou|ud|d','Jacc','JKKT','acco','ccou','Jaccoud'),
 (192046,'Jaccoud arthritis',' J|Ja|ac|cc|co|ou|ud|d | a|ar|rt|th|hr|ri|it|ti|is|s','Jacc','JKKTR0RTS','acco','riti','Jaccoud ar'),
 (192047,'Jaccoud syndrome',' J|Ja|ac|cc|co|ou|ud|d | s|sy|yn|nd|dr|ro|om|me|e','Jacc','JKKTSNTRM','acco','drom','Jaccoud sy'),
 (192048,'Jaccoud\'s arthritis','','','',NULL,NULL,''),
 (192049,'Jaccoud\'s arthropathies','','','',NULL,NULL,''),
 (192050,'Jaccoud\'s arthropathy','','','',NULL,NULL,''),
 (192051,'Jaccoud\'s disease','','','',NULL,NULL,''),
 (192052,'Jaccoud\'s diseases','','','',NULL,NULL,''),
 (192053,'Jaccoud\'s syndrome','','','',NULL,NULL,''),
 (192054,'Jaccoud-arthritis',' J|Ja|ac|cc|co|ou|ud|d-|-a|ar|rt|th|hr|ri|it|ti|is|s','Jacc','JKKTR0RTS','acco','riti','Jaccoud-ar'),
 (192055,'Jaccouds',' J|Ja|ac|cc|co|ou|ud|ds|s','Jacc','JKKTS','acco','coud','Jaccouds'),
 (192056,'jacinth',' j|ja|ac|ci|in|nt|th|h','jaci','JSN0','acin','cint','jacinth'),
 (192057,'jacinths',' j|ja|ac|ci|in|nt|th|hs|s','jaci','JSN0S','acin','inth','jacinths');
INSERT INTO `m_spelling_dictionary` VALUES  (192058,'jack',' j|ja|ac|ck|k','jack','JK','ack','jack','jack'),
 (192059,'jack bean',' j|ja|ac|ck|k | b|be|ea|an|n','jack','JKBN','ack',' bea','jack bean'),
 (192060,'jack beans',' j|ja|ac|ck|k | b|be|ea|an|ns|s','jack','JKBNS','ack','bean','jack beans'),
 (192061,'jack fruit',' j|ja|ac|ck|k | f|fr|ru|ui|it|t','jack','JKFRT','ack','frui','jack fruit'),
 (192062,'jack fruits',' j|ja|ac|ck|k | f|fr|ru|ui|it|ts|s','jack','JKFRTS','ack','ruit','jack fruit'),
 (192063,'jack knife',' j|ja|ac|ck|k | k|kn|ni|if|fe|e','jack','JKKNF','ack','knif','jack knife'),
 (192064,'jack knife seizure',' j|ja|ac|ck|k | k|kn|ni|if|fe|e | s|se|ei|iz|zu|ur|re|e','jack','JKKNFSSR','ack','izur','jack knife'),
 (192065,'jack knife seizures',' j|ja|ac|ck|k | k|kn|ni|if|fe|e | s|se|ei|iz|zu|ur|re|es|s','jack','JKKNFSSRS','ack','zure','jack knife'),
 (192066,'jack knifed',' j|ja|ac|ck|k | k|kn|ni|if|fe|ed|d','jack','JKKNFT','ack','nife','jack knife'),
 (192067,'jack knifes',' j|ja|ac|ck|k | k|kn|ni|if|fe|es|s','jack','JKKNFS','ack','nife','jack knife'),
 (192068,'jack knifing',' j|ja|ac|ck|k | k|kn|ni|if|fi|in|ng|g','jack','JKKNFNK','ack','ifin','jack knifi');
INSERT INTO `m_spelling_dictionary` VALUES  (192069,'jack mackerel',' j|ja|ac|ck|k | m|ma|ac|ck|ke|er|re|el|l','jack','JKMKRL','ack','kere','jack macke'),
 (192070,'jack mackerels',' j|ja|ac|ck|k | m|ma|ac|ck|ke|er|re|el|ls|s','jack','JKMKRLS','ack','erel','jack macke'),
 (192071,'jack pine',' j|ja|ac|ck|k | p|pi|in|ne|e','jack','JKPN','ack',' pin','jack pine'),
 (192072,'jack pines',' j|ja|ac|ck|k | p|pi|in|ne|es|s','jack','JKPNS','ack','pine','jack pines'),
 (192073,'jack rabbit',' j|ja|ac|ck|k | r|ra|ab|bb|bi|it|t','jack','JKRBT','ack','abbi','jack rabbi'),
 (192074,'jack rabbits',' j|ja|ac|ck|k | r|ra|ab|bb|bi|it|ts|s','jack','JKRBTS','ack','bbit','jack rabbi'),
 (192075,'jack-in-the-pulpit',' j|ja|ac|ck|k-|-i|in|n-|-t|th|he|e-|-p|pu|ul|lp|pi|it|t','jack','JKN0PLPT','ack-','ulpi','jack-in-th'),
 (192076,'jack-in-the-pulpits',' j|ja|ac|ck|k-|-i|in|n-|-t|th|he|e-|-p|pu|ul|lp|pi|it|ts|s','jack','JKN0PLPTS','ack-','lpit','jack-in-th'),
 (192077,'jack-knife',' j|ja|ac|ck|k-|-k|kn|ni|if|fe|e','jack','JKKNF','ack-','knif','jack-knife'),
 (192078,'jack-knife seizure',' j|ja|ac|ck|k-|-k|kn|ni|if|fe|e | s|se|ei|iz|zu|ur|re|e','jack','JKKNFSSR','ack-','izur','jack-knife');
INSERT INTO `m_spelling_dictionary` VALUES  (192079,'jack-knife seizures',' j|ja|ac|ck|k-|-k|kn|ni|if|fe|e | s|se|ei|iz|zu|ur|re|es|s','jack','JKKNFSSRS','ack-','zure','jack-knife'),
 (192080,'jack-knifed',' j|ja|ac|ck|k-|-k|kn|ni|if|fe|ed|d','jack','JKKNFT','ack-','nife','jack-knife'),
 (192081,'jack-knifes',' j|ja|ac|ck|k-|-k|kn|ni|if|fe|es|s','jack','JKKNFS','ack-','nife','jack-knife'),
 (192082,'jack-knifing',' j|ja|ac|ck|k-|-k|kn|ni|if|fi|in|ng|g','jack','JKKNFNK','ack-','ifin','jack-knifi'),
 (192083,'jack-o\'-lantern','','','',NULL,NULL,''),
 (192084,'jack-o\'-lanterns','','','',NULL,NULL,''),
 (192085,'jack-o-lantern',' j|ja|ac|ck|k-|-o|o-|-l|la|an|nt|te|er|rn|n','jack','JKLNTRN','ack-','nter','jack-o-lan'),
 (192086,'jack-o-lanterns',' j|ja|ac|ck|k-|-o|o-|-l|la|an|nt|te|er|rn|ns|s','jack','JKLNTRNS','ack-','tern','jack-o-lan'),
 (192087,'jack-of-all-trades',' j|ja|ac|ck|k-|-o|of|f-|-a|al|ll|l-|-t|tr|ra|ad|de|es|s','jack','JKFLTRTS','ack-','rade','jack-of-al'),
 (192088,'jackal',' j|ja|ac|ck|ka|al|l','jack','JKL','acka','acka','jackal'),
 (192089,'jackals',' j|ja|ac|ck|ka|al|ls|s','jack','JKLS','acka','ckal','jackals');
INSERT INTO `m_spelling_dictionary` VALUES  (192090,'jackass penguin',' j|ja|ac|ck|ka|as|ss|s | p|pe|en|ng|gu|ui|in|n','jack','JKSPNKN','acka','ngui','jackass pe'),
 (192091,'jackass penguins',' j|ja|ac|ck|ka|as|ss|s | p|pe|en|ng|gu|ui|in|ns|s','jack','JKSPNKNS','acka','guin','jackass pe'),
 (192092,'jackbean',' j|ja|ac|ck|kb|be|ea|an|n','jack','JKBN','ackb','kbea','jackbean'),
 (192093,'jackbeans',' j|ja|ac|ck|kb|be|ea|an|ns|s','jack','JKBNS','ackb','bean','jackbeans'),
 (192094,'jackdaw',' j|ja|ac|ck|kd|da|aw|w','jack','JKT','ackd','ckda','jackdaw'),
 (192095,'jackdaws',' j|ja|ac|ck|kd|da|aw|ws|s','jack','JKTS','ackd','kdaw','jackdaws'),
 (192096,'jacked',' j|ja|ac|ck|ke|ed|d','jack','JKT','acke','acke','jacked'),
 (192097,'jacket',' j|ja|ac|ck|ke|et|t','jack','JKT','acke','acke','jacket'),
 (192098,'jacketed',' j|ja|ac|ck|ke|et|te|ed|d','jack','JKTT','acke','kete','jacketed'),
 (192099,'jacketing',' j|ja|ac|ck|ke|et|ti|in|ng|g','jack','JKTNK','acke','etin','jacketing'),
 (192100,'jackets',' j|ja|ac|ck|ke|et|ts|s','jack','JKTS','acke','cket','jackets'),
 (192101,'jackfish',' j|ja|ac|ck|kf|fi|is|sh|h','jack','JKFX','ackf','kfis','jackfish');
INSERT INTO `m_spelling_dictionary` VALUES  (192102,'jackfishes',' j|ja|ac|ck|kf|fi|is|sh|he|es|s','jack','JKFXS','ackf','ishe','jackfishes'),
 (192103,'jackfruit',' j|ja|ac|ck|kf|fr|ru|ui|it|t','jack','JKFRT','ackf','frui','jackfruit'),
 (192104,'jackfruits',' j|ja|ac|ck|kf|fr|ru|ui|it|ts|s','jack','JKFRTS','ackf','ruit','jackfruits'),
 (192105,'jackhammer',' j|ja|ac|ck|kh|ha|am|mm|me|er|r','jack','JKHMR','ackh','amme','jackhammer'),
 (192106,'jackhammers',' j|ja|ac|ck|kh|ha|am|mm|me|er|rs|s','jack','JKHMRS','ackh','mmer','jackhammer'),
 (192107,'jacking',' j|ja|ac|ck|ki|in|ng|g','jack','JKNK','acki','ckin','jacking'),
 (192108,'jackknife',' j|ja|ac|ck|kk|kn|ni|if|fe|e','jack','JKNF','ackk','knif','jackknife'),
 (192109,'jackknife seizure',' j|ja|ac|ck|kk|kn|ni|if|fe|e | s|se|ei|iz|zu|ur|re|e','jack','JKNFSSR','ackk','izur','jackknife'),
 (192110,'jackknife seizures',' j|ja|ac|ck|kk|kn|ni|if|fe|e | s|se|ei|iz|zu|ur|re|es|s','jack','JKNFSSRS','ackk','zure','jackknife'),
 (192111,'jackknifed',' j|ja|ac|ck|kk|kn|ni|if|fe|ed|d','jack','JKNFT','ackk','nife','jackknifed'),
 (192112,'jackknifes',' j|ja|ac|ck|kk|kn|ni|if|fe|es|s','jack','JKNFS','ackk','nife','jackknifes');
INSERT INTO `m_spelling_dictionary` VALUES  (192113,'jackknifing',' j|ja|ac|ck|kk|kn|ni|if|fi|in|ng|g','jack','JKNFNK','ackk','ifin','jackknifin'),
 (192114,'jackrabbit',' j|ja|ac|ck|kr|ra|ab|bb|bi|it|t','jack','JKRBT','ackr','abbi','jackrabbit'),
 (192115,'jackrabbits',' j|ja|ac|ck|kr|ra|ab|bb|bi|it|ts|s','jack','JKRBTS','ackr','bbit','jackrabbit'),
 (192116,'jacks',' j|ja|ac|ck|ks|s','jack','JKS','acks','jack','jacks'),
 (192117,'Jackson',' J|Ja|ac|ck|ks|so|on|n','Jack','JKSN','acks','ckso','Jackson'),
 (192118,'Jackson personality disorder',' J|Ja|ac|ck|ks|so|on|n | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','Jack','JKSNPRSNLTTSRTR','acks','orde','Jackson pe'),
 (192119,'Jackson personality disorders',' J|Ja|ac|ck|ks|so|on|n | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','Jack','JKSNPRSNLTTSRTRS','acks','rder','Jackson pe'),
 (192120,'Jackson Personality Inventories',' J|Ja|ac|ck|ks|so|on|n | P|Pe|er|rs|so|on|na|al|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ri|ie|es|s','Jack','JKSNPRSNLTNFNTRS','acks','orie','Jackson Pe'),
 (192121,'Jackson Personality Inventory',' J|Ja|ac|ck|ks|so|on|n | P|Pe|er|rs|so|on|na|al|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ry|y','Jack','JKSNPRSNLTNFNTR','acks','ntor','Jackson Pe');
INSERT INTO `m_spelling_dictionary` VALUES  (192122,'Jackson\'s membrane','','','',NULL,NULL,''),
 (192123,'Jackson\'s membranes','','','',NULL,NULL,''),
 (192124,'Jackson\'s sign','','','',NULL,NULL,''),
 (192125,'Jackson\'s signs','','','',NULL,NULL,''),
 (192126,'Jackson\'s veil','','','',NULL,NULL,''),
 (192127,'Jackson\'s veils','','','',NULL,NULL,''),
 (192128,'Jackson-Pratt drain',' J|Ja|ac|ck|ks|so|on|n-|-P|Pr|ra|at|tt|t | d|dr|ra|ai|in|n','Jack','JKSNPRTTRN','acks','drai','Jackson-Pr'),
 (192129,'Jackson-Pratt drains',' J|Ja|ac|ck|ks|so|on|n-|-P|Pr|ra|at|tt|t | d|dr|ra|ai|in|ns|s','Jack','JKSNPRTTRNS','acks','rain','Jackson-Pr'),
 (192130,'Jacksonia',' J|Ja|ac|ck|ks|so|on|ni|ia|a','Jack','JKSN','acks','soni','Jacksonia'),
 (192131,'Jacksonia horrida',' J|Ja|ac|ck|ks|so|on|ni|ia|a | h|ho|or|rr|ri|id|da|a','Jack','JKSNHRT','acks','rrid','Jacksonia'),
 (192132,'Jacksonian',' J|Ja|ac|ck|ks|so|on|ni|ia|an|n','Jack','JKSNN','acks','onia','Jacksonian'),
 (192133,'Jacksonian epilepsy',' J|Ja|ac|ck|ks|so|on|ni|ia|an|n | e|ep|pi|il|le|ep|ps|sy|y','Jack','JKSNNPLPS','acks','leps','Jacksonian'),
 (192134,'Jacksonian seizure',' J|Ja|ac|ck|ks|so|on|ni|ia|an|n | s|se|ei|iz|zu|ur|re|e','Jack','JKSNNSSR','acks','izur','Jacksonian');
INSERT INTO `m_spelling_dictionary` VALUES  (192135,'Jacksonian seizures',' J|Ja|ac|ck|ks|so|on|ni|ia|an|n | s|se|ei|iz|zu|ur|re|es|s','Jack','JKSNNSSRS','acks','zure','Jacksonian'),
 (192136,'Jacksons',' J|Ja|ac|ck|ks|so|on|ns|s','Jack','JKSNS','acks','kson','Jacksons'),
 (192137,'Jacksonville',' J|Ja|ac|ck|ks|so|on|nv|vi|il|ll|le|e','Jack','JKSNFL','acks','vill','Jacksonvil'),
 (192138,'Jacob',' J|Ja|ac|co|ob|b','Jaco','JKB','acob','Jaco','Jacob'),
 (192139,'Jacob Churg',' J|Ja|ac|co|ob|b | C|Ch|hu|ur|rg|g','Jaco','JKBXRK','acob','Chur','Jacob Chur'),
 (192140,'Jacobean lilies',' J|Ja|ac|co|ob|be|ea|an|n | l|li|il|li|ie|es|s','Jaco','JKBNLLS','acob','ilie','Jacobean l'),
 (192141,'Jacobean lily',' J|Ja|ac|co|ob|be|ea|an|n | l|li|il|ly|y','Jaco','JKBNLL','acob',' lil','Jacobean l'),
 (192142,'Jacobian',' J|Ja|ac|co|ob|bi|ia|an|n','Jaco','JKBN','acob','obia','Jacobian'),
 (192143,'Jacobians',' J|Ja|ac|co|ob|bi|ia|an|ns|s','Jaco','JKBNS','acob','bian','Jacobians'),
 (192144,'jacobine',' j|ja|ac|co|ob|bi|in|ne|e','jaco','JKBN','acob','obin','jacobine'),
 (192145,'Jacobinic',' J|Ja|ac|co|ob|bi|in|ni|ic|c','Jaco','JKBNK','acob','bini','Jacobinic');
INSERT INTO `m_spelling_dictionary` VALUES  (192146,'Jacobs',' J|Ja|ac|co|ob|bs|s','Jaco','JKBS','acob','acob','Jacobs'),
 (192147,'Jacobsen',' J|Ja|ac|co|ob|bs|se|en|n','Jaco','JKBSN','acob','obse','Jacobsen'),
 (192148,'Jacobsens',' J|Ja|ac|co|ob|bs|se|en|ns|s','Jaco','JKBSNS','acob','bsen','Jacobsens'),
 (192149,'Jacobses',' J|Ja|ac|co|ob|bs|se|es|s','Jaco','JKBSS','acob','obse','Jacobses'),
 (192150,'Jacobson',' J|Ja|ac|co|ob|bs|so|on|n','Jaco','JKBSN','acob','obso','Jacobson'),
 (192151,'Jacobson\'s anastomoses','','','',NULL,NULL,''),
 (192152,'Jacobson\'s anastomosis','','','',NULL,NULL,''),
 (192153,'Jacobson\'s canal','','','',NULL,NULL,''),
 (192154,'Jacobson\'s nerve','','','',NULL,NULL,''),
 (192155,'Jacobson\'s nerves','','','',NULL,NULL,''),
 (192156,'Jacobson\'s organ','','','',NULL,NULL,''),
 (192157,'Jacobson\'s organs','','','',NULL,NULL,''),
 (192158,'Jacobson\'s plexus','','','',NULL,NULL,''),
 (192159,'Jacobson\'s plexuses','','','',NULL,NULL,''),
 (192160,'Jacobson\'s retinitides','','','',NULL,NULL,''),
 (192161,'Jacobson\'s retinitis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (192162,'Jacobson\'s sulci','','','',NULL,NULL,''),
 (192163,'Jacobson\'s sulcus','','','',NULL,NULL,''),
 (192164,'Jacobsons',' J|Ja|ac|co|ob|bs|so|on|ns|s','Jaco','JKBSNS','acob','bson','Jacobsons'),
 (192165,'Jacobus',' J|Ja|ac|co|ob|bu|us|s','Jaco','JKBS','acob','cobu','Jacobus'),
 (192166,'Jacobus Sylvius',' J|Ja|ac|co|ob|bu|us|s | S|Sy|yl|lv|vi|iu|us|s','Jaco','JKBSSLFS','acob','lviu','Jacobus Sy'),
 (192167,'Jacobuses',' J|Ja|ac|co|ob|bu|us|se|es|s','Jaco','JKBSS','acob','buse','Jacobuses'),
 (192168,'Jacod\'s syndrome','','','',NULL,NULL,''),
 (192169,'Jacquard',' J|Ja|ac|cq|qu|ua|ar|rd|d','Jacq','JKKRT','acqu','quar','Jacquard'),
 (192170,'Jacquards',' J|Ja|ac|cq|qu|ua|ar|rd|ds|s','Jacq','JKKRTS','acqu','uard','Jacquards'),
 (192171,'Jacques R. Tenon',' J|Ja|ac|cq|qu|ue|es|s | R|R.|. | T|Te|en|no|on|n','Jacq','JKKSRTNN','acqu','Teno','Jacques R.'),
 (192172,'Jacquet',' J|Ja|ac|cq|qu|ue|et|t','Jacq','JKKT','acqu','cque','Jacquet'),
 (192173,'Jacquet\'s dermatitides','','','',NULL,NULL,''),
 (192174,'Jacquet\'s dermatitis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (192175,'Jacquet\'s erythema','','','',NULL,NULL,''),
 (192176,'Jacquets',' J|Ja|ac|cq|qu|ue|et|ts|s','Jacq','JKKTS','acqu','quet','Jacquets'),
 (192177,'jactatio capitis',' j|ja|ac|ct|ta|at|ti|io|o | c|ca|ap|pi|it|ti|is|s','jact','JKTXKPTS','acta','piti','jactatio c'),
 (192178,'jactatio capitis nocturna',' j|ja|ac|ct|ta|at|ti|io|o | c|ca|ap|pi|it|ti|is|s | n|no|oc|ct|tu|ur|rn|na|a','jact','JKTXKPTSNKTRN','acta','turn','jactatio c'),
 (192179,'jactitate',' j|ja|ac|ct|ti|it|ta|at|te|e','jact','JKTTT','acti','itat','jactitate'),
 (192180,'jactitated',' j|ja|ac|ct|ti|it|ta|at|te|ed|d','jact','JKTTTT','acti','tate','jactitated'),
 (192181,'jactitates',' j|ja|ac|ct|ti|it|ta|at|te|es|s','jact','JKTTTS','acti','tate','jactitates'),
 (192182,'jactitating',' j|ja|ac|ct|ti|it|ta|at|ti|in|ng|g','jact','JKTTTNK','acti','atin','jactitatin'),
 (192183,'jactitation',' j|ja|ac|ct|ti|it|ta|at|ti|io|on|n','jact','JKTTXN','acti','atio','jactitatio'),
 (192184,'jaculiferous',' j|ja|ac|cu|ul|li|if|fe|er|ro|ou|us|s','jacu','JKLFRS','acul','erou','jaculifero'),
 (192185,'Jaculus',' J|Ja|ac|cu|ul|lu|us|s','Jacu','JKLS','acul','culu','Jaculus');
INSERT INTO `m_spelling_dictionary` VALUES  (192186,'Jaculus jaculus',' J|Ja|ac|cu|ul|lu|us|s | j|ja|ac|cu|ul|lu|us|s','Jacu','JKLSJKLS','acul','culu','Jaculus ja'),
 (192187,'Jaculus orientalis',' J|Ja|ac|cu|ul|lu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Jacu','JKLSRNTLS','acul','tali','Jaculus or'),
 (192188,'Jacutin',' J|Ja|ac|cu|ut|ti|in|n','Jacu','JKTN','acut','cuti','Jacutin'),
 (192189,'Jacuzzi',' J|Ja|ac|cu|uz|zz|zi|i','Jacu','JKS','acuz','cuzz','Jacuzzi'),
 (192190,'Jacuzzis',' J|Ja|ac|cu|uz|zz|zi|is|s','Jacu','JKSS','acuz','uzzi','Jacuzzis'),
 (192191,'Jadassohn',' J|Ja|ad|da|as|ss|so|oh|hn|n','Jada','JTSN','adas','ssoh','Jadassohn'),
 (192192,'Jadassohn naevus phacomatoses',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|na|ae|ev|vu|us|s | p|ph|ha|ac|co|om|ma|at|to|os|se|es|s','Jada','JTSNNFSFKMTSS','adas','tose','Jadassohn'),
 (192193,'Jadassohn naevus phacomatosis',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|na|ae|ev|vu|us|s | p|ph|ha|ac|co|om|ma|at|to|os|si|is|s','Jada','JTSNNFSFKMTSS','adas','tosi','Jadassohn'),
 (192194,'Jadassohn naevus phakomatoses',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|na|ae|ev|vu|us|s | p|ph|ha|ak|ko|om|ma|at|to|os|se|es|s','Jada','JTSNNFSFKMTSS','adas','tose','Jadassohn');
INSERT INTO `m_spelling_dictionary` VALUES  (192195,'Jadassohn naevus phakomatosis',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|na|ae|ev|vu|us|s | p|ph|ha|ak|ko|om|ma|at|to|os|si|is|s','Jada','JTSNNFSFKMTSS','adas','tosi','Jadassohn'),
 (192196,'Jadassohn nevus phacomatoses',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|ne|ev|vu|us|s | p|ph|ha|ac|co|om|ma|at|to|os|se|es|s','Jada','JTSNNFSFKMTSS','adas','tose','Jadassohn'),
 (192197,'Jadassohn nevus phacomatosis',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|ne|ev|vu|us|s | p|ph|ha|ac|co|om|ma|at|to|os|si|is|s','Jada','JTSNNFSFKMTSS','adas','tosi','Jadassohn'),
 (192198,'Jadassohn nevus phakomatoses',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|ne|ev|vu|us|s | p|ph|ha|ak|ko|om|ma|at|to|os|se|es|s','Jada','JTSNNFSFKMTSS','adas','tose','Jadassohn'),
 (192199,'Jadassohn nevus phakomatosis',' J|Ja|ad|da|as|ss|so|oh|hn|n | n|ne|ev|vu|us|s | p|ph|ha|ak|ko|om|ma|at|to|os|si|is|s','Jada','JTSNNFSFKMTSS','adas','tosi','Jadassohn'),
 (192200,'Jadassohn-Lewandowsky syndrome',' J|Ja|ad|da|as|ss|so|oh|hn|n-|-L|Le|ew|wa|an|nd|do|ow|ws|sk|ky|y | s|sy|yn|nd|dr|ro|om|me|e','Jada','JTSNLWNTSKSNTRM','adas','drom','Jadassohn-'),
 (192201,'Jadassohn-Tieche nevi',' J|Ja|ad|da|as|ss|so|oh|hn|n-|-T|Ti|ie|ec|ch|he|e | n|ne|ev|vi|i','Jada','JTSNTXNF','adas',' nev','Jadassohn-');
INSERT INTO `m_spelling_dictionary` VALUES  (192202,'Jadassohn-Tieche nevus',' J|Ja|ad|da|as|ss|so|oh|hn|n-|-T|Ti|ie|ec|ch|he|e | n|ne|ev|vu|us|s','Jada','JTSNTXNFS','adas','nevu','Jadassohn-'),
 (192203,'Jadassohns',' J|Ja|ad|da|as|ss|so|oh|hn|ns|s','Jada','JTSNS','adas','sohn','Jadassohns'),
 (192204,'jade',' j|ja|ad|de|e','jade','JT','ade','jade','jade'),
 (192205,'jaded',' j|ja|ad|de|ed|d','jade','JTT','aded','jade','jaded'),
 (192206,'jadit',' j|ja|ad|di|it|t','jadi','JTT','adit','jadi','jadit'),
 (192207,'jadomycin',' j|ja|ad|do|om|my|yc|ci|in|n','jado','JTMSN','adom','myci','jadomycin'),
 (192208,'jaeger',' j|ja|ae|eg|ge|er|r','jaeg','JJR','aege','aege','jaeger'),
 (192209,'jaegers',' j|ja|ae|eg|ge|er|rs|s','jaeg','JJRS','aege','eger','jaegers'),
 (192210,'Jaffe',' J|Ja|af|ff|fe|e','Jaff','JF','affe','Jaff','Jaffe'),
 (192211,'Jaffe Lichtenstein syndrome',' J|Ja|af|ff|fe|e | L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Jaff','JFLXTNSTNSNTRM','affe','drom','Jaffe Lich'),
 (192212,'Jaffe Lichtenstein syndromes',' J|Ja|af|ff|fe|e | L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','Jaff','JFLXTNSTNSNTRMS','affe','rome','Jaffe Lich');
INSERT INTO `m_spelling_dictionary` VALUES  (192213,'Jaffe Lichtenstein\'s syndrome','','','',NULL,NULL,''),
 (192214,'Jaffe Lichtenstein\'s syndromes','','','',NULL,NULL,''),
 (192215,'Jaffe-Lichtenstein disease',' J|Ja|af|ff|fe|e-|-L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n | d|di|is|se|ea|as|se|e','Jaff','JFLXTNSTNTSS','affe','seas','Jaffe-Lich'),
 (192216,'Jaffe-Lichtenstein diseases',' J|Ja|af|ff|fe|e-|-L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n | d|di|is|se|ea|as|se|es|s','Jaff','JFLXTNSTNTSSS','affe','ease','Jaffe-Lich'),
 (192217,'Jaffe-Lichtenstein syndrome',' J|Ja|af|ff|fe|e-|-L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','Jaff','JFLXTNSTNSNTRM','affe','drom','Jaffe-Lich'),
 (192218,'Jaffe-Lichtenstein syndromes',' J|Ja|af|ff|fe|e-|-L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','Jaff','JFLXTNSTNSNTRMS','affe','rome','Jaffe-Lich'),
 (192219,'Jaffe-Lichtenstein\'s syndrome','','','',NULL,NULL,''),
 (192220,'Jaffe-Lichtenstein\'s syndromes','','','',NULL,NULL,''),
 (192221,'jag',' j|ja|ag|g','jag','JK','ag','jag','jag');
INSERT INTO `m_spelling_dictionary` VALUES  (192222,'Jagello',' J|Ja|ag|ge|el|ll|lo|o','Jage','JJL','agel','gell','Jagello'),
 (192223,'Jagellonian',' J|Ja|ag|ge|el|ll|lo|on|ni|ia|an|n','Jage','JJLNN','agel','onia','Jagellonia'),
 (192224,'Jagellos',' J|Ja|ag|ge|el|ll|lo|os|s','Jage','JJLS','agel','ello','Jagellos'),
 (192225,'jaggaries',' j|ja|ag|gg|ga|ar|ri|ie|es|s','jagg','JKRS','agga','arie','jaggaries'),
 (192226,'jaggary',' j|ja|ag|gg|ga|ar|ry|y','jagg','JKR','agga','ggar','jaggary'),
 (192227,'jagged',' j|ja|ag|gg|ge|ed|d','jagg','JKT','agge','agge','jagged'),
 (192228,'jaggedness',' j|ja|ag|gg|ge|ed|dn|ne|es|ss|s','jagg','JKTNS','agge','dnes','jaggedness'),
 (192229,'jaggeries',' j|ja|ag|gg|ge|er|ri|ie|es|s','jagg','JKRS','agge','erie','jaggeries'),
 (192230,'jaggery',' j|ja|ag|gg|ge|er|ry|y','jagg','JKR','agge','gger','jaggery'),
 (192231,'jaggheries',' j|ja|ag|gg|gh|he|er|ri|ie|es|s','jagg','JKRS','aggh','erie','jaggheries'),
 (192232,'jagghery',' j|ja|ag|gg|gh|he|er|ry|y','jagg','JKR','aggh','gher','jagghery'),
 (192233,'jagging',' j|ja|ag|gg|gi|in|ng|g','jagg','JKNK','aggi','ggin','jagging');
INSERT INTO `m_spelling_dictionary` VALUES  (192234,'Jagiellonian',' J|Ja|ag|gi|ie|el|ll|lo|on|ni|ia|an|n','Jagi','JJLNN','agie','onia','Jagielloni'),
 (192235,'Jagielo',' J|Ja|ag|gi|ie|el|lo|o','Jagi','JJL','agie','giel','Jagielo'),
 (192236,'Jagielos',' J|Ja|ag|gi|ie|el|lo|os|s','Jagi','JJLS','agie','ielo','Jagielos'),
 (192237,'jags',' j|ja|ag|gs|s','jags','JKS','ags','jags','jags'),
 (192238,'jaguar',' j|ja|ag|gu|ua|ar|r','jagu','JKR','agua','agua','jaguar'),
 (192239,'jaguarondi',' j|ja|ag|gu|ua|ar|ro|on|nd|di|i','jagu','JKRNT','agua','rond','jaguarondi'),
 (192240,'jaguarondis',' j|ja|ag|gu|ua|ar|ro|on|nd|di|is|s','jagu','JKRNTS','agua','ondi','jaguarondi'),
 (192241,'jaguars',' j|ja|ag|gu|ua|ar|rs|s','jagu','JKRS','agua','guar','jaguars'),
 (192242,'jaguarundi',' j|ja|ag|gu|ua|ar|ru|un|nd|di|i','jagu','JKRNT','agua','rund','jaguarundi'),
 (192243,'jaguarundis',' j|ja|ag|gu|ua|ar|ru|un|nd|di|is|s','jagu','JKRNTS','agua','undi','jaguarundi'),
 (192244,'jagziekte',' j|ja|ag|gz|zi|ie|ek|kt|te|e','jagz','JKSKT','agzi','iekt','jagziekte'),
 (192245,'Jahnke syndrome',' J|Ja|ah|hn|nk|ke|e | s|sy|yn|nd|dr|ro|om|me|e','Jahn','JNKSNTRM','ahnk','drom','Jahnke syn');
INSERT INTO `m_spelling_dictionary` VALUES  (192246,'Jahrmann',' J|Ja|ah|hr|rm|ma|an|nn|n','Jahr','JRMN','ahrm','rman','Jahrmann'),
 (192247,'Jahrmanns',' J|Ja|ah|hr|rm|ma|an|nn|ns|s','Jahr','JRMNS','ahrm','mann','Jahrmanns'),
 (192248,'jail',' j|ja|ai|il|l','jail','JL','ail','jail','jail'),
 (192249,'jailed',' j|ja|ai|il|le|ed|d','jail','JLT','aile','aile','jailed'),
 (192250,'jailer',' j|ja|ai|il|le|er|r','jail','JLR','aile','aile','jailer'),
 (192251,'jailers',' j|ja|ai|il|le|er|rs|s','jail','JLRS','aile','iler','jailers'),
 (192252,'jailing',' j|ja|ai|il|li|in|ng|g','jail','JLNK','aili','ilin','jailing'),
 (192253,'jails',' j|ja|ai|il|ls|s','jail','JLS','ails','jail','jails'),
 (192254,'Jain',' J|Ja|ai|in|n','Jain','JN','ain','Jain','Jain'),
 (192255,'Jaina',' J|Ja|ai|in|na|a','Jain','JN','aina','Jain','Jaina'),
 (192256,'Jainas',' J|Ja|ai|in|na|as|s','Jain','JNS','aina','aina','Jainas'),
 (192257,'Jainism',' J|Ja|ai|in|ni|is|sm|m','Jain','JNSM','aini','inis','Jainism'),
 (192258,'Jains',' J|Ja|ai|in|ns|s','Jain','JNS','ains','Jain','Jains'),
 (192259,'jajoba',' j|ja|aj|jo|ob|ba|a','jajo','JJB','ajob','ajob','jajoba');
INSERT INTO `m_spelling_dictionary` VALUES  (192260,'jajobas',' j|ja|aj|jo|ob|ba|as|s','jajo','JJBS','ajob','joba','jajobas'),
 (192261,'Jak kinase',' J|Ja|ak|k | k|ki|in|na|as|se|e','Jak','JKKNS','ak k','inas','Jak kinase'),
 (192262,'Jak kinases',' J|Ja|ak|k | k|ki|in|na|as|se|es|s','Jak','JKKNSS','ak k','nase','Jak kinase'),
 (192263,'Jakarta',' J|Ja|ak|ka|ar|rt|ta|a','Jaka','JKRT','akar','kart','Jakarta'),
 (192264,'jake',' j|ja|ak|ke|e','jake','JK','ake','jake','jake'),
 (192265,'jake leg',' j|ja|ak|ke|e | l|le|eg|g','jake','JKLK','ake','e le','jake leg'),
 (192266,'jake legs',' j|ja|ak|ke|e | l|le|eg|gs|s','jake','JKLKS','ake',' leg','jake legs'),
 (192267,'jake neuritides',' j|ja|ak|ke|e | n|ne|eu|ur|ri|it|ti|id|de|es|s','jake','JKNRTTS','ake','tide','jake neuri'),
 (192268,'jake neuritis',' j|ja|ak|ke|e | n|ne|eu|ur|ri|it|ti|is|s','jake','JKNRTS','ake','riti','jake neuri'),
 (192269,'jake paralyses',' j|ja|ak|ke|e | p|pa|ar|ra|al|ly|ys|se|es|s','jake','JKPRLSS','ake','lyse','jake paral'),
 (192270,'jake paralysis',' j|ja|ak|ke|e | p|pa|ar|ra|al|ly|ys|si|is|s','jake','JKPRLSS','ake','lysi','jake paral');
INSERT INTO `m_spelling_dictionary` VALUES  (192271,'Jakes',' J|Ja|ak|ke|es|s','Jake','JKS','akes','Jake','Jakes'),
 (192272,'Jakob',' J|Ja|ak|ko|ob|b','Jako','JKB','akob','Jako','Jakob'),
 (192273,'Jakob Creutzfeldt disease',' J|Ja|ak|ko|ob|b | C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t | d|di|is|se|ea|as|se|e','Jako','JKBKRTSFLTTTSS','akob','seas','Jakob Creu'),
 (192274,'Jakob Creutzfeldt diseases',' J|Ja|ak|ko|ob|b | C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t | d|di|is|se|ea|as|se|es|s','Jako','JKBKRTSFLTTTSSS','akob','ease','Jakob Creu'),
 (192275,'Jakob\'s disease','','','',NULL,NULL,''),
 (192276,'Jakob\'s diseases','','','',NULL,NULL,''),
 (192277,'Jakob-Creutzfeldt disease',' J|Ja|ak|ko|ob|b-|-C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t | d|di|is|se|ea|as|se|e','Jako','JKBKRTSFLTTTSS','akob','seas','Jakob-Creu'),
 (192278,'Jakob-Creutzfeldt diseases',' J|Ja|ak|ko|ob|b-|-C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t | d|di|is|se|ea|as|se|es|s','Jako','JKBKRTSFLTTTSSS','akob','ease','Jakob-Creu'),
 (192279,'Jakoba',' J|Ja|ak|ko|ob|ba|a','Jako','JKB','akob','akob','Jakoba'),
 (192280,'Jakoba incarcerata',' J|Ja|ak|ko|ob|ba|a | i|in|nc|ca|ar|rc|ce|er|ra|at|ta|a','Jako','JKBNKRSRT','akob','erat','Jakoba inc');
INSERT INTO `m_spelling_dictionary` VALUES  (192281,'Jakoba libera',' J|Ja|ak|ko|ob|ba|a | l|li|ib|be|er|ra|a','Jako','JKBLBR','akob','iber','Jakoba lib'),
 (192282,'Jakobs',' J|Ja|ak|ko|ob|bs|s','Jako','JKBS','akob','akob','Jakobs'),
 (192283,'Jaksch',' J|Ja|ak|ks|sc|ch|h','Jaks','JKSX','aksc','aksc','Jaksch'),
 (192284,'Jaksch\'s anemia','','','',NULL,NULL,''),
 (192285,'Jaksch\'s disease','','','',NULL,NULL,''),
 (192286,'Jaksch\'s diseases','','','',NULL,NULL,''),
 (192287,'Jaksches',' J|Ja|ak|ks|sc|ch|he|es|s','Jaks','JKSXS','aksc','sche','Jaksches'),
 (192288,'jalan',' j|ja|al|la|an|n','jala','JLN','alan','jala','jalan'),
 (192289,'jalap',' j|ja|al|la|ap|p','jala','JLP','alap','jala','jalap'),
 (192290,'jalapa',' j|ja|al|la|ap|pa|a','jala','JLP','alap','alap','jalapa'),
 (192291,'jalapas',' j|ja|al|la|ap|pa|as|s','jala','JLPS','alap','lapa','jalapas'),
 (192292,'jalapeno',' j|ja|al|la|ap|pe|en|no|o','jala','JLPN','alap','apen','jalapeno'),
 (192293,'jalapeno pepper',' j|ja|al|la|ap|pe|en|no|o | p|pe|ep|pp|pe|er|r','jala','JLPNPPR','alap','eppe','jalapeno p'),
 (192294,'jalapeno peppers',' j|ja|al|la|ap|pe|en|no|o | p|pe|ep|pp|pe|er|rs|s','jala','JLPNPPRS','alap','pper','jalapeno p');
INSERT INTO `m_spelling_dictionary` VALUES  (192295,'jalapenos',' j|ja|al|la|ap|pe|en|no|os|s','jala','JLPNS','alap','peno','jalapenos'),
 (192296,'jalaps',' j|ja|al|la|ap|ps|s','jala','JLPS','alap','alap','jalaps'),
 (192297,'jalousie',' j|ja|al|lo|ou|us|si|ie|e','jalo','JLS','alou','ousi','jalousie'),
 (192298,'jalousies',' j|ja|al|lo|ou|us|si|ie|es|s','jalo','JLSS','alou','usie','jalousies'),
 (192299,'jam',' j|ja|am|m','jam','JM','am','jam','jam'),
 (192300,'JAMA',' J|JA|AM|MA|A','JAMA','JM','AMA','JAMA','JAMA'),
 (192301,'Jamaica',' J|Ja|am|ma|ai|ic|ca|a','Jama','JMK','amai','maic','Jamaica'),
 (192302,'Jamaica ginger paralyses',' J|Ja|am|ma|ai|ic|ca|a | g|gi|in|ng|ge|er|r | p|pa|ar|ra|al|ly|ys|se|es|s','Jama','JMKJNJRPRLSS','amai','lyse','Jamaica gi'),
 (192303,'Jamaica ginger paralysis',' J|Ja|am|ma|ai|ic|ca|a | g|gi|in|ng|ge|er|r | p|pa|ar|ra|al|ly|ys|si|is|s','Jama','JMKJNJRPRLSS','amai','lysi','Jamaica gi'),
 (192304,'Jamaica ginger polyneuritides',' J|Ja|am|ma|ai|ic|ca|a | g|gi|in|ng|ge|er|r | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','Jama','JMKJNJRPLNRTTS','amai','tide','Jamaica gi'),
 (192305,'Jamaica ginger polyneuritis',' J|Ja|am|ma|ai|ic|ca|a | g|gi|in|ng|ge|er|r | p|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','Jama','JMKJNJRPLNRTS','amai','riti','Jamaica gi');
INSERT INTO `m_spelling_dictionary` VALUES  (192306,'Jamaica vervain',' J|Ja|am|ma|ai|ic|ca|a | v|ve|er|rv|va|ai|in|n','Jama','JMKFRFN','amai','rvai','Jamaica ve'),
 (192307,'Jamaican',' J|Ja|am|ma|ai|ic|ca|an|n','Jama','JMKN','amai','aica','Jamaican'),
 (192308,'Jamaican becard',' J|Ja|am|ma|ai|ic|ca|an|n | b|be|ec|ca|ar|rd|d','Jama','JMKNBKRT','amai','ecar','Jamaican b'),
 (192309,'Jamaican becards',' J|Ja|am|ma|ai|ic|ca|an|n | b|be|ec|ca|ar|rd|ds|s','Jama','JMKNBKRTS','amai','card','Jamaican b'),
 (192310,'Jamaican todies',' J|Ja|am|ma|ai|ic|ca|an|n | t|to|od|di|ie|es|s','Jama','JMKNTTS','amai','odie','Jamaican t'),
 (192311,'Jamaican tody',' J|Ja|am|ma|ai|ic|ca|an|n | t|to|od|dy|y','Jama','JMKNTT','amai',' tod','Jamaican t'),
 (192312,'Jamaican vomiting sickness',' J|Ja|am|ma|ai|ic|ca|an|n | v|vo|om|mi|it|ti|in|ng|g | s|si|ic|ck|kn|ne|es|ss|s','Jama','JMKNFMTNKSKNS','amai','knes','Jamaican v'),
 (192313,'Jamaicans',' J|Ja|am|ma|ai|ic|ca|an|ns|s','Jama','JMKNS','amai','ican','Jamaicans'),
 (192314,'jamais vu',' j|ja|am|ma|ai|is|s | v|vu|u','jama','JMSF','amai','is v','jamais vu');
INSERT INTO `m_spelling_dictionary` VALUES  (192315,'jambeau',' j|ja|am|mb|be|ea|au|u','jamb','JM','ambe','mbea','jambeau'),
 (192316,'jambolan',' j|ja|am|mb|bo|ol|la|an|n','jamb','JMLN','ambo','bola','jambolan'),
 (192317,'James',' J|Ja|am|me|es|s','Jame','JMS','ames','Jame','James'),
 (192318,'James Alexander Adams',' J|Ja|am|me|es|s | A|Al|le|ex|xa|an|nd|de|er|r | A|Ad|da|am|ms|s','Jame','JMSLKSNTRTMS','ames','Adam','James Alex'),
 (192319,'James Clarke White',' J|Ja|am|me|es|s | C|Cl|la|ar|rk|ke|e | W|Wh|hi|it|te|e','Jame','JMSKLRKHT','ames','Whit','James Clar'),
 (192320,'James Douglas',' J|Ja|am|me|es|s | D|Do|ou|ug|gl|la|as|s','Jame','JMSTKLS','ames','ugla','James Doug'),
 (192321,'James Homer Wright',' J|Ja|am|me|es|s | H|Ho|om|me|er|r | W|Wr|ri|ig|gh|ht|t','Jame','JMSHMRRFT','ames','righ','James Home'),
 (192322,'James Paget',' J|Ja|am|me|es|s | P|Pa|ag|ge|et|t','Jame','JMSPJT','ames','Page','James Page'),
 (192323,'James Parkinson',' J|Ja|am|me|es|s | P|Pa|ar|rk|ki|in|ns|so|on|n','Jame','JMSPRKNSN','ames','inso','James Park'),
 (192324,'James S. Collier',' J|Ja|am|me|es|s | S|S.|. | C|Co|ol|ll|li|ie|er|r','Jame','JMSSKLR','ames','llie','James S. C');
INSERT INTO `m_spelling_dictionary` VALUES  (192325,'Jamesdicksonia dactylidis',' J|Ja|am|me|es|sd|di|ic|ck|ks|so|on|ni|ia|a | d|da|ac|ct|ty|yl|li|id|di|is|s','Jame','JMSTKSNTKTLTS','ames','lidi','Jamesdicks'),
 (192326,'Jamesdicksonia irregularis',' J|Ja|am|me|es|sd|di|ic|ck|ks|so|on|ni|ia|a | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Jame','JMSTKSNRKLRS','ames','lari','Jamesdicks'),
 (192327,'Jameses',' J|Ja|am|me|es|se|es|s','Jame','JMSS','ames','mese','Jameses'),
 (192328,'Jameson\'s red rock hare','','','',NULL,NULL,''),
 (192329,'Jameson\'s red rock hares','','','',NULL,NULL,''),
 (192330,'Jameson\'s red rock rabbit','','','',NULL,NULL,''),
 (192331,'Jameson\'s red rock rabbits','','','',NULL,NULL,''),
 (192332,'Jameson\'s red rockhare','','','',NULL,NULL,''),
 (192333,'Jameson\'s red rockhares','','','',NULL,NULL,''),
 (192334,'Jamesoniella autumnalis',' J|Ja|am|me|es|so|on|ni|ie|el|ll|la|a | a|au|ut|tu|um|mn|na|al|li|is|s','Jame','JMSNLTMNLS','ames','nali','Jamesoniel'),
 (192335,'Jamestown',' J|Ja|am|me|es|st|to|ow|wn|n','Jame','JMSTN','ames','stow','Jamestown'),
 (192336,'jammed',' j|ja|am|mm|me|ed|d','jamm','JMT','amme','amme','jammed');
INSERT INTO `m_spelling_dictionary` VALUES  (192337,'jammer',' j|ja|am|mm|me|er|r','jamm','JMR','amme','amme','jammer'),
 (192338,'jammers',' j|ja|am|mm|me|er|rs|s','jamm','JMRS','amme','mmer','jammers'),
 (192339,'jamming',' j|ja|am|mm|mi|in|ng|g','jamm','JMNK','ammi','mmin','jamming'),
 (192340,'Jampel',' J|Ja|am|mp|pe|el|l','Jamp','JMPL','ampe','ampe','Jampel'),
 (192341,'Jampels',' J|Ja|am|mp|pe|el|ls|s','Jamp','JMPLS','ampe','mpel','Jampels'),
 (192342,'jams',' j|ja|am|ms|s','jams','JMS','ams','jams','jams'),
 (192343,'Jan',' J|Ja|an|n','Jan','JN','an','Jan','Jan'),
 (192344,'Jan.',' J|Ja|an|n.|.','Jan.','JN','an.','Jan.','Jan.'),
 (192345,'Jan.\'s','','','',NULL,NULL,''),
 (192346,'Jan.s',' J|Ja|an|n.|.s|s','Jan.','JNS','an.s','Jan.','Jan.s'),
 (192347,'Jane',' J|Ja|an|ne|e','Jane','JN','ane','Jane','Jane'),
 (192348,'Janes',' J|Ja|an|ne|es|s','Jane','JNS','anes','Jane','Janes'),
 (192349,'Janet',' J|Ja|an|ne|et|t','Jane','JNT','anet','Jane','Janet'),
 (192350,'Janet\'s disease','','','',NULL,NULL,''),
 (192351,'Janet\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (192352,'Janets',' J|Ja|an|ne|et|ts|s','Jane','JNTS','anet','anet','Janets'),
 (192353,'Janeway',' J|Ja|an|ne|ew|wa|ay|y','Jane','JNW','anew','newa','Janeway'),
 (192354,'Janeway gastrostomies',' J|Ja|an|ne|ew|wa|ay|y | g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','Jane','JNWKSTRSTMS','anew','omie','Janeway ga'),
 (192355,'Janeway gastrostomy',' J|Ja|an|ne|ew|wa|ay|y | g|ga|as|st|tr|ro|os|st|to|om|my|y','Jane','JNWKSTRSTM','anew','stom','Janeway ga'),
 (192356,'Janeway lesion',' J|Ja|an|ne|ew|wa|ay|y | l|le|es|si|io|on|n','Jane','JNWLXN','anew','esio','Janeway le'),
 (192357,'Janeway lesions',' J|Ja|an|ne|ew|wa|ay|y | l|le|es|si|io|on|ns|s','Jane','JNWLXNS','anew','sion','Janeway le'),
 (192358,'Janeway operation',' J|Ja|an|ne|ew|wa|ay|y | o|op|pe|er|ra|at|ti|io|on|n','Jane','JNWPRXN','anew','atio','Janeway op'),
 (192359,'Janeway operations',' J|Ja|an|ne|ew|wa|ay|y | o|op|pe|er|ra|at|ti|io|on|ns|s','Jane','JNWPRXNS','anew','tion','Janeway op'),
 (192360,'Janeway procedure',' J|Ja|an|ne|ew|wa|ay|y | p|pr|ro|oc|ce|ed|du|ur|re|e','Jane','JNWPRSTR','anew','edur','Janeway pr');
INSERT INTO `m_spelling_dictionary` VALUES  (192361,'Janeway procedures',' J|Ja|an|ne|ew|wa|ay|y | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Jane','JNWPRSTRS','anew','dure','Janeway pr'),
 (192362,'Janeway spot',' J|Ja|an|ne|ew|wa|ay|y | s|sp|po|ot|t','Jane','JNWSPT','anew',' spo','Janeway sp'),
 (192363,'Janeway spots',' J|Ja|an|ne|ew|wa|ay|y | s|sp|po|ot|ts|s','Jane','JNWSPTS','anew','spot','Janeway sp'),
 (192364,'Janeway\'s spot','','','',NULL,NULL,''),
 (192365,'Janeway\'s spots','','','',NULL,NULL,''),
 (192366,'Janeways',' J|Ja|an|ne|ew|wa|ay|ys|s','Jane','JNWS','anew','eway','Janeways'),
 (192367,'jangle',' j|ja|an|ng|gl|le|e','jang','JNKL','angl','angl','jangle'),
 (192368,'jangled',' j|ja|an|ng|gl|le|ed|d','jang','JNKLT','angl','ngle','jangled'),
 (192369,'jangles',' j|ja|an|ng|gl|le|es|s','jang','JNKLS','angl','ngle','jangles'),
 (192370,'jangling',' j|ja|an|ng|gl|li|in|ng|g','jang','JNKLNK','angl','glin','jangling'),
 (192371,'Jania',' J|Ja|an|ni|ia|a','Jani','JN','ania','Jani','Jania'),
 (192372,'Jania rubens',' J|Ja|an|ni|ia|a | r|ru|ub|be|en|ns|s','Jani','JNRBNS','ania','uben','Jania rube');
INSERT INTO `m_spelling_dictionary` VALUES  (192373,'janiceps',' j|ja|an|ni|ic|ce|ep|ps|s','jani','JNSPS','anic','icep','janiceps'),
 (192374,'janicepses',' j|ja|an|ni|ic|ce|ep|ps|se|es|s','jani','JNSPSS','anic','epse','janicepses'),
 (192375,'Janimine',' J|Ja|an|ni|im|mi|in|ne|e','Jani','JNMN','anim','imin','Janimine'),
 (192376,'janitor',' j|ja|an|ni|it|to|or|r','jani','JNTR','anit','nito','janitor'),
 (192377,'janitors',' j|ja|an|ni|it|to|or|rs|s','jani','JNTRS','anit','itor','janitors'),
 (192378,'Jansen\'s disease','','','',NULL,NULL,''),
 (192379,'Jansen\'s diseases','','','',NULL,NULL,''),
 (192380,'Jansky',' J|Ja|an|ns|sk|ky|y','Jans','JNSK','ansk','ansk','Jansky'),
 (192381,'Jansky-Bielschowsky disease',' J|Ja|an|ns|sk|ky|y-|-B|Bi|ie|el|ls|sc|ch|ho|ow|ws|sk|ky|y | d|di|is|se|ea|as|se|e','Jans','JNSKBLSXSKTSS','ansk','seas','Jansky-Bie'),
 (192382,'Jansky-Bielschowsky diseases',' J|Ja|an|ns|sk|ky|y-|-B|Bi|ie|el|ls|sc|ch|ho|ow|ws|sk|ky|y | d|di|is|se|ea|as|se|es|s','Jans','JNSKBLSXSKTSSS','ansk','ease','Jansky-Bie'),
 (192383,'Janssen-Cilag Ltd',' J|Ja|an|ns|ss|se|en|n-|-C|Ci|il|la|ag|g | L|Lt|td|d','Jans','JNSNSLKLTT','anss','g Lt','Janssen-Ci');
INSERT INTO `m_spelling_dictionary` VALUES  (192384,'Januaries',' J|Ja|an|nu|ua|ar|ri|ie|es|s','Janu','JNRS','anua','arie','Januaries'),
 (192385,'January',' J|Ja|an|nu|ua|ar|ry|y','Janu','JNR','anua','nuar','January'),
 (192386,'Janus',' J|Ja|an|nu|us|s','Janu','JNS','anus','Janu','Janus'),
 (192387,'Janus green',' J|Ja|an|nu|us|s | g|gr|re|ee|en|n','Janu','JNSKRN','anus','gree','Janus gree'),
 (192388,'Janus kinase',' J|Ja|an|nu|us|s | k|ki|in|na|as|se|e','Janu','JNSKNS','anus','inas','Janus kina'),
 (192389,'Janus kinases',' J|Ja|an|nu|us|s | k|ki|in|na|as|se|es|s','Janu','JNSKNSS','anus','nase','Janus kina'),
 (192390,'Janus-faced',' J|Ja|an|nu|us|s-|-f|fa|ac|ce|ed|d','Janu','JNSFST','anus','face','Janus-face'),
 (192391,'Janusia',' J|Ja|an|nu|us|si|ia|a','Janu','JNX','anus','nusi','Janusia'),
 (192392,'Janusia linearis',' J|Ja|an|nu|us|si|ia|a | l|li|in|ne|ea|ar|ri|is|s','Janu','JNXLNRS','anus','eari','Janusia li'),
 (192393,'janusin',' j|ja|an|nu|us|si|in|n','janu','JNSN','anus','nusi','janusin'),
 (192394,'Janz syndrome',' J|Ja|an|nz|z | s|sy|yn|nd|dr|ro|om|me|e','Janz','JNSSNTRM','anz','drom','Janz syndr');
INSERT INTO `m_spelling_dictionary` VALUES  (192395,'Japalura polygonata',' J|Ja|ap|pa|al|lu|ur|ra|a | p|po|ol|ly|yg|go|on|na|at|ta|a','Japa','JPLRPLKNT','apal','onat','Japalura p'),
 (192396,'Japan',' J|Ja|ap|pa|an|n','Japa','JPN','apan','Japa','Japan'),
 (192397,'Japan wax',' J|Ja|ap|pa|an|n | w|wa|ax|x','Japa','JPNWKS','apan','n wa','Japan wax'),
 (192398,'Japanese',' J|Ja|ap|pa|an|ne|es|se|e','Japa','JPNS','apan','anes','Japanese'),
 (192399,'Japanese alpine cherries',' J|Ja|ap|pa|an|ne|es|se|e | a|al|lp|pi|in|ne|e | c|ch|he|er|rr|ri|ie|es|s','Japa','JPNSLPNXRS','apan','rrie','Japanese a'),
 (192400,'Japanese alpine cherry',' J|Ja|ap|pa|an|ne|es|se|e | a|al|lp|pi|in|ne|e | c|ch|he|er|rr|ry|y','Japa','JPNSLPNXR','apan','herr','Japanese a'),
 (192401,'Japanese anchovies',' J|Ja|ap|pa|an|ne|es|se|e | a|an|nc|ch|ho|ov|vi|ie|es|s','Japa','JPNSNXFS','apan','ovie','Japanese a'),
 (192402,'Japanese anchovy',' J|Ja|ap|pa|an|ne|es|se|e | a|an|nc|ch|ho|ov|vy|y','Japa','JPNSNXF','apan','chov','Japanese a'),
 (192403,'Japanese angel shark',' J|Ja|ap|pa|an|ne|es|se|e | a|an|ng|ge|el|l | s|sh|ha|ar|rk|k','Japa','JPNSNJLXRK','apan','shar','Japanese a');
INSERT INTO `m_spelling_dictionary` VALUES  (192404,'Japanese angel sharks',' J|Ja|ap|pa|an|ne|es|se|e | a|an|ng|ge|el|l | s|sh|ha|ar|rk|ks|s','Japa','JPNSNJLXRKS','apan','hark','Japanese a'),
 (192405,'Japanese angelshark',' J|Ja|ap|pa|an|ne|es|se|e | a|an|ng|ge|el|ls|sh|ha|ar|rk|k','Japa','JPNSNJLXRK','apan','shar','Japanese a'),
 (192406,'Japanese angelsharks',' J|Ja|ap|pa|an|ne|es|se|e | a|an|ng|ge|el|ls|sh|ha|ar|rk|ks|s','Japa','JPNSNJLXRKS','apan','hark','Japanese a'),
 (192407,'Japanese apricot',' J|Ja|ap|pa|an|ne|es|se|e | a|ap|pr|ri|ic|co|ot|t','Japa','JPNSPRKT','apan','rico','Japanese a'),
 (192408,'Japanese apricots',' J|Ja|ap|pa|an|ne|es|se|e | a|ap|pr|ri|ic|co|ot|ts|s','Japa','JPNSPRKTS','apan','icot','Japanese a'),
 (192409,'Japanese B encephalitides',' J|Ja|ap|pa|an|ne|es|se|e | B|B | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Japa','JPNSBNSFLTTS','apan','tide','Japanese B'),
 (192410,'Japanese B encephalitis',' J|Ja|ap|pa|an|ne|es|se|e | B|B | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Japa','JPNSBNSFLTS','apan','liti','Japanese B'),
 (192411,'japanese b encephalitis virus',' j|ja|ap|pa|an|ne|es|se|e | b|b | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|s','japa','JPNSBNSFLTSFRS','apan','viru','japanese b');
INSERT INTO `m_spelling_dictionary` VALUES  (192412,'japanese b encephalitis viruses',' j|ja|ap|pa|an|ne|es|se|e | b|b | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','japa','JPNSBNSFLTSFRSS','apan','ruse','japanese b'),
 (192413,'Japanese beech',' J|Ja|ap|pa|an|ne|es|se|e | b|be|ee|ec|ch|h','Japa','JPNSBX','apan','beec','Japanese b'),
 (192414,'Japanese beeches',' J|Ja|ap|pa|an|ne|es|se|e | b|be|ee|ec|ch|he|es|s','Japa','JPNSBXS','apan','eche','Japanese b'),
 (192415,'Japanese beetle',' J|Ja|ap|pa|an|ne|es|se|e | b|be|ee|et|tl|le|e','Japa','JPNSBTL','apan','eetl','Japanese b'),
 (192416,'Japanese beetles',' J|Ja|ap|pa|an|ne|es|se|e | b|be|ee|et|tl|le|es|s','Japa','JPNSBTLS','apan','etle','Japanese b'),
 (192417,'Japanese bird cherries',' J|Ja|ap|pa|an|ne|es|se|e | b|bi|ir|rd|d | c|ch|he|er|rr|ri|ie|es|s','Japa','JPNSBRTXRS','apan','rrie','Japanese b'),
 (192418,'Japanese bird cherry',' J|Ja|ap|pa|an|ne|es|se|e | b|bi|ir|rd|d | c|ch|he|er|rr|ry|y','Japa','JPNSBRTXR','apan','herr','Japanese b'),
 (192419,'Japanese black pine',' J|Ja|ap|pa|an|ne|es|se|e | b|bl|la|ac|ck|k | p|pi|in|ne|e','Japa','JPNSBLKPN','apan',' pin','Japanese b');
INSERT INTO `m_spelling_dictionary` VALUES  (192420,'Japanese black pines',' J|Ja|ap|pa|an|ne|es|se|e | b|bl|la|ac|ck|k | p|pi|in|ne|es|s','Japa','JPNSBLKPNS','apan','pine','Japanese b'),
 (192421,'Japanese bobtail cat',' J|Ja|ap|pa|an|ne|es|se|e | b|bo|ob|bt|ta|ai|il|l | c|ca|at|t','Japa','JPNSBBTLKT','apan','l ca','Japanese b'),
 (192422,'Japanese bobtail cats',' J|Ja|ap|pa|an|ne|es|se|e | b|bo|ob|bt|ta|ai|il|l | c|ca|at|ts|s','Japa','JPNSBBTLKTS','apan',' cat','Japanese b'),
 (192423,'Japanese boxfish',' J|Ja|ap|pa|an|ne|es|se|e | b|bo|ox|xf|fi|is|sh|h','Japa','JPNSBKSFX','apan','xfis','Japanese b'),
 (192424,'Japanese boxfishes',' J|Ja|ap|pa|an|ne|es|se|e | b|bo|ox|xf|fi|is|sh|he|es|s','Japa','JPNSBKSFXS','apan','ishe','Japanese b'),
 (192425,'Japanese bunting',' J|Ja|ap|pa|an|ne|es|se|e | b|bu|un|nt|ti|in|ng|g','Japa','JPNSBNTNK','apan','ntin','Japanese b'),
 (192426,'Japanese buntings',' J|Ja|ap|pa|an|ne|es|se|e | b|bu|un|nt|ti|in|ng|gs|s','Japa','JPNSBNTNKS','apan','ting','Japanese b'),
 (192427,'Japanese cedar',' J|Ja|ap|pa|an|ne|es|se|e | c|ce|ed|da|ar|r','Japa','JPNSSTR','apan','ceda','Japanese c');
INSERT INTO `m_spelling_dictionary` VALUES  (192428,'Japanese cedars',' J|Ja|ap|pa|an|ne|es|se|e | c|ce|ed|da|ar|rs|s','Japa','JPNSSTRS','apan','edar','Japanese c'),
 (192429,'Japanese chestnut',' J|Ja|ap|pa|an|ne|es|se|e | c|ch|he|es|st|tn|nu|ut|t','Japa','JPNSXSTNT','apan','stnu','Japanese c'),
 (192430,'Japanese chestnuts',' J|Ja|ap|pa|an|ne|es|se|e | c|ch|he|es|st|tn|nu|ut|ts|s','Japa','JPNSXSTNTS','apan','tnut','Japanese c'),
 (192431,'Japanese codlet',' J|Ja|ap|pa|an|ne|es|se|e | c|co|od|dl|le|et|t','Japa','JPNSKTLT','apan','odle','Japanese c'),
 (192432,'Japanese codlets',' J|Ja|ap|pa|an|ne|es|se|e | c|co|od|dl|le|et|ts|s','Japa','JPNSKTLTS','apan','dlet','Japanese c'),
 (192433,'Japanese cormorant',' J|Ja|ap|pa|an|ne|es|se|e | c|co|or|rm|mo|or|ra|an|nt|t','Japa','JPNSKRMRNT','apan','oran','Japanese c'),
 (192434,'Japanese cormorants',' J|Ja|ap|pa|an|ne|es|se|e | c|co|or|rm|mo|or|ra|an|nt|ts|s','Japa','JPNSKRMRNTS','apan','rant','Japanese c'),
 (192435,'Japanese cypress',' J|Ja|ap|pa|an|ne|es|se|e | c|cy|yp|pr|re|es|ss|s','Japa','JPNSSPRS','apan','pres','Japanese c'),
 (192436,'Japanese cypresses',' J|Ja|ap|pa|an|ne|es|se|e | c|cy|yp|pr|re|es|ss|se|es|s','Japa','JPNSSPRSS','apan','esse','Japanese c');
INSERT INTO `m_spelling_dictionary` VALUES  (192437,'Japanese dormouse',' J|Ja|ap|pa|an|ne|es|se|e | d|do|or|rm|mo|ou|us|se|e','Japa','JPNSTRMS','apan','mous','Japanese d'),
 (192438,'Japanese dysentery',' J|Ja|ap|pa|an|ne|es|se|e | d|dy|ys|se|en|nt|te|er|ry|y','Japa','JPNSTSNTR','apan','nter','Japanese d'),
 (192439,'Japanese encephalitides',' J|Ja|ap|pa|an|ne|es|se|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Japa','JPNSNSFLTTS','apan','tide','Japanese e'),
 (192440,'Japanese encephalitis',' J|Ja|ap|pa|an|ne|es|se|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Japa','JPNSNSFLTS','apan','liti','Japanese e'),
 (192441,'Japanese encephalitis virus',' J|Ja|ap|pa|an|ne|es|se|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|s','Japa','JPNSNSFLTSFRS','apan','viru','Japanese e'),
 (192442,'Japanese encephalitis viruses',' J|Ja|ap|pa|an|ne|es|se|e | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','Japa','JPNSNSFLTSFRSS','apan','ruse','Japanese e'),
 (192443,'Japanese frog',' J|Ja|ap|pa|an|ne|es|se|e | f|fr|ro|og|g','Japa','JPNSFRK','apan',' fro','Japanese f'),
 (192444,'Japanese frogs',' J|Ja|ap|pa|an|ne|es|se|e | f|fr|ro|og|gs|s','Japa','JPNSFRKS','apan','frog','Japanese f');
INSERT INTO `m_spelling_dictionary` VALUES  (192445,'Japanese lamprey',' J|Ja|ap|pa|an|ne|es|se|e | l|la|am|mp|pr|re|ey|y','Japa','JPNSLMPR','apan','mpre','Japanese l'),
 (192446,'Japanese lampreys',' J|Ja|ap|pa|an|ne|es|se|e | l|la|am|mp|pr|re|ey|ys|s','Japa','JPNSLMPRS','apan','prey','Japanese l'),
 (192447,'Japanese lantern',' J|Ja|ap|pa|an|ne|es|se|e | l|la|an|nt|te|er|rn|n','Japa','JPNSLNTRN','apan','nter','Japanese l'),
 (192448,'Japanese lanterns',' J|Ja|ap|pa|an|ne|es|se|e | l|la|an|nt|te|er|rn|ns|s','Japa','JPNSLNTRNS','apan','tern','Japanese l'),
 (192449,'Japanese lilac',' J|Ja|ap|pa|an|ne|es|se|e | l|li|il|la|ac|c','Japa','JPNSLLK','apan','lila','Japanese l'),
 (192450,'Japanese lilacs',' J|Ja|ap|pa|an|ne|es|se|e | l|li|il|la|ac|cs|s','Japa','JPNSLLKS','apan','ilac','Japanese l'),
 (192451,'Japanese maple',' J|Ja|ap|pa|an|ne|es|se|e | m|ma|ap|pl|le|e','Japa','JPNSMPL','apan','mapl','Japanese m'),
 (192452,'Japanese maples',' J|Ja|ap|pa|an|ne|es|se|e | m|ma|ap|pl|le|es|s','Japa','JPNSMPLS','apan','aple','Japanese m'),
 (192453,'Japanese marten',' J|Ja|ap|pa|an|ne|es|se|e | m|ma|ar|rt|te|en|n','Japa','JPNSMRTN','apan','arte','Japanese m');
INSERT INTO `m_spelling_dictionary` VALUES  (192454,'Japanese martens',' J|Ja|ap|pa|an|ne|es|se|e | m|ma|ar|rt|te|en|ns|s','Japa','JPNSMRTNS','apan','rten','Japanese m'),
 (192455,'Japanese morning glories',' J|Ja|ap|pa|an|ne|es|se|e | m|mo|or|rn|ni|in|ng|g | g|gl|lo|or|ri|ie|es|s','Japa','JPNSMRNNKKLRS','apan','orie','Japanese m'),
 (192456,'Japanese morning glory',' J|Ja|ap|pa|an|ne|es|se|e | m|mo|or|rn|ni|in|ng|g | g|gl|lo|or|ry|y','Japa','JPNSMRNNKKLR','apan','glor','Japanese m'),
 (192457,'Japanese plantain lilies',' J|Ja|ap|pa|an|ne|es|se|e | p|pl|la|an|nt|ta|ai|in|n | l|li|il|li|ie|es|s','Japa','JPNSPLNTNLLS','apan','ilie','Japanese p'),
 (192458,'Japanese plantain lily',' J|Ja|ap|pa|an|ne|es|se|e | p|pl|la|an|nt|ta|ai|in|n | l|li|il|ly|y','Japa','JPNSPLNTNLL','apan',' lil','Japanese p'),
 (192459,'Japanese plum',' J|Ja|ap|pa|an|ne|es|se|e | p|pl|lu|um|m','Japa','JPNSPLM','apan',' plu','Japanese p'),
 (192460,'Japanese plums',' J|Ja|ap|pa|an|ne|es|se|e | p|pl|lu|um|ms|s','Japa','JPNSPLMS','apan','plum','Japanese p'),
 (192461,'Japanese red pine',' J|Ja|ap|pa|an|ne|es|se|e | r|re|ed|d | p|pi|in|ne|e','Japa','JPNSRTPN','apan',' pin','Japanese r');
INSERT INTO `m_spelling_dictionary` VALUES  (192462,'Japanese river fever',' J|Ja|ap|pa|an|ne|es|se|e | r|ri|iv|ve|er|r | f|fe|ev|ve|er|r','Japa','JPNSRFRFFR','apan','feve','Japanese r'),
 (192463,'Japanese robin',' J|Ja|ap|pa|an|ne|es|se|e | r|ro|ob|bi|in|n','Japa','JPNSRBN','apan','robi','Japanese r'),
 (192464,'Japanese robins',' J|Ja|ap|pa|an|ne|es|se|e | r|ro|ob|bi|in|ns|s','Japa','JPNSRBNS','apan','obin','Japanese r'),
 (192465,'Japanese shrew mole',' J|Ja|ap|pa|an|ne|es|se|e | s|sh|hr|re|ew|w | m|mo|ol|le|e','Japa','JPNSXRML','apan',' mol','Japanese s'),
 (192466,'Japanese shrew moles',' J|Ja|ap|pa|an|ne|es|se|e | s|sh|hr|re|ew|w | m|mo|ol|le|es|s','Japa','JPNSXRMLS','apan','mole','Japanese s'),
 (192467,'Japanese shrew-mole',' J|Ja|ap|pa|an|ne|es|se|e | s|sh|hr|re|ew|w-|-m|mo|ol|le|e','Japa','JPNSXRML','apan','-mol','Japanese s'),
 (192468,'Japanese shrew-moles',' J|Ja|ap|pa|an|ne|es|se|e | s|sh|hr|re|ew|w-|-m|mo|ol|le|es|s','Japa','JPNSXRMLS','apan','mole','Japanese s'),
 (192469,'Japanese spaniel',' J|Ja|ap|pa|an|ne|es|se|e | s|sp|pa|an|ni|ie|el|l','Japa','JPNSSPNL','apan','anie','Japanese s'),
 (192470,'Japanese spaniels',' J|Ja|ap|pa|an|ne|es|se|e | s|sp|pa|an|ni|ie|el|ls|s','Japa','JPNSSPNLS','apan','niel','Japanese s');
INSERT INTO `m_spelling_dictionary` VALUES  (192471,'Japanese tree lilac',' J|Ja|ap|pa|an|ne|es|se|e | t|tr|re|ee|e | l|li|il|la|ac|c','Japa','JPNSTRLLK','apan','lila','Japanese t'),
 (192472,'Japanese tree lilacs',' J|Ja|ap|pa|an|ne|es|se|e | t|tr|re|ee|e | l|li|il|la|ac|cs|s','Japa','JPNSTRLLKS','apan','ilac','Japanese t'),
 (192473,'Japanese waxwing',' J|Ja|ap|pa|an|ne|es|se|e | w|wa|ax|xw|wi|in|ng|g','Japa','JPNSWKSWNK','apan','xwin','Japanese w'),
 (192474,'Japanese waxwings',' J|Ja|ap|pa|an|ne|es|se|e | w|wa|ax|xw|wi|in|ng|gs|s','Japa','JPNSWKSWNKS','apan','wing','Japanese w'),
 (192475,'Japanese white pine',' J|Ja|ap|pa|an|ne|es|se|e | w|wh|hi|it|te|e | p|pi|in|ne|e','Japa','JPNSHTPN','apan',' pin','Japanese w'),
 (192476,'Japanese white pines',' J|Ja|ap|pa|an|ne|es|se|e | w|wh|hi|it|te|e | p|pi|in|ne|es|s','Japa','JPNSHTPNS','apan','pine','Japanese w'),
 (192477,'japonica',' j|ja|ap|po|on|ni|ic|ca|a','japo','JPNK','apon','onic','japonica'),
 (192478,'Japonica lutea',' J|Ja|ap|po|on|ni|ic|ca|a | l|lu|ut|te|ea|a','Japo','JPNKLT','apon','lute','Japonica l'),
 (192479,'Japygidae',' J|Ja|ap|py|yg|gi|id|da|ae|e','Japy','JPJT','apyg','gida','Japygidae');
INSERT INTO `m_spelling_dictionary` VALUES  (192480,'Japyx',' J|Ja|ap|py|yx|x','Japy','JPKS','apyx','Japy','Japyx'),
 (192481,'Jaquet\'s apparatus','','','',NULL,NULL,''),
 (192482,'Jaquet\'s apparatuses','','','',NULL,NULL,''),
 (192483,'jar',' j|ja|ar|r','jar','JR','ar','jar','jar'),
 (192484,'jaracetin',' j|ja|ar|ra|ac|ce|et|ti|in|n','jara','JRSTN','arac','ceti','jaracetin'),
 (192485,'jararaca',' j|ja|ar|ra|ar|ra|ac|ca|a','jara','JRRK','arar','arac','jararaca'),
 (192486,'jararacas',' j|ja|ar|ra|ar|ra|ac|ca|as|s','jara','JRRKS','arar','raca','jararacas'),
 (192487,'jararacussu',' j|ja|ar|ra|ar|ra|ac|cu|us|ss|su|u','jara','JRRKS','arar','cuss','jararacuss'),
 (192488,'jararacussus',' j|ja|ar|ra|ar|ra|ac|cu|us|ss|su|us|s','jara','JRRKSS','arar','ussu','jararacuss'),
 (192489,'jararhagin',' j|ja|ar|ra|ar|rh|ha|ag|gi|in|n','jara','JRRHJN','arar','hagi','jararhagin'),
 (192490,'Jarcho-Levin syndrome',' J|Ja|ar|rc|ch|ho|o-|-L|Le|ev|vi|in|n | s|sy|yn|nd|dr|ro|om|me|e','Jarc','JRXLFNSNTRM','arch','drom','Jarcho-Lev'),
 (192491,'jarful',' j|ja|ar|rf|fu|ul|l','jarf','JRFL','arfu','arfu','jarful');
INSERT INTO `m_spelling_dictionary` VALUES  (192492,'jarfuls',' j|ja|ar|rf|fu|ul|ls|s','jarf','JRFLS','arfu','rful','jarfuls'),
 (192493,'jargon',' j|ja|ar|rg|go|on|n','jarg','JRKN','argo','argo','jargon'),
 (192494,'jargon aphasia',' j|ja|ar|rg|go|on|n | a|ap|ph|ha|as|si|ia|a','jarg','JRKNFX','argo','hasi','jargon aph'),
 (192495,'jargonaphasia',' j|ja|ar|rg|go|on|na|ap|ph|ha|as|si|ia|a','jarg','JRKNFX','argo','hasi','jargonapha'),
 (192496,'jargonaphasic',' j|ja|ar|rg|go|on|na|ap|ph|ha|as|si|ic|c','jarg','JRKNFSK','argo','hasi','jargonapha'),
 (192497,'jargons',' j|ja|ar|rg|go|on|ns|s','jarg','JRKNS','argo','rgon','jargons'),
 (192498,'Jarilla',' J|Ja|ar|ri|il|ll|la|a','Jari','JRL','aril','rill','Jarilla'),
 (192499,'Jarilla chocola',' J|Ja|ar|ri|il|ll|la|a | c|ch|ho|oc|co|ol|la|a','Jari','JRLXKL','aril','ocol','Jarilla ch'),
 (192500,'Jarilla heterophylla',' J|Ja|ar|ri|il|ll|la|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Jari','JRLHTRFL','aril','hyll','Jarilla he'),
 (192501,'Jarisch Herxheimer reaction',' J|Ja|ar|ri|is|sc|ch|h | H|He|er|rx|xh|he|ei|im|me|er|r | r|re|ea|ac|ct|ti|io|on|n','Jari','JRSXHRKSHMRRKXN','aris','ctio','Jarisch He'),
 (192502,'Jarisch Herxheimer reactions',' J|Ja|ar|ri|is|sc|ch|h | H|He|er|rx|xh|he|ei|im|me|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','Jari','JRSXHRKSHMRRKXNS','aris','tion','Jarisch He');
INSERT INTO `m_spelling_dictionary` VALUES  (192503,'Jarisch-Herxheimer reaction',' J|Ja|ar|ri|is|sc|ch|h-|-H|He|er|rx|xh|he|ei|im|me|er|r | r|re|ea|ac|ct|ti|io|on|n','Jari','JRSXHRKSHMRRKXN','aris','ctio','Jarisch-He'),
 (192504,'Jarisch-Herxheimer reactions',' J|Ja|ar|ri|is|sc|ch|h-|-H|He|er|rx|xh|he|ei|im|me|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','Jari','JRSXHRKSHMRRKXNS','aris','tion','Jarisch-He'),
 (192505,'Jarisch-Herxheimer\'s reaction','','','',NULL,NULL,''),
 (192506,'Jarisch-Herxheimer\'s reactions','','','',NULL,NULL,''),
 (192507,'jaritin',' j|ja|ar|ri|it|ti|in|n','jari','JRTN','arit','riti','jaritin'),
 (192508,'Jarman',' J|Ja|ar|rm|ma|an|n','Jarm','JRMN','arma','arma','Jarman'),
 (192509,'Jarman index',' J|Ja|ar|rm|ma|an|n | i|in|nd|de|ex|x','Jarm','JRMNNTKS','arma','inde','Jarman ind'),
 (192510,'Jarman indices',' J|Ja|ar|rm|ma|an|n | i|in|nd|di|ic|ce|es|s','Jarm','JRMNNTSS','arma','dice','Jarman ind'),
 (192511,'Jarmans',' J|Ja|ar|rm|ma|an|ns|s','Jarm','JRMNS','arma','rman','Jarmans'),
 (192512,'Jarra',' J|Ja|ar|rr|ra|a','Jarr','JR','arra','Jarr','Jarra');
INSERT INTO `m_spelling_dictionary` VALUES  (192513,'Jarra maculipennis',' J|Ja|ar|rr|ra|a | m|ma|ac|cu|ul|li|ip|pe|en|nn|ni|is|s','Jarr','JRMKLPNS','arra','enni','Jarra macu'),
 (192514,'Jarra phorocantha',' J|Ja|ar|rr|ra|a | p|ph|ho|or|ro|oc|ca|an|nt|th|ha|a','Jarr','JRFRKN0','arra','anth','Jarra phor'),
 (192515,'jarred',' j|ja|ar|rr|re|ed|d','jarr','JRT','arre','arre','jarred'),
 (192516,'jarring',' j|ja|ar|rr|ri|in|ng|g','jarr','JRNK','arri','rrin','jarring'),
 (192517,'jars',' j|ja|ar|rs|s','jars','JRS','ars','jars','jars'),
 (192518,'Jarvis',' J|Ja|ar|rv|vi|is|s','Jarv','JRFS','arvi','arvi','Jarvis'),
 (192519,'Jarvises',' J|Ja|ar|rv|vi|is|se|es|s','Jarv','JRFSS','arvi','vise','Jarvises'),
 (192520,'jasmine',' j|ja|as|sm|mi|in|ne|e','jasm','JSMN','asmi','smin','jasmine'),
 (192521,'jasmine oil',' j|ja|as|sm|mi|in|ne|e | o|oi|il|l','jasm','JSMNL','asmi','e oi','jasmine oi'),
 (192522,'jasmines',' j|ja|as|sm|mi|in|ne|es|s','jasm','JSMNS','asmi','mine','jasmines'),
 (192523,'Jasminium',' J|Ja|as|sm|mi|in|ni|iu|um|m','Jasm','JSMNM','asmi','iniu','Jasminium'),
 (192524,'Jasminium auriculatum',' J|Ja|as|sm|mi|in|ni|iu|um|m | a|au|ur|ri|ic|cu|ul|la|at|tu|um|m','Jasm','JSMNMRKLTM','asmi','latu','Jasminium');
INSERT INTO `m_spelling_dictionary` VALUES  (192525,'Jasminium sacbac',' J|Ja|as|sm|mi|in|ni|iu|um|m | s|sa|ac|cb|ba|ac|c','Jasm','JSMNMSKBK','asmi','acba','Jasminium'),
 (192526,'Jasminum',' J|Ja|as|sm|mi|in|nu|um|m','Jasm','JSMNM','asmi','minu','Jasminum'),
 (192527,'Jasminum azoricum',' J|Ja|as|sm|mi|in|nu|um|m | a|az|zo|or|ri|ic|cu|um|m','Jasm','JSMNMSRKM','asmi','ricu','Jasminum a'),
 (192528,'Jasminum grandiflora',' J|Ja|as|sm|mi|in|nu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Jasm','JSMNMKRNTFLR','asmi','flor','Jasminum g'),
 (192529,'Jasminum hemsleyi',' J|Ja|as|sm|mi|in|nu|um|m | h|he|em|ms|sl|le|ey|yi|i','Jasm','JSMNMHMSLY','asmi','sley','Jasminum h'),
 (192530,'Jasminum nudiflorum',' J|Ja|as|sm|mi|in|nu|um|m | n|nu|ud|di|if|fl|lo|or|ru|um|m','Jasm','JSMNMNTFLRM','asmi','loru','Jasminum n'),
 (192531,'Jasminum officinale',' J|Ja|as|sm|mi|in|nu|um|m | o|of|ff|fi|ic|ci|in|na|al|le|e','Jasm','JSMNMFSNL','asmi','inal','Jasminum o'),
 (192532,'Jasminum polyanthum',' J|Ja|as|sm|mi|in|nu|um|m | p|po|ol|ly|ya|an|nt|th|hu|um|m','Jasm','JSMNMPLYN0M','asmi','nthu','Jasminum p'),
 (192533,'Jasminum sambac',' J|Ja|as|sm|mi|in|nu|um|m | s|sa|am|mb|ba|ac|c','Jasm','JSMNMSMK','asmi','amba','Jasminum s');
INSERT INTO `m_spelling_dictionary` VALUES  (192534,'jasmonate',' j|ja|as|sm|mo|on|na|at|te|e','jasm','JSMNT','asmo','onat','jasmonate'),
 (192535,'jasmonates',' j|ja|as|sm|mo|on|na|at|te|es|s','jasm','JSMNTS','asmo','nate','jasmonates'),
 (192536,'jasmone',' j|ja|as|sm|mo|on|ne|e','jasm','JSMN','asmo','smon','jasmone'),
 (192537,'jasmones',' j|ja|as|sm|mo|on|ne|es|s','jasm','JSMNS','asmo','mone','jasmones'),
 (192538,'jasmonic acid',' j|ja|as|sm|mo|on|ni|ic|c | a|ac|ci|id|d','jasm','JSMNKST','asmo',' aci','jasmonic a'),
 (192539,'jaspamide',' j|ja|as|sp|pa|am|mi|id|de|e','jasp','JSPMT','aspa','amid','jaspamide'),
 (192540,'jasper',' j|ja|as|sp|pe|er|r','jasp','JSPR','aspe','aspe','jasper'),
 (192541,'Jaspers',' J|Ja|as|sp|pe|er|rs|s','Jasp','JSPRS','aspe','sper','Jaspers'),
 (192542,'Jasperses',' J|Ja|as|sp|pe|er|rs|se|es|s','Jasp','JSPRSS','aspe','erse','Jasperses'),
 (192543,'Jaspis',' J|Ja|as|sp|pi|is|s','Jasp','JSPS','aspi','aspi','Jaspis'),
 (192544,'Jaspis digonoxea',' J|Ja|as|sp|pi|is|s | d|di|ig|go|on|no|ox|xe|ea|a','Jasp','JSPSTKNKS','aspi','noxe','Jaspis dig'),
 (192545,'Jaspis johnstoni',' J|Ja|as|sp|pi|is|s | j|jo|oh|hn|ns|st|to|on|ni|i','Jasp','JSPSJNSTN','aspi','ston','Jaspis joh');
INSERT INTO `m_spelling_dictionary` VALUES  (192546,'Jaspis splendens',' J|Ja|as|sp|pi|is|s | s|sp|pl|le|en|nd|de|en|ns|s','Jasp','JSPSSPLNTNS','aspi','nden','Jaspis spl'),
 (192547,'jasplakinolide',' j|ja|as|sp|pl|la|ak|ki|in|no|ol|li|id|de|e','jasp','JSPLKNLT','aspl','olid','jasplakino'),
 (192548,'Jassidae',' J|Ja|as|ss|si|id|da|ae|e','Jass','JST','assi','sida','Jassidae'),
 (192549,'Jasus',' J|Ja|as|su|us|s','Jasu','JSS','asus','Jasu','Jasus'),
 (192550,'Jasus caveorum',' J|Ja|as|su|us|s | c|ca|av|ve|eo|or|ru|um|m','Jasu','JSSKFRM','asus','eoru','Jasus cave'),
 (192551,'Jasus edwardsii',' J|Ja|as|su|us|s | e|ed|dw|wa|ar|rd|ds|si|ii|i','Jasu','JSSTWRTS','asus','rdsi','Jasus edwa'),
 (192552,'Jasus frontalis',' J|Ja|as|su|us|s | f|fr|ro|on|nt|ta|al|li|is|s','Jasu','JSSFRNTLS','asus','tali','Jasus fron'),
 (192553,'Jasus lalandii',' J|Ja|as|su|us|s | l|la|al|la|an|nd|di|ii|i','Jasu','JSSLLNT','asus','andi','Jasus lala'),
 (192554,'Jasus paulensis',' J|Ja|as|su|us|s | p|pa|au|ul|le|en|ns|si|is|s','Jasu','JSSPLNSS','asus','ensi','Jasus paul'),
 (192555,'Jasus tristani',' J|Ja|as|su|us|s | t|tr|ri|is|st|ta|an|ni|i','Jasu','JSSTRSTN','asus','stan','Jasus tris');
INSERT INTO `m_spelling_dictionary` VALUES  (192556,'Jasus verreauxi',' J|Ja|as|su|us|s | v|ve|er|rr|re|ea|au|ux|xi|i','Jasu','JSSFRKS','asus','eaux','Jasus verr'),
 (192557,'Jatene',' J|Ja|at|te|en|ne|e','Jate','JTN','aten','aten','Jatene'),
 (192558,'Jatene operation',' J|Ja|at|te|en|ne|e | o|op|pe|er|ra|at|ti|io|on|n','Jate','JTNPRXN','aten','atio','Jatene ope'),
 (192559,'Jatene operations',' J|Ja|at|te|en|ne|e | o|op|pe|er|ra|at|ti|io|on|ns|s','Jate','JTNPRXNS','aten','tion','Jatene ope'),
 (192560,'Jatene procedure',' J|Ja|at|te|en|ne|e | p|pr|ro|oc|ce|ed|du|ur|re|e','Jate','JTNPRSTR','aten','edur','Jatene pro'),
 (192561,'Jatene procedures',' J|Ja|at|te|en|ne|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Jate','JTNPRSTRS','aten','dure','Jatene pro'),
 (192562,'Jatene\'s operation','','','',NULL,NULL,''),
 (192563,'Jatene\'s operations','','','',NULL,NULL,''),
 (192564,'Jatene\'s procedure','','','',NULL,NULL,''),
 (192565,'Jatene\'s procedures','','','',NULL,NULL,''),
 (192566,'Jatenes',' J|Ja|at|te|en|ne|es|s','Jate','JTNS','aten','tene','Jatenes'),
 (192567,'Jateorhiza',' J|Ja|at|te|eo|or|rh|hi|iz|za|a','Jate','JTRHS','ateo','rhiz','Jateorhiza');
INSERT INTO `m_spelling_dictionary` VALUES  (192568,'Jateorhiza columba',' J|Ja|at|te|eo|or|rh|hi|iz|za|a | c|co|ol|lu|um|mb|ba|a','Jate','JTRHSKLM','ateo','lumb','Jateorhiza'),
 (192569,'Jateorhiza palmata',' J|Ja|at|te|eo|or|rh|hi|iz|za|a | p|pa|al|lm|ma|at|ta|a','Jate','JTRHSPLMT','ateo','lmat','Jateorhiza'),
 (192570,'jateorrhizine',' j|ja|at|te|eo|or|rr|rh|hi|iz|zi|in|ne|e','jate','JTRHSN','ateo','izin','jateorrhiz'),
 (192571,'jateorrhizines',' j|ja|at|te|eo|or|rr|rh|hi|iz|zi|in|ne|es|s','jate','JTRHSNS','ateo','zine','jateorrhiz'),
 (192572,'JATO',' J|JA|AT|TO|O','JATO','JT','ATO','JATO','JATO'),
 (192573,'JATO\'s','','','',NULL,NULL,''),
 (192574,'JATOs',' J|JA|AT|TO|Os|s','JATO','JTS','ATOs','JATO','JATOs'),
 (192575,'Jatropha',' J|Ja|at|tr|ro|op|ph|ha|a','Jatr','JTRF','atro','roph','Jatropha'),
 (192576,'Jatropha curcas',' J|Ja|at|tr|ro|op|ph|ha|a | c|cu|ur|rc|ca|as|s','Jatr','JTRFKRKS','atro','urca','Jatropha c'),
 (192577,'Jatropha divaricata',' J|Ja|at|tr|ro|op|ph|ha|a | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Jatr','JTRFTFRKT','atro','icat','Jatropha d'),
 (192578,'Jatropha elliptica',' J|Ja|at|tr|ro|op|ph|ha|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Jatr','JTRFLPTK','atro','ptic','Jatropha e');
INSERT INTO `m_spelling_dictionary` VALUES  (192579,'Jatropha gaumeri',' J|Ja|at|tr|ro|op|ph|ha|a | g|ga|au|um|me|er|ri|i','Jatr','JTRFKMR','atro','umer','Jatropha g'),
 (192580,'Jatropha glauca',' J|Ja|at|tr|ro|op|ph|ha|a | g|gl|la|au|uc|ca|a','Jatr','JTRFKLK','atro','lauc','Jatropha g'),
 (192581,'Jatropha gossypifolia',' J|Ja|at|tr|ro|op|ph|ha|a | g|go|os|ss|sy|yp|pi|if|fo|ol|li|ia|a','Jatr','JTRFKSPFL','atro','foli','Jatropha g'),
 (192582,'Jatropha grossidentata',' J|Ja|at|tr|ro|op|ph|ha|a | g|gr|ro|os|ss|si|id|de|en|nt|ta|at|ta|a','Jatr','JTRFKRSTNTT','atro','ntat','Jatropha g'),
 (192583,'Jatropha integerrima',' J|Ja|at|tr|ro|op|ph|ha|a | i|in|nt|te|eg|ge|er|rr|ri|im|ma|a','Jatr','JTRFNTJRM','atro','rrim','Jatropha i'),
 (192584,'Jatropha multifida',' J|Ja|at|tr|ro|op|ph|ha|a | m|mu|ul|lt|ti|if|fi|id|da|a','Jatr','JTRFMLTFT','atro','ifid','Jatropha m'),
 (192585,'Jatropha podagrica',' J|Ja|at|tr|ro|op|ph|ha|a | p|po|od|da|ag|gr|ri|ic|ca|a','Jatr','JTRFPTKRK','atro','gric','Jatropha p'),
 (192586,'jatrophone',' j|ja|at|tr|ro|op|ph|ho|on|ne|e','jatr','JTRFN','atro','phon','jatrophone');
INSERT INTO `m_spelling_dictionary` VALUES  (192587,'jatrorrhizine',' j|ja|at|tr|ro|or|rr|rh|hi|iz|zi|in|ne|e','jatr','JTRRHSN','atro','izin','jatrorrhiz'),
 (192588,'jatrorrhizines',' j|ja|at|tr|ro|or|rr|rh|hi|iz|zi|in|ne|es|s','jatr','JTRRHSNS','atro','zine','jatrorrhiz'),
 (192589,'jaundice',' j|ja|au|un|nd|di|ic|ce|e','jaun','JNTS','aund','ndic','jaundice'),
 (192590,'jaundiced',' j|ja|au|un|nd|di|ic|ce|ed|d','jaun','JNTST','aund','dice','jaundiced'),
 (192591,'jaundices',' j|ja|au|un|nd|di|ic|ce|es|s','jaun','JNTSS','aund','dice','jaundices'),
 (192592,'jaunt',' j|ja|au|un|nt|t','jaun','JNT','aunt','jaun','jaunt'),
 (192593,'jaunted',' j|ja|au|un|nt|te|ed|d','jaun','JNTT','aunt','unte','jaunted'),
 (192594,'jauntiness',' j|ja|au|un|nt|ti|in|ne|es|ss|s','jaun','JNTNS','aunt','ines','jauntiness'),
 (192595,'jaunting',' j|ja|au|un|nt|ti|in|ng|g','jaun','JNTNK','aunt','ntin','jaunting'),
 (192596,'jaunts',' j|ja|au|un|nt|ts|s','jaun','JNTS','aunt','aunt','jaunts'),
 (192597,'jaunty',' j|ja|au|un|nt|ty|y','jaun','JNT','aunt','aunt','jaunty'),
 (192598,'Java',' J|Ja|av|va|a','Java','JF','ava','Java','Java');
INSERT INTO `m_spelling_dictionary` VALUES  (192599,'Java tea',' J|Ja|av|va|a | t|te|ea|a','Java','JFT','ava','a te','Java tea'),
 (192600,'Javal-Schiotz keratometer',' J|Ja|av|va|al|l-|-S|Sc|ch|hi|io|ot|tz|z | k|ke|er|ra|at|to|om|me|et|te|er|r','Java','JFLSXTSKRTMTR','aval','mete','Javal-Schi'),
 (192601,'Javal-Schiotz keratometers',' J|Ja|av|va|al|l-|-S|Sc|ch|hi|io|ot|tz|z | k|ke|er|ra|at|to|om|me|et|te|er|rs|s','Java','JFLSXTSKRTMTRS','aval','eter','Javal-Schi'),
 (192602,'Javal-Schiotz keratometries',' J|Ja|av|va|al|l-|-S|Sc|ch|hi|io|ot|tz|z | k|ke|er|ra|at|to|om|me|et|tr|ri|ie|es|s','Java','JFLSXTSKRTMTRS','aval','trie','Javal-Schi'),
 (192603,'Javal-Schiotz keratometry',' J|Ja|av|va|al|l-|-S|Sc|ch|hi|io|ot|tz|z | k|ke|er|ra|at|to|om|me|et|tr|ry|y','Java','JFLSXTSKRTMTR','aval','metr','Javal-Schi'),
 (192604,'Javan',' J|Ja|av|va|an|n','Java','JFN','avan','Java','Javan'),
 (192605,'Javan peafowl',' J|Ja|av|va|an|n | p|pe|ea|af|fo|ow|wl|l','Java','JFNPFL','avan','afow','Javan peaf'),
 (192606,'Javan peafowls',' J|Ja|av|va|an|n | p|pe|ea|af|fo|ow|wl|ls|s','Java','JFNPFLS','avan','fowl','Javan peaf');
INSERT INTO `m_spelling_dictionary` VALUES  (192607,'Javanese',' J|Ja|av|va|an|ne|es|se|e','Java','JFNS','avan','anes','Javanese'),
 (192608,'Javas',' J|Ja|av|va|as|s','Java','JFS','avas','Java','Javas'),
 (192609,'JavaScript',' J|Ja|av|va|aS|Sc|cr|ri|ip|pt|t','Java','JFSKRPT','avaS','crip','JavaScript'),
 (192610,'Javel water',' J|Ja|av|ve|el|l | w|wa|at|te|er|r','Jave','JFLWTR','avel','wate','Javel wate'),
 (192611,'javelin',' j|ja|av|ve|el|li|in|n','jave','JFLN','avel','veli','javelin'),
 (192612,'javelina',' j|ja|av|ve|el|li|in|na|a','jave','JFLN','avel','elin','javelina'),
 (192613,'javelinas',' j|ja|av|ve|el|li|in|na|as|s','jave','JFLNS','avel','lina','javelinas'),
 (192614,'javelins',' j|ja|av|ve|el|li|in|ns|s','jave','JFLNS','avel','elin','javelins'),
 (192615,'Javelle water',' J|Ja|av|ve|el|ll|le|e | w|wa|at|te|er|r','Jave','JFLWTR','avel','wate','Javelle wa'),
 (192616,'jaw',' j|ja|aw|w','jaw','J','aw','jaw','jaw'),
 (192617,'jaw bone',' j|ja|aw|w | b|bo|on|ne|e','jaw','JBN','aw b',' bon','jaw bone'),
 (192618,'jaw bones',' j|ja|aw|w | b|bo|on|ne|es|s','jaw','JBNS','aw b','bone','jaw bones');
INSERT INTO `m_spelling_dictionary` VALUES  (192619,'jaw claudication',' j|ja|aw|w | c|cl|la|au|ud|di|ic|ca|at|ti|io|on|n','jaw','JKLTKXN','aw c','atio','jaw claudi'),
 (192620,'jaw jerk',' j|ja|aw|w | j|je|er|rk|k','jaw','JJRK','aw j',' jer','jaw jerk'),
 (192621,'jaw jerk reflex',' j|ja|aw|w | j|je|er|rk|k | r|re|ef|fl|le|ex|x','jaw','JJRKRFLKS','aw j','efle','jaw jerk r'),
 (192622,'jaw jerk reflexes',' j|ja|aw|w | j|je|er|rk|k | r|re|ef|fl|le|ex|xe|es|s','jaw','JJRKRFLKSS','aw j','lexe','jaw jerk r'),
 (192623,'jaw jerks',' j|ja|aw|w | j|je|er|rk|ks|s','jaw','JJRKS','aw j','jerk','jaw jerks'),
 (192624,'jaw movement',' j|ja|aw|w | m|mo|ov|ve|em|me|en|nt|t','jaw','JMFMNT','aw m','emen','jaw moveme'),
 (192625,'jaw movements',' j|ja|aw|w | m|mo|ov|ve|em|me|en|nt|ts|s','jaw','JMFMNTS','aw m','ment','jaw moveme'),
 (192626,'jaw reflex',' j|ja|aw|w | r|re|ef|fl|le|ex|x','jaw','JRFLKS','aw r','efle','jaw reflex'),
 (192627,'jaw reflexes',' j|ja|aw|w | r|re|ef|fl|le|ex|xe|es|s','jaw','JRFLKSS','aw r','lexe','jaw reflex'),
 (192628,'jaw relation record',' j|ja|aw|w | r|re|el|la|at|ti|io|on|n | r|re|ec|co|or|rd|d','jaw','JRLXNRKRT','aw r','ecor','jaw relati');
INSERT INTO `m_spelling_dictionary` VALUES  (192629,'jaw relation records',' j|ja|aw|w | r|re|el|la|at|ti|io|on|n | r|re|ec|co|or|rd|ds|s','jaw','JRLXNRKRTS','aw r','cord','jaw relati'),
 (192630,'jaw winking',' j|ja|aw|w | w|wi|in|nk|ki|in|ng|g','jaw','JWNKNK','aw w','nkin','jaw winkin'),
 (192631,'jaw winking syndrome',' j|ja|aw|w | w|wi|in|nk|ki|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','jaw','JWNKNKSNTRM','aw w','drom','jaw winkin'),
 (192632,'jaw-bone',' j|ja|aw|w-|-b|bo|on|ne|e','jaw-','JBN','aw-b','-bon','jaw-bone'),
 (192633,'jaw-bones',' j|ja|aw|w-|-b|bo|on|ne|es|s','jaw-','JBNS','aw-b','bone','jaw-bones'),
 (192634,'jaw-jerk reflex',' j|ja|aw|w-|-j|je|er|rk|k | r|re|ef|fl|le|ex|x','jaw-','JJRKRFLKS','aw-j','efle','jaw-jerk r'),
 (192635,'jaw-jerk reflexes',' j|ja|aw|w-|-j|je|er|rk|k | r|re|ef|fl|le|ex|xe|es|s','jaw-','JJRKRFLKSS','aw-j','lexe','jaw-jerk r'),
 (192636,'jaw-winking',' j|ja|aw|w-|-w|wi|in|nk|ki|in|ng|g','jaw-','JWNKNK','aw-w','nkin','jaw-winkin'),
 (192637,'jaw-winking syndrome',' j|ja|aw|w-|-w|wi|in|nk|ki|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','jaw-','JWNKNKSNTRM','aw-w','drom','jaw-winkin'),
 (192638,'jawaharene',' j|ja|aw|wa|ah|ha|ar|re|en|ne|e','jawa','JWHRN','awah','aren','jawaharene');
INSERT INTO `m_spelling_dictionary` VALUES  (192639,'jawbone',' j|ja|aw|wb|bo|on|ne|e','jawb','JBN','awbo','wbon','jawbone'),
 (192640,'jawbones',' j|ja|aw|wb|bo|on|ne|es|s','jawb','JBNS','awbo','bone','jawbones'),
 (192641,'jawed',' j|ja|aw|we|ed|d','jawe','JWT','awed','jawe','jawed'),
 (192642,'jawfish',' j|ja|aw|wf|fi|is|sh|h','jawf','JFX','awfi','wfis','jawfish'),
 (192643,'jawfishes',' j|ja|aw|wf|fi|is|sh|he|es|s','jawf','JFXS','awfi','ishe','jawfishes'),
 (192644,'jawing',' j|ja|aw|wi|in|ng|g','jawi','JWNK','awin','awin','jawing'),
 (192645,'jawless',' j|ja|aw|wl|le|es|ss|s','jawl','JLS','awle','wles','jawless'),
 (192646,'jawless fish',' j|ja|aw|wl|le|es|ss|s | f|fi|is|sh|h','jawl','JLSFX','awle',' fis','jawless fi'),
 (192647,'jawless fishes',' j|ja|aw|wl|le|es|ss|s | f|fi|is|sh|he|es|s','jawl','JLSFXS','awle','ishe','jawless fi'),
 (192648,'jaws',' j|ja|aw|ws|s','jaws','JS','aws','jaws','jaws'),
 (192649,'jay',' j|ja|ay|y','jay','J','ay','jay','jay'),
 (192650,'jay-walk',' j|ja|ay|y-|-w|wa|al|lk|k','jay-','JWLK','ay-w','-wal','jay-walk'),
 (192651,'jay-walked',' j|ja|ay|y-|-w|wa|al|lk|ke|ed|d','jay-','JWLKT','ay-w','alke','jay-walked');
INSERT INTO `m_spelling_dictionary` VALUES  (192652,'jay-walking',' j|ja|ay|y-|-w|wa|al|lk|ki|in|ng|g','jay-','JWLKNK','ay-w','lkin','jay-walkin'),
 (192653,'jay-walks',' j|ja|ay|y-|-w|wa|al|lk|ks|s','jay-','JWLKS','ay-w','walk','jay-walks'),
 (192654,'jays',' j|ja|ay|ys|s','jays','JS','ays','jays','jays'),
 (192655,'jaywalk',' j|ja|ay|yw|wa|al|lk|k','jayw','JWLK','aywa','ywal','jaywalk'),
 (192656,'jaywalked',' j|ja|ay|yw|wa|al|lk|ke|ed|d','jayw','JWLKT','aywa','alke','jaywalked'),
 (192657,'jaywalking',' j|ja|ay|yw|wa|al|lk|ki|in|ng|g','jayw','JWLKNK','aywa','lkin','jaywalking'),
 (192658,'jaywalks',' j|ja|ay|yw|wa|al|lk|ks|s','jayw','JWLKS','aywa','walk','jaywalks'),
 (192659,'jazz',' j|ja|az|zz|z','jazz','JS','azz','jazz','jazz'),
 (192660,'jazzed',' j|ja|az|zz|ze|ed|d','jazz','JST','azze','azze','jazzed'),
 (192661,'jazzes',' j|ja|az|zz|ze|es|s','jazz','JSS','azze','azze','jazzes'),
 (192662,'jazzing',' j|ja|az|zz|zi|in|ng|g','jazz','JSNK','azzi','zzin','jazzing'),
 (192663,'jazzman',' j|ja|az|zz|zm|ma|an|n','jazz','JSMN','azzm','zzma','jazzman'),
 (192664,'JCA',' J|JC|CA|A','JCA','JK','CA','JCA','JCA');
INSERT INTO `m_spelling_dictionary` VALUES  (192665,'JCAHO',' J|JC|CA|AH|HO|O','JCAH','JKH','CAHO','JCAH','JCAHO'),
 (192666,'JE',' J|JE|E','JE','J','E','JE','JE'),
 (192667,'JE\'s','','','',NULL,NULL,''),
 (192668,'jealous',' j|je|ea|al|lo|ou|us|s','jeal','JLS','ealo','alou','jealous'),
 (192669,'jealousies',' j|je|ea|al|lo|ou|us|si|ie|es|s','jeal','JLSS','ealo','usie','jealousies'),
 (192670,'jealousy',' j|je|ea|al|lo|ou|us|sy|y','jeal','JLS','ealo','lous','jealousy'),
 (192671,'Jean',' J|Je|ea|an|n','Jean','JN','ean','Jean','Jean'),
 (192672,'Jean Athanase Sicard',' J|Je|ea|an|n | A|At|th|ha|an|na|as|se|e | S|Si|ic|ca|ar|rd|d','Jean','JN0NSSKRT','ean','icar','Jean Athan'),
 (192673,'Jean Baptiste Edouard Gelineau',' J|Je|ea|an|n | B|Ba|ap|pt|ti|is|st|te|e | E|Ed|do|ou|ua|ar|rd|d | G|Ge|el|li|in|ne|ea|au|u','Jean','JNBPTSTTRTJLN','ean','inea','Jean Bapti'),
 (192674,'Jean Cruveilhier',' J|Je|ea|an|n | C|Cr|ru|uv|ve|ei|il|lh|hi|ie|er|r','Jean','JNKRFLHR','ean','lhie','Jean Cruve'),
 (192675,'Jean Descemet',' J|Je|ea|an|n | D|De|es|sc|ce|em|me|et|t','Jean','JNTSMT','ean','ceme','Jean Desce'),
 (192676,'Jean Nageotte',' J|Je|ea|an|n | N|Na|ag|ge|eo|ot|tt|te|e','Jean','JNNJT','ean','eott','Jean Nageo');
INSERT INTO `m_spelling_dictionary` VALUES  (192677,'jeans',' j|je|ea|an|ns|s','jean','JNS','eans','jean','jeans'),
 (192678,'jecorize',' j|je|ec|co|or|ri|iz|ze|e','jeco','JKRS','ecor','oriz','jecorize'),
 (192679,'jecorized',' j|je|ec|co|or|ri|iz|ze|ed|d','jeco','JKRST','ecor','rize','jecorized'),
 (192680,'jecorizes',' j|je|ec|co|or|ri|iz|ze|es|s','jeco','JKRSS','ecor','rize','jecorizes'),
 (192681,'jecorizing',' j|je|ec|co|or|ri|iz|zi|in|ng|g','jeco','JKRSNK','ecor','izin','jecorizing'),
 (192682,'Jectofer',' J|Je|ec|ct|to|of|fe|er|r','Ject','JKTFR','ecto','tofe','Jectofer'),
 (192683,'Jeddah',' J|Je|ed|dd|da|ah|h','Jedd','JT','edda','edda','Jeddah'),
 (192684,'jeep',' j|je|ee|ep|p','jeep','JP','eep','jeep','jeep'),
 (192685,'jeeps',' j|je|ee|ep|ps|s','jeep','JPS','eeps','jeep','jeeps'),
 (192686,'jeer',' j|je|ee|er|r','jeer','JR','eer','jeer','jeer'),
 (192687,'jeered',' j|je|ee|er|re|ed|d','jeer','JRT','eere','eere','jeered'),
 (192688,'jeering',' j|je|ee|er|ri|in|ng|g','jeer','JRNK','eeri','erin','jeering'),
 (192689,'jeers',' j|je|ee|er|rs|s','jeer','JRS','eers','jeer','jeers');
INSERT INTO `m_spelling_dictionary` VALUES  (192690,'Jefferies',' J|Je|ef|ff|fe|er|ri|ie|es|s','Jeff','JFRS','effe','erie','Jefferies'),
 (192691,'Jefferieses',' J|Je|ef|ff|fe|er|ri|ie|es|se|es|s','Jeff','JFRSS','effe','iese','Jefferiese'),
 (192692,'Jefferson',' J|Je|ef|ff|fe|er|rs|so|on|n','Jeff','JFRSN','effe','erso','Jefferson'),
 (192693,'Jefferson fracture',' J|Je|ef|ff|fe|er|rs|so|on|n | f|fr|ra|ac|ct|tu|ur|re|e','Jeff','JFRSNFRKTR','effe','ctur','Jefferson'),
 (192694,'Jefferson fractures',' J|Je|ef|ff|fe|er|rs|so|on|n | f|fr|ra|ac|ct|tu|ur|re|es|s','Jeff','JFRSNFRKTRS','effe','ture','Jefferson'),
 (192695,'Jeffersonia',' J|Je|ef|ff|fe|er|rs|so|on|ni|ia|a','Jeff','JFRSN','effe','soni','Jeffersoni'),
 (192696,'Jeffersonia diphylla',' J|Je|ef|ff|fe|er|rs|so|on|ni|ia|a | d|di|ip|ph|hy|yl|ll|la|a','Jeff','JFRSNTFL','effe','hyll','Jeffersoni'),
 (192697,'Jeffersons',' J|Je|ef|ff|fe|er|rs|so|on|ns|s','Jeff','JFRSNS','effe','rson','Jeffersons'),
 (192698,'Jeffery',' J|Je|ef|ff|fe|er|ry|y','Jeff','JFR','effe','ffer','Jeffery'),
 (192699,'Jeffrey pine',' J|Je|ef|ff|fr|re|ey|y | p|pi|in|ne|e','Jeff','JFRPN','effr',' pin','Jeffrey pi');
INSERT INTO `m_spelling_dictionary` VALUES  (192700,'Jeffrey pine beetle',' J|Je|ef|ff|fr|re|ey|y | p|pi|in|ne|e | b|be|ee|et|tl|le|e','Jeff','JFRPNBTL','effr','eetl','Jeffrey pi'),
 (192701,'Jeffrey pine beetles',' J|Je|ef|ff|fr|re|ey|y | p|pi|in|ne|e | b|be|ee|et|tl|le|es|s','Jeff','JFRPNBTLS','effr','etle','Jeffrey pi'),
 (192702,'Jeffrey pines',' J|Je|ef|ff|fr|re|ey|y | p|pi|in|ne|es|s','Jeff','JFRPNS','effr','pine','Jeffrey pi'),
 (192703,'Jeghers',' J|Je|eg|gh|he|er|rs|s','Jegh','JFRS','eghe','gher','Jeghers'),
 (192704,'Jegherses',' J|Je|eg|gh|he|er|rs|se|es|s','Jegh','JFRSS','eghe','erse','Jegherses'),
 (192705,'Jehovah',' J|Je|eh|ho|ov|va|ah|h','Jeho','JHF','ehov','hova','Jehovah'),
 (192706,'jejuna',' j|je|ej|ju|un|na|a','jeju','JJN','ejun','ejun','jejuna'),
 (192707,'jejunal',' j|je|ej|ju|un|na|al|l','jeju','JJNL','ejun','juna','jejunal'),
 (192708,'jejunal arteries',' j|je|ej|ju|un|na|al|l | a|ar|rt|te|er|ri|ie|es|s','jeju','JJNLRTRS','ejun','erie','jejunal ar'),
 (192709,'jejunal artery',' j|je|ej|ju|un|na|al|l | a|ar|rt|te|er|ry|y','jeju','JJNLRTR','ejun','rter','jejunal ar'),
 (192710,'jejunal lamina propria',' j|je|ej|ju|un|na|al|l | l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a','jeju','JJNLLMNPRPR','ejun','opri','jejunal la');
INSERT INTO `m_spelling_dictionary` VALUES  (192711,'jejunal mucosa',' j|je|ej|ju|un|na|al|l | m|mu|uc|co|os|sa|a','jeju','JJNLMKS','ejun','ucos','jejunal mu'),
 (192712,'jejunal mucosae',' j|je|ej|ju|un|na|al|l | m|mu|uc|co|os|sa|ae|e','jeju','JJNLMKS','ejun','cosa','jejunal mu'),
 (192713,'jejunal mucosas',' j|je|ej|ju|un|na|al|l | m|mu|uc|co|os|sa|as|s','jeju','JJNLMKSS','ejun','cosa','jejunal mu'),
 (192714,'jejunal pouch interposition',' j|je|ej|ju|un|na|al|l | p|po|ou|uc|ch|h | i|in|nt|te|er|rp|po|os|si|it|ti|io|on|n','jeju','JJNLPXNTRPSXN','ejun','itio','jejunal po'),
 (192715,'jejunal pouch interpositions',' j|je|ej|ju|un|na|al|l | p|po|ou|uc|ch|h | i|in|nt|te|er|rp|po|os|si|it|ti|io|on|ns|s','jeju','JJNLPXNTRPSXNS','ejun','tion','jejunal po'),
 (192716,'jejunal syndrome',' j|je|ej|ju|un|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','jeju','JJNLSNTRM','ejun','drom','jejunal sy'),
 (192717,'jejunal ulcer',' j|je|ej|ju|un|na|al|l | u|ul|lc|ce|er|r','jeju','JJNLLSR','ejun','ulce','jejunal ul'),
 (192718,'jejunal ulcers',' j|je|ej|ju|un|na|al|l | u|ul|lc|ce|er|rs|s','jeju','JJNLLSRS','ejun','lcer','jejunal ul');
INSERT INTO `m_spelling_dictionary` VALUES  (192719,'jejune',' j|je|ej|ju|un|ne|e','jeju','JJN','ejun','ejun','jejune'),
 (192720,'jejunectomies',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|ie|es|s','jeju','JJNKTMS','ejun','omie','jejunectom'),
 (192721,'jejunectomise',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|is|se|e','jeju','JJNKTMS','ejun','omis','jejunectom'),
 (192722,'jejunectomised',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|is|se|ed|d','jeju','JJNKTMST','ejun','mise','jejunectom'),
 (192723,'jejunectomises',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|is|se|es|s','jeju','JJNKTMSS','ejun','mise','jejunectom'),
 (192724,'jejunectomising',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|is|si|in|ng|g','jeju','JJNKTMSNK','ejun','isin','jejunectom'),
 (192725,'jejunectomize',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|iz|ze|e','jeju','JJNKTMS','ejun','omiz','jejunectom'),
 (192726,'jejunectomized',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|iz|ze|ed|d','jeju','JJNKTMST','ejun','mize','jejunectom'),
 (192727,'jejunectomizes',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|iz|ze|es|s','jeju','JJNKTMSS','ejun','mize','jejunectom'),
 (192728,'jejunectomizing',' j|je|ej|ju|un|ne|ec|ct|to|om|mi|iz|zi|in|ng|g','jeju','JJNKTMSNK','ejun','izin','jejunectom');
INSERT INTO `m_spelling_dictionary` VALUES  (192729,'jejunectomy',' j|je|ej|ju|un|ne|ec|ct|to|om|my|y','jeju','JJNKTM','ejun','ctom','jejunectom'),
 (192730,'jejuneness',' j|je|ej|ju|un|ne|en|ne|es|ss|s','jeju','JJNNS','ejun','enes','jejuneness'),
 (192731,'jejuni',' j|je|ej|ju|un|ni|i','jeju','JJN','ejun','ejun','jejuni'),
 (192732,'jejunitides',' j|je|ej|ju|un|ni|it|ti|id|de|es|s','jeju','JJNTTS','ejun','tide','jejunitide'),
 (192733,'jejunitis',' j|je|ej|ju|un|ni|it|ti|is|s','jeju','JJNTS','ejun','niti','jejunitis'),
 (192734,'jejuno ileal bypass',' j|je|ej|ju|un|no|o | i|il|le|ea|al|l | b|by|yp|pa|as|ss|s','jeju','JJNLLBPS','ejun','ypas','jejuno ile'),
 (192735,'jejuno ileal bypasses',' j|je|ej|ju|un|no|o | i|il|le|ea|al|l | b|by|yp|pa|as|ss|se|es|s','jeju','JJNLLBPSS','ejun','asse','jejuno ile'),
 (192736,'jejuno-caecal',' j|je|ej|ju|un|no|o-|-c|ca|ae|ec|ca|al|l','jeju','JJNKKL','ejun','aeca','jejuno-cae'),
 (192737,'jejuno-cecal',' j|je|ej|ju|un|no|o-|-c|ce|ec|ca|al|l','jeju','JJNSKL','ejun','ceca','jejuno-cec'),
 (192738,'jejuno-coecal',' j|je|ej|ju|un|no|o-|-c|co|oe|ec|ca|al|l','jeju','JJNKKL','ejun','oeca','jejuno-coe');
INSERT INTO `m_spelling_dictionary` VALUES  (192739,'jejuno-colic',' j|je|ej|ju|un|no|o-|-c|co|ol|li|ic|c','jeju','JJNKLK','ejun','coli','jejuno-col'),
 (192740,'jejuno-colonic',' j|je|ej|ju|un|no|o-|-c|co|ol|lo|on|ni|ic|c','jeju','JJNKLNK','ejun','loni','jejuno-col'),
 (192741,'jejuno-esophageal',' j|je|ej|ju|un|no|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','jeju','JJNSFJL','ejun','agea','jejuno-eso'),
 (192742,'jejuno-gastric',' j|je|ej|ju|un|no|o-|-g|ga|as|st|tr|ri|ic|c','jeju','JJNKSTRK','ejun','stri','jejuno-gas'),
 (192743,'jejuno-ilea',' j|je|ej|ju|un|no|o-|-i|il|le|ea|a','jeju','JJNL','ejun','-ile','jejuno-ile'),
 (192744,'jejuno-ileal',' j|je|ej|ju|un|no|o-|-i|il|le|ea|al|l','jeju','JJNLL','ejun','ilea','jejuno-ile'),
 (192745,'jejuno-ileal bypass',' j|je|ej|ju|un|no|o-|-i|il|le|ea|al|l | b|by|yp|pa|as|ss|s','jeju','JJNLLBPS','ejun','ypas','jejuno-ile'),
 (192746,'jejuno-ileal bypasses',' j|je|ej|ju|un|no|o-|-i|il|le|ea|al|l | b|by|yp|pa|as|ss|se|es|s','jeju','JJNLLBPSS','ejun','asse','jejuno-ile'),
 (192747,'jejuno-ileitides',' j|je|ej|ju|un|no|o-|-i|il|le|ei|it|ti|id|de|es|s','jeju','JJNLTTS','ejun','tide','jejuno-ile');
INSERT INTO `m_spelling_dictionary` VALUES  (192748,'jejuno-ileitis',' j|je|ej|ju|un|no|o-|-i|il|le|ei|it|ti|is|s','jeju','JJNLTS','ejun','eiti','jejuno-ile'),
 (192749,'jejuno-ileostomies',' j|je|ej|ju|un|no|o-|-i|il|le|eo|os|st|to|om|mi|ie|es|s','jeju','JJNLSTMS','ejun','omie','jejuno-ile'),
 (192750,'jejuno-ileostomy',' j|je|ej|ju|un|no|o-|-i|il|le|eo|os|st|to|om|my|y','jeju','JJNLSTM','ejun','stom','jejuno-ile'),
 (192751,'jejuno-ileostomy bypass shunt',' j|je|ej|ju|un|no|o-|-i|il|le|eo|os|st|to|om|my|y | b|by|yp|pa|as|ss|s | s|sh|hu|un|nt|t','jeju','JJNLSTMBPSXNT','ejun','shun','jejuno-ile'),
 (192752,'jejuno-ileostomy bypass shunts',' j|je|ej|ju|un|no|o-|-i|il|le|eo|os|st|to|om|my|y | b|by|yp|pa|as|ss|s | s|sh|hu|un|nt|ts|s','jeju','JJNLSTMBPSXNTS','ejun','hunt','jejuno-ile'),
 (192753,'jejuno-ileum',' j|je|ej|ju|un|no|o-|-i|il|le|eu|um|m','jeju','JJNLM','ejun','ileu','jejuno-ile'),
 (192754,'jejuno-jejunal',' j|je|ej|ju|un|no|o-|-j|je|ej|ju|un|na|al|l','jeju','JJNJJNL','ejun','juna','jejuno-jej'),
 (192755,'jejuno-jejunostomies',' j|je|ej|ju|un|no|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','jeju','JJNJJNSTMS','ejun','omie','jejuno-jej');
INSERT INTO `m_spelling_dictionary` VALUES  (192756,'jejuno-jejunostomy',' j|je|ej|ju|un|no|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','jeju','JJNJJNSTM','ejun','stom','jejuno-jej'),
 (192757,'jejuno-mesenteric',' j|je|ej|ju|un|no|o-|-m|me|es|se|en|nt|te|er|ri|ic|c','jeju','JJNMSNTRK','ejun','teri','jejuno-mes'),
 (192758,'jejuno-oesophageal',' j|je|ej|ju|un|no|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','jeju','JJNSFJL','ejun','agea','jejuno-oes'),
 (192759,'jejunocaecal',' j|je|ej|ju|un|no|oc|ca|ae|ec|ca|al|l','jeju','JJNKKL','ejun','aeca','jejunocaec'),
 (192760,'jejunocecal',' j|je|ej|ju|un|no|oc|ce|ec|ca|al|l','jeju','JJNSKL','ejun','ceca','jejunoceca'),
 (192761,'jejunocecostomies',' j|je|ej|ju|un|no|oc|ce|ec|co|os|st|to|om|mi|ie|es|s','jeju','JJNSKSTMS','ejun','omie','jejunoceco'),
 (192762,'jejunocecostomy',' j|je|ej|ju|un|no|oc|ce|ec|co|os|st|to|om|my|y','jeju','JJNSKSTM','ejun','stom','jejunoceco'),
 (192763,'jejunocoecal',' j|je|ej|ju|un|no|oc|co|oe|ec|ca|al|l','jeju','JJNKKL','ejun','oeca','jejunocoec'),
 (192764,'jejunocolic',' j|je|ej|ju|un|no|oc|co|ol|li|ic|c','jeju','JJNKLK','ejun','coli','jejunocoli');
INSERT INTO `m_spelling_dictionary` VALUES  (192765,'jejunocolonic',' j|je|ej|ju|un|no|oc|co|ol|lo|on|ni|ic|c','jeju','JJNKLNK','ejun','loni','jejunocolo'),
 (192766,'jejunocolostomies',' j|je|ej|ju|un|no|oc|co|ol|lo|os|st|to|om|mi|ie|es|s','jeju','JJNKLSTMS','ejun','omie','jejunocolo'),
 (192767,'jejunocolostomy',' j|je|ej|ju|un|no|oc|co|ol|lo|os|st|to|om|my|y','jeju','JJNKLSTM','ejun','stom','jejunocolo'),
 (192768,'jejunocutaneous',' j|je|ej|ju|un|no|oc|cu|ut|ta|an|ne|eo|ou|us|s','jeju','JJNKTNS','ejun','neou','jejunocuta'),
 (192769,'jejunocutaneous fistula',' j|je|ej|ju|un|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','jeju','JJNKTNSFSTL','ejun','stul','jejunocuta'),
 (192770,'jejunocutaneous fistulae',' j|je|ej|ju|un|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','jeju','JJNKTNSFSTL','ejun','tula','jejunocuta'),
 (192771,'jejunocutaneous fistulas',' j|je|ej|ju|un|no|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','jeju','JJNKTNSFSTLS','ejun','tula','jejunocuta'),
 (192772,'jejunoesophageal',' j|je|ej|ju|un|no|oe|es|so|op|ph|ha|ag|ge|ea|al|l','jeju','JJNSFJL','ejun','agea','jejunoesop');
INSERT INTO `m_spelling_dictionary` VALUES  (192773,'jejunogastric',' j|je|ej|ju|un|no|og|ga|as|st|tr|ri|ic|c','jeju','JJNKSTRK','ejun','stri','jejunogast'),
 (192774,'jejunoilea',' j|je|ej|ju|un|no|oi|il|le|ea|a','jeju','JJNL','ejun','oile','jejunoilea'),
 (192775,'jejunoileal',' j|je|ej|ju|un|no|oi|il|le|ea|al|l','jeju','JJNLL','ejun','ilea','jejunoilea'),
 (192776,'jejunoileal bypass',' j|je|ej|ju|un|no|oi|il|le|ea|al|l | b|by|yp|pa|as|ss|s','jeju','JJNLLBPS','ejun','ypas','jejunoilea'),
 (192777,'jejunoileal bypasses',' j|je|ej|ju|un|no|oi|il|le|ea|al|l | b|by|yp|pa|as|ss|se|es|s','jeju','JJNLLBPSS','ejun','asse','jejunoilea'),
 (192778,'jejunoileitides',' j|je|ej|ju|un|no|oi|il|le|ei|it|ti|id|de|es|s','jeju','JJNLTTS','ejun','tide','jejunoilei'),
 (192779,'jejunoileitis',' j|je|ej|ju|un|no|oi|il|le|ei|it|ti|is|s','jeju','JJNLTS','ejun','eiti','jejunoilei'),
 (192780,'jejunoileostomies',' j|je|ej|ju|un|no|oi|il|le|eo|os|st|to|om|mi|ie|es|s','jeju','JJNLSTMS','ejun','omie','jejunoileo'),
 (192781,'jejunoileostomy',' j|je|ej|ju|un|no|oi|il|le|eo|os|st|to|om|my|y','jeju','JJNLSTM','ejun','stom','jejunoileo');
INSERT INTO `m_spelling_dictionary` VALUES  (192782,'jejunoileostomy bypass shunt',' j|je|ej|ju|un|no|oi|il|le|eo|os|st|to|om|my|y | b|by|yp|pa|as|ss|s | s|sh|hu|un|nt|t','jeju','JJNLSTMBPSXNT','ejun','shun','jejunoileo'),
 (192783,'jejunoileostomy bypass shunts',' j|je|ej|ju|un|no|oi|il|le|eo|os|st|to|om|my|y | b|by|yp|pa|as|ss|s | s|sh|hu|un|nt|ts|s','jeju','JJNLSTMBPSXNTS','ejun','hunt','jejunoileo'),
 (192784,'jejunoileum',' j|je|ej|ju|un|no|oi|il|le|eu|um|m','jeju','JJNLM','ejun','ileu','jejunoileu'),
 (192785,'jejunojejunal',' j|je|ej|ju|un|no|oj|je|ej|ju|un|na|al|l','jeju','JJNJJNL','ejun','juna','jejunojeju'),
 (192786,'jejunojejunostomies',' j|je|ej|ju|un|no|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','jeju','JJNJJNSTMS','ejun','omie','jejunojeju'),
 (192787,'jejunojejunostomy',' j|je|ej|ju|un|no|oj|je|ej|ju|un|no|os|st|to|om|my|y','jeju','JJNJJNSTM','ejun','stom','jejunojeju'),
 (192788,'jejunomesenteric',' j|je|ej|ju|un|no|om|me|es|se|en|nt|te|er|ri|ic|c','jeju','JJNMSNTRK','ejun','teri','jejunomese'),
 (192789,'jejunooesophageal',' j|je|ej|ju|un|no|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','jeju','JJNSFJL','ejun','agea','jejunooeso');
INSERT INTO `m_spelling_dictionary` VALUES  (192790,'jejunopexies',' j|je|ej|ju|un|no|op|pe|ex|xi|ie|es|s','jeju','JJNPKSS','ejun','exie','jejunopexi'),
 (192791,'jejunopexy',' j|je|ej|ju|un|no|op|pe|ex|xy|y','jeju','JJNPKS','ejun','opex','jejunopexy'),
 (192792,'jejunorrhaphies',' j|je|ej|ju|un|no|or|rr|rh|ha|ap|ph|hi|ie|es|s','jeju','JJNRHFS','ejun','phie','jejunorrha'),
 (192793,'jejunorrhaphy',' j|je|ej|ju|un|no|or|rr|rh|ha|ap|ph|hy|y','jeju','JJNRHF','ejun','haph','jejunorrha'),
 (192794,'jejunoscopies',' j|je|ej|ju|un|no|os|sc|co|op|pi|ie|es|s','jeju','JJNSKPS','ejun','opie','jejunoscop'),
 (192795,'jejunoscopy',' j|je|ej|ju|un|no|os|sc|co|op|py|y','jeju','JJNSKP','ejun','scop','jejunoscop'),
 (192796,'jejunostomies',' j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','jeju','JJNSTMS','ejun','omie','jejunostom'),
 (192797,'jejunostomy',' j|je|ej|ju|un|no|os|st|to|om|my|y','jeju','JJNSTM','ejun','stom','jejunostom'),
 (192798,'jejunotomies',' j|je|ej|ju|un|no|ot|to|om|mi|ie|es|s','jeju','JJNTMS','ejun','omie','jejunotomi'),
 (192799,'jejunotomy',' j|je|ej|ju|un|no|ot|to|om|my|y','jeju','JJNTM','ejun','otom','jejunotomy');
INSERT INTO `m_spelling_dictionary` VALUES  (192800,'jejunum',' j|je|ej|ju|un|nu|um|m','jeju','JJNM','ejun','junu','jejunum'),
 (192801,'jejunums',' j|je|ej|ju|un|nu|um|ms|s','jeju','JJNMS','ejun','unum','jejunums'),
 (192802,'jell',' j|je|el|ll|l','jell','JL','ell','jell','jell'),
 (192803,'jelled',' j|je|el|ll|le|ed|d','jell','JLT','elle','elle','jelled'),
 (192804,'jellied',' j|je|el|ll|li|ie|ed|d','jell','JLT','elli','llie','jellied'),
 (192805,'jellies',' j|je|el|ll|li|ie|es|s','jell','JLS','elli','llie','jellies'),
 (192806,'jells',' j|je|el|ll|ls|s','jell','JLS','ells','jell','jells'),
 (192807,'jelly',' j|je|el|ll|ly|y','jell','JL','elly','jell','jelly'),
 (192808,'jelly roll',' j|je|el|ll|ly|y | r|ro|ol|ll|l','jell','JLRL','elly',' rol','jelly roll'),
 (192809,'jelly rolls',' j|je|el|ll|ly|y | r|ro|ol|ll|ls|s','jell','JLRLS','elly','roll','jelly roll'),
 (192810,'jelly-fish',' j|je|el|ll|ly|y-|-f|fi|is|sh|h','jell','JLFX','elly','-fis','jelly-fish'),
 (192811,'jelly-fishes',' j|je|el|ll|ly|y-|-f|fi|is|sh|he|es|s','jell','JLFXS','elly','ishe','jelly-fish'),
 (192812,'jellyfish',' j|je|el|ll|ly|yf|fi|is|sh|h','jell','JLFX','elly','yfis','jellyfish');
INSERT INTO `m_spelling_dictionary` VALUES  (192813,'jellyfishes',' j|je|el|ll|ly|yf|fi|is|sh|he|es|s','jell','JLFXS','elly','ishe','jellyfishe'),
 (192814,'jeltrate',' j|je|el|lt|tr|ra|at|te|e','jelt','JLTRT','eltr','trat','jeltrate'),
 (192815,'Jenday conure',' J|Je|en|nd|da|ay|y | c|co|on|nu|ur|re|e','Jend','JNTKNR','enda','onur','Jenday con'),
 (192816,'Jenday conures',' J|Je|en|nd|da|ay|y | c|co|on|nu|ur|re|es|s','Jend','JNTKNRS','enda','nure','Jenday con'),
 (192817,'Jenest 28',' J|Je|en|ne|es|st|t | 2|28|8','Jene','JNST','enes','st 2','Jenest 28'),
 (192818,'Jenest-28',' J|Je|en|ne|es|st|t-|-2|28|8','Jene','JNST','enes','st-2','Jenest-28'),
 (192819,'Jenkins',' J|Je|en|nk|ki|in|ns|s','Jenk','JNKNS','enki','nkin','Jenkins'),
 (192820,'Jenkinses',' J|Je|en|nk|ki|in|ns|se|es|s','Jenk','JNKNSS','enki','inse','Jenkinses'),
 (192821,'Jenner',' J|Je|en|nn|ne|er|r','Jenn','JNR','enne','enne','Jenner'),
 (192822,'Jenner\'s method','','','',NULL,NULL,''),
 (192823,'Jenner\'s methods','','','',NULL,NULL,''),
 (192824,'Jenner-Giemsa stain',' J|Je|en|nn|ne|er|r-|-G|Gi|ie|em|ms|sa|a | s|st|ta|ai|in|n','Jenn','JNRJMSSTN','enne','stai','Jenner-Gie');
INSERT INTO `m_spelling_dictionary` VALUES  (192825,'Jenner-Giemsa stains',' J|Je|en|nn|ne|er|r-|-G|Gi|ie|em|ms|sa|a | s|st|ta|ai|in|ns|s','Jenn','JNRJMSSTNS','enne','tain','Jenner-Gie'),
 (192826,'jennerian',' j|je|en|nn|ne|er|ri|ia|an|n','jenn','JNRN','enne','eria','jennerian'),
 (192827,'Jenners',' J|Je|en|nn|ne|er|rs|s','Jenn','JNRS','enne','nner','Jenners'),
 (192828,'jennet',' j|je|en|nn|ne|et|t','jenn','JNT','enne','enne','jennet'),
 (192829,'jennets',' j|je|en|nn|ne|et|ts|s','jenn','JNTS','enne','nnet','jennets'),
 (192830,'jennies',' j|je|en|nn|ni|ie|es|s','jenn','JNS','enni','nnie','jennies'),
 (192831,'jenny',' j|je|en|nn|ny|y','jenn','JN','enny','jenn','jenny'),
 (192832,'Jenny\'s','','','',NULL,NULL,''),
 (192833,'Jennys',' J|Je|en|nn|ny|ys|s','Jenn','JNS','enny','enny','Jennys'),
 (192834,'Jensen',' J|Je|en|ns|se|en|n','Jens','JNSN','ense','ense','Jensen'),
 (192835,'Jensen\'s disease','','','',NULL,NULL,''),
 (192836,'Jensen\'s diseases','','','',NULL,NULL,''),
 (192837,'Jensen\'s retinitides','','','',NULL,NULL,''),
 (192838,'Jensen\'s retinitis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (192839,'Jensen\'s sarcoma','','','',NULL,NULL,''),
 (192840,'Jensen\'s sarcomas','','','',NULL,NULL,''),
 (192841,'Jensen\'s sarcomata','','','',NULL,NULL,''),
 (192842,'Jensens',' J|Je|en|ns|se|en|ns|s','Jens','JNSNS','ense','nsen','Jensens'),
 (192843,'Jentink\'s duiker','','','',NULL,NULL,''),
 (192844,'Jentink\'s duikers','','','',NULL,NULL,''),
 (192845,'Jenynsia',' J|Je|en|ny|yn|ns|si|ia|a','Jeny','JNNX','enyn','ynsi','Jenynsia'),
 (192846,'Jenynsia lineata',' J|Je|en|ny|yn|ns|si|ia|a | l|li|in|ne|ea|at|ta|a','Jeny','JNNXLNT','enyn','neat','Jenynsia l'),
 (192847,'jeopardise',' j|je|eo|op|pa|ar|rd|di|is|se|e','jeop','JPRTS','eopa','rdis','jeopardise'),
 (192848,'jeopardised',' j|je|eo|op|pa|ar|rd|di|is|se|ed|d','jeop','JPRTST','eopa','dise','jeopardise'),
 (192849,'jeopardises',' j|je|eo|op|pa|ar|rd|di|is|se|es|s','jeop','JPRTSS','eopa','dise','jeopardise'),
 (192850,'jeopardising',' j|je|eo|op|pa|ar|rd|di|is|si|in|ng|g','jeop','JPRTSNK','eopa','isin','jeopardisi'),
 (192851,'jeopardize',' j|je|eo|op|pa|ar|rd|di|iz|ze|e','jeop','JPRTS','eopa','rdiz','jeopardize');
INSERT INTO `m_spelling_dictionary` VALUES  (192852,'jeopardized',' j|je|eo|op|pa|ar|rd|di|iz|ze|ed|d','jeop','JPRTST','eopa','dize','jeopardize'),
 (192853,'jeopardizes',' j|je|eo|op|pa|ar|rd|di|iz|ze|es|s','jeop','JPRTSS','eopa','dize','jeopardize'),
 (192854,'jeopardizing',' j|je|eo|op|pa|ar|rd|di|iz|zi|in|ng|g','jeop','JPRTSNK','eopa','izin','jeopardizi'),
 (192855,'jeopardy',' j|je|eo|op|pa|ar|rd|dy|y','jeop','JPRT','eopa','pard','jeopardy'),
 (192856,'jequirities',' j|je|eq|qu|ui|ir|ri|it|ti|ie|es|s','jequ','JKRTS','equi','itie','jequiritie'),
 (192857,'jequirity',' j|je|eq|qu|ui|ir|ri|it|ty|y','jequ','JKRT','equi','irit','jequirity'),
 (192858,'jequirity bean',' j|je|eq|qu|ui|ir|ri|it|ty|y | b|be|ea|an|n','jequ','JKRTBN','equi',' bea','jequirity'),
 (192859,'jequirity beans',' j|je|eq|qu|ui|ir|ri|it|ty|y | b|be|ea|an|ns|s','jequ','JKRTBNS','equi','bean','jequirity'),
 (192860,'jequirties',' j|je|eq|qu|ui|ir|rt|ti|ie|es|s','jequ','JKRTS','equi','rtie','jequirties'),
 (192861,'jequirty',' j|je|eq|qu|ui|ir|rt|ty|y','jequ','JKRT','equi','uirt','jequirty'),
 (192862,'jequirty bean',' j|je|eq|qu|ui|ir|rt|ty|y | b|be|ea|an|n','jequ','JKRTBN','equi',' bea','jequirty b');
INSERT INTO `m_spelling_dictionary` VALUES  (192863,'jequirty beans',' j|je|eq|qu|ui|ir|rt|ty|y | b|be|ea|an|ns|s','jequ','JKRTBNS','equi','bean','jequirty b'),
 (192864,'jerboa',' j|je|er|rb|bo|oa|a','jerb','JRB','erbo','erbo','jerboa'),
 (192865,'jerboas',' j|je|er|rb|bo|oa|as|s','jerb','JRBS','erbo','rboa','jerboas'),
 (192866,'Jericho',' J|Je|er|ri|ic|ch|ho|o','Jeri','JRX','eric','rich','Jericho'),
 (192867,'jerk',' j|je|er|rk|k','jerk','JRK','erk','jerk','jerk'),
 (192868,'jerk nystagmus',' j|je|er|rk|k | n|ny|ys|st|ta|ag|gm|mu|us|s','jerk','JRKNSTKMS','erk','agmu','jerk nysta'),
 (192869,'jerked',' j|je|er|rk|ke|ed|d','jerk','JRKT','erke','erke','jerked'),
 (192870,'jerkier',' j|je|er|rk|ki|ie|er|r','jerk','JRKR','erki','rkie','jerkier'),
 (192871,'jerkiest',' j|je|er|rk|ki|ie|es|st|t','jerk','JRKST','erki','kies','jerkiest'),
 (192872,'jerkily',' j|je|er|rk|ki|il|ly|y','jerk','JRKL','erki','rkil','jerkily'),
 (192873,'jerkiness',' j|je|er|rk|ki|in|ne|es|ss|s','jerk','JRKNS','erki','ines','jerkiness'),
 (192874,'jerking',' j|je|er|rk|ki|in|ng|g','jerk','JRKNK','erki','rkin','jerking');
INSERT INTO `m_spelling_dictionary` VALUES  (192875,'jerks',' j|je|er|rk|ks|s','jerk','JRKS','erks','jerk','jerks'),
 (192876,'jerky',' j|je|er|rk|ky|y','jerk','JRK','erky','jerk','jerky'),
 (192877,'jerky pulse',' j|je|er|rk|ky|y | p|pu|ul|ls|se|e','jerk','JRKPLS','erky','puls','jerky puls'),
 (192878,'jerky pulses',' j|je|er|rk|ky|y | p|pu|ul|ls|se|es|s','jerk','JRKPLSS','erky','ulse','jerky puls'),
 (192879,'Jerne',' J|Je|er|rn|ne|e','Jern','JRN','erne','Jern','Jerne'),
 (192880,'Jerne plaque technique',' J|Je|er|rn|ne|e | p|pl|la|aq|qu|ue|e | t|te|ec|ch|hn|ni|iq|qu|ue|e','Jern','JRNPLKTXNK','erne','niqu','Jerne plaq'),
 (192881,'Jerne\'s plaque technique','','','',NULL,NULL,''),
 (192882,'Jerry',' J|Je|er|rr|ry|y','Jerr','JR','erry','Jerr','Jerry'),
 (192883,'Jerry Slough virus',' J|Je|er|rr|ry|y | S|Sl|lo|ou|ug|gh|h | v|vi|ir|ru|us|s','Jerr','JRSLFFRS','erry','viru','Jerry Slou'),
 (192884,'Jerry Slough viruses',' J|Je|er|rr|ry|y | S|Sl|lo|ou|ug|gh|h | v|vi|ir|ru|us|se|es|s','Jerr','JRSLFFRSS','erry','ruse','Jerry Slou'),
 (192885,'jerry-build',' j|je|er|rr|ry|y-|-b|bu|ui|il|ld|d','jerr','JRBLT','erry','buil','jerry-buil');
INSERT INTO `m_spelling_dictionary` VALUES  (192886,'jerry-builds',' j|je|er|rr|ry|y-|-b|bu|ui|il|ld|ds|s','jerr','JRBLTS','erry','uild','jerry-buil'),
 (192887,'jerry-built',' j|je|er|rr|ry|y-|-b|bu|ui|il|lt|t','jerr','JRBLT','erry','buil','jerry-buil'),
 (192888,'jersey',' j|je|er|rs|se|ey|y','jers','JRS','erse','erse','jersey'),
 (192889,'jerseys',' j|je|er|rs|se|ey|ys|s','jers','JRSS','erse','rsey','jerseys'),
 (192890,'Jerusalem',' J|Je|er|ru|us|sa|al|le|em|m','Jeru','JRSLM','erus','sale','Jerusalem'),
 (192891,'Jerusalem artichoke',' J|Je|er|ru|us|sa|al|le|em|m | a|ar|rt|ti|ic|ch|ho|ok|ke|e','Jeru','JRSLMRTXK','erus','chok','Jerusalem'),
 (192892,'Jerusalem artichokes',' J|Je|er|ru|us|sa|al|le|em|m | a|ar|rt|ti|ic|ch|ho|ok|ke|es|s','Jeru','JRSLMRTXKS','erus','hoke','Jerusalem'),
 (192893,'Jerusalem cherries',' J|Je|er|ru|us|sa|al|le|em|m | c|ch|he|er|rr|ri|ie|es|s','Jeru','JRSLMXRS','erus','rrie','Jerusalem'),
 (192894,'Jerusalem cherry',' J|Je|er|ru|us|sa|al|le|em|m | c|ch|he|er|rr|ry|y','Jeru','JRSLMXR','erus','herr','Jerusalem'),
 (192895,'Jervell',' J|Je|er|rv|ve|el|ll|l','Jerv','JRFL','erve','rvel','Jervell');
INSERT INTO `m_spelling_dictionary` VALUES  (192896,'Jervell and Lange-Nielsen syndrome',' J|Je|er|rv|ve|el|ll|l | a|an|nd|d | L|La|an|ng|ge|e-|-N|Ni|ie|el|ls|se|en|n | s|sy|yn|nd|dr|ro|om|me|e','Jerv','JRFLNTLNJNLSNSNTRM','erve','drom','Jervell an'),
 (192897,'Jervells',' J|Je|er|rv|ve|el|ll|ls|s','Jerv','JRFLS','erve','vell','Jervells'),
 (192898,'jervine',' j|je|er|rv|vi|in|ne|e','jerv','JRFN','ervi','rvin','jervine'),
 (192899,'jervines',' j|je|er|rv|vi|in|ne|es|s','jerv','JRFNS','ervi','vine','jervines'),
 (192900,'JEs',' J|JE|Es|s','JEs','JS','Es','JEs','JEs'),
 (192901,'Jesness',' J|Je|es|sn|ne|es|ss|s','Jesn','JSNS','esne','snes','Jesness'),
 (192902,'Jesness Inventories',' J|Je|es|sn|ne|es|ss|s | I|In|nv|ve|en|nt|to|or|ri|ie|es|s','Jesn','JSNSNFNTRS','esne','orie','Jesness In'),
 (192903,'Jesness Inventory',' J|Je|es|sn|ne|es|ss|s | I|In|nv|ve|en|nt|to|or|ry|y','Jesn','JSNSNFNTR','esne','ntor','Jesness In'),
 (192904,'Jesnesses',' J|Je|es|sn|ne|es|ss|se|es|s','Jesn','JSNSS','esne','esse','Jesnesses'),
 (192905,'jessamine',' j|je|es|ss|sa|am|mi|in|ne|e','jess','JSMN','essa','amin','jessamine');
INSERT INTO `m_spelling_dictionary` VALUES  (192906,'jessamines',' j|je|es|ss|sa|am|mi|in|ne|es|s','jess','JSMNS','essa','mine','jessamines'),
 (192907,'Jessner',' J|Je|es|ss|sn|ne|er|r','Jess','JSNR','essn','ssne','Jessner'),
 (192908,'Jessner solution',' J|Je|es|ss|sn|ne|er|r | s|so|ol|lu|ut|ti|io|on|n','Jess','JSNRSLXN','essn','utio','Jessner so'),
 (192909,'Jessner\'s solution','','','',NULL,NULL,''),
 (192910,'Jessner-Cole syndrome',' J|Je|es|ss|sn|ne|er|r-|-C|Co|ol|le|e | s|sy|yn|nd|dr|ro|om|me|e','Jess','JSNRKLSNTRM','essn','drom','Jessner-Co'),
 (192911,'Jessners',' J|Je|es|ss|sn|ne|er|rs|s','Jess','JSNRS','essn','sner','Jessners'),
 (192912,'jest',' j|je|es|st|t','jest','JST','est','jest','jest'),
 (192913,'jested',' j|je|es|st|te|ed|d','jest','JSTT','este','este','jested'),
 (192914,'jesting',' j|je|es|st|ti|in|ng|g','jest','JSTNK','esti','stin','jesting'),
 (192915,'jests',' j|je|es|st|ts|s','jest','JSTS','ests','jest','jests'),
 (192916,'Jesuit',' J|Je|es|su|ui|it|t','Jesu','JST','esui','esui','Jesuit'),
 (192917,'Jesuits',' J|Je|es|su|ui|it|ts|s','Jesu','JSTS','esui','suit','Jesuits');
INSERT INTO `m_spelling_dictionary` VALUES  (192918,'Jesus',' J|Je|es|su|us|s','Jesu','JSS','esus','Jesu','Jesus'),
 (192919,'jet',' j|je|et|t','jet','JT','et','jet','jet'),
 (192920,'jet airplane',' j|je|et|t | a|ai|ir|rp|pl|la|an|ne|e','jet','JTRPLN','et a','plan','jet airpla'),
 (192921,'jet airplanes',' j|je|et|t | a|ai|ir|rp|pl|la|an|ne|es|s','jet','JTRPLNS','et a','lane','jet airpla'),
 (192922,'jet injection',' j|je|et|t | i|in|nj|je|ec|ct|ti|io|on|n','jet','JTNJKXN','et i','ctio','jet inject'),
 (192923,'jet injections',' j|je|et|t | i|in|nj|je|ec|ct|ti|io|on|ns|s','jet','JTNJKXNS','et i','tion','jet inject'),
 (192924,'jet lag',' j|je|et|t | l|la|ag|g','jet','JTLK','et l','t la','jet lag'),
 (192925,'jet lags',' j|je|et|t | l|la|ag|gs|s','jet','JTLKS','et l',' lag','jet lags'),
 (192926,'jet-assisted takeoff',' j|je|et|t-|-a|as|ss|si|is|st|te|ed|d | t|ta|ak|ke|eo|of|ff|f','jet-','JTSSTTTKF','et-a','keof','jet-assist'),
 (192927,'jet-assisted takeoffs',' j|je|et|t-|-a|as|ss|si|is|st|te|ed|d | t|ta|ak|ke|eo|of|ff|fs|s','jet-','JTSSTTTKFS','et-a','eoff','jet-assist'),
 (192928,'jet-injection',' j|je|et|t-|-i|in|nj|je|ec|ct|ti|io|on|n','jet-','JTNJKXN','et-i','ctio','jet-inject');
INSERT INTO `m_spelling_dictionary` VALUES  (192929,'jet-injections',' j|je|et|t-|-i|in|nj|je|ec|ct|ti|io|on|ns|s','jet-','JTNJKXNS','et-i','tion','jet-inject'),
 (192930,'jet-lag',' j|je|et|t-|-l|la|ag|g','jet-','JTLK','et-l','t-la','jet-lag'),
 (192931,'jet-lags',' j|je|et|t-|-l|la|ag|gs|s','jet-','JTLKS','et-l','-lag','jet-lags'),
 (192932,'jetbead',' j|je|et|tb|be|ea|ad|d','jetb','JTBT','etbe','tbea','jetbead'),
 (192933,'jetlag',' j|je|et|tl|la|ag|g','jetl','JTLK','etla','etla','jetlag'),
 (192934,'jetlags',' j|je|et|tl|la|ag|gs|s','jetl','JTLKS','etla','tlag','jetlags'),
 (192935,'jets',' j|je|et|ts|s','jets','JTS','ets','jets','jets'),
 (192936,'jetsam',' j|je|et|ts|sa|am|m','jets','JTSM','etsa','etsa','jetsam'),
 (192937,'jetted',' j|je|et|tt|te|ed|d','jett','JTT','ette','ette','jetted'),
 (192938,'jetting',' j|je|et|tt|ti|in|ng|g','jett','JTNK','etti','ttin','jetting'),
 (192939,'jettison',' j|je|et|tt|ti|is|so|on|n','jett','JTSN','etti','tiso','jettison'),
 (192940,'jettisoned',' j|je|et|tt|ti|is|so|on|ne|ed|d','jett','JTSNT','etti','sone','jettisoned'),
 (192941,'jettisoning',' j|je|et|tt|ti|is|so|on|ni|in|ng|g','jett','JTSNNK','etti','onin','jettisonin');
INSERT INTO `m_spelling_dictionary` VALUES  (192942,'jettisons',' j|je|et|tt|ti|is|so|on|ns|s','jett','JTSNS','etti','ison','jettisons'),
 (192943,'Jeune\'s syndrome','','','',NULL,NULL,''),
 (192944,'Jevity',' J|Je|ev|vi|it|ty|y','Jevi','JFT','evit','evit','Jevity'),
 (192945,'Jew',' J|Je|ew|w','Jew','J','ew','Jew','Jew'),
 (192946,'jewel',' j|je|ew|we|el|l','jewe','JWL','ewel','jewe','jewel'),
 (192947,'jeweled',' j|je|ew|we|el|le|ed|d','jewe','JWLT','ewel','wele','jeweled'),
 (192948,'jeweler',' j|je|ew|we|el|le|er|r','jewe','JWLR','ewel','wele','jeweler'),
 (192949,'jewelers',' j|je|ew|we|el|le|er|rs|s','jewe','JWLRS','ewel','eler','jewelers'),
 (192950,'jewelery',' j|je|ew|we|el|le|er|ry|y','jewe','JWLR','ewel','eler','jewelery'),
 (192951,'jewelled',' j|je|ew|we|el|ll|le|ed|d','jewe','JWLT','ewel','elle','jewelled'),
 (192952,'jeweller',' j|je|ew|we|el|ll|le|er|r','jewe','JWLR','ewel','elle','jeweller'),
 (192953,'jewellers',' j|je|ew|we|el|ll|le|er|rs|s','jewe','JWLRS','ewel','ller','jewellers'),
 (192954,'jewellery',' j|je|ew|we|el|ll|le|er|ry|y','jewe','JWLR','ewel','ller','jewellery');
INSERT INTO `m_spelling_dictionary` VALUES  (192955,'jewelry',' j|je|ew|we|el|lr|ry|y','jewe','JWLR','ewel','welr','jewelry'),
 (192956,'jewels',' j|je|ew|we|el|ls|s','jewe','JWLS','ewel','ewel','jewels'),
 (192957,'jewelweed',' j|je|ew|we|el|lw|we|ee|ed|d','jewe','JWLWT','ewel','lwee','jewelweed'),
 (192958,'jewelweeds',' j|je|ew|we|el|lw|we|ee|ed|ds|s','jewe','JWLWTS','ewel','weed','jewelweeds'),
 (192959,'Jewett',' J|Je|ew|we|et|tt|t','Jewe','JWT','ewet','ewet','Jewett'),
 (192960,'Jewett brace',' J|Je|ew|we|et|tt|t | b|br|ra|ac|ce|e','Jewe','JWTBRS','ewet','brac','Jewett bra'),
 (192961,'Jewett braces',' J|Je|ew|we|et|tt|t | b|br|ra|ac|ce|es|s','Jewe','JWTBRSS','ewet','race','Jewett bra'),
 (192962,'Jewetts',' J|Je|ew|we|et|tt|ts|s','Jewe','JWTS','ewet','wett','Jewetts'),
 (192963,'jewfish',' j|je|ew|wf|fi|is|sh|h','jewf','JFX','ewfi','wfis','jewfish'),
 (192964,'jewfishes',' j|je|ew|wf|fi|is|sh|he|es|s','jewf','JFXS','ewfi','ishe','jewfishes'),
 (192965,'Jewish',' J|Je|ew|wi|is|sh|h','Jewi','JWX','ewis','ewis','Jewish'),
 (192966,'Jewishness',' J|Je|ew|wi|is|sh|hn|ne|es|ss|s','Jewi','JWXNS','ewis','hnes','Jewishness');
INSERT INTO `m_spelling_dictionary` VALUES  (192967,'Jews',' J|Je|ew|ws|s','Jews','JS','ews','Jews','Jews'),
 (192968,'Jezebel',' J|Je|ez|ze|eb|be|el|l','Jeze','JSBL','ezeb','zebe','Jezebel'),
 (192969,'Jezebels',' J|Je|ez|ze|eb|be|el|ls|s','Jeze','JSBLS','ezeb','ebel','Jezebels'),
 (192970,'JH virus',' J|JH|H | v|vi|ir|ru|us|s','JH v','JFRS','H vi','viru','JH virus'),
 (192971,'JH viruses',' J|JH|H | v|vi|ir|ru|us|se|es|s','JH v','JFRSS','H vi','ruse','JH viruses'),
 (192972,'JHERP',' J|JH|HE|ER|RP|P','JHER','JHRP','HERP','JHER','JHERP'),
 (192973,'jian bu wan',' j|ji|ia|an|n | b|bu|u | w|wa|an|n','jian','JNBWN','ian','u wa','jian bu wa'),
 (192974,'Jiang',' J|Ji|ia|an|ng|g','Jian','JNK','iang','Jian','Jiang'),
 (192975,'Jiangs',' J|Ji|ia|an|ng|gs|s','Jian','JNKS','iang','iang','Jiangs'),
 (192976,'Jiangsu',' J|Ji|ia|an|ng|gs|su|u','Jian','JNKS','iang','angs','Jiangsu'),
 (192977,'Jiangsu Province',' J|Ji|ia|an|ng|gs|su|u | P|Pr|ro|ov|vi|in|nc|ce|e','Jian','JNKSPRFNS','iang','vinc','Jiangsu Pr'),
 (192978,'jib',' j|ji|ib|b','jib','JB','ib','jib','jib');
INSERT INTO `m_spelling_dictionary` VALUES  (192979,'JIB\'s','','','',NULL,NULL,''),
 (192980,'jib-crane',' j|ji|ib|b-|-c|cr|ra|an|ne|e','jib-','JBKRN','ib-c','cran','jib-crane'),
 (192981,'jib-cranes',' j|ji|ib|b-|-c|cr|ra|an|ne|es|s','jib-','JBKRNS','ib-c','rane','jib-cranes'),
 (192982,'jibbed',' j|ji|ib|bb|be|ed|d','jibb','JBT','ibbe','ibbe','jibbed'),
 (192983,'jibbing',' j|ji|ib|bb|bi|in|ng|g','jibb','JBNK','ibbi','bbin','jibbing'),
 (192984,'jibe',' j|ji|ib|be|e','jibe','JB','ibe','jibe','jibe'),
 (192985,'jibed',' j|ji|ib|be|ed|d','jibe','JBT','ibed','jibe','jibed'),
 (192986,'jibes',' j|ji|ib|be|es|s','jibe','JBS','ibes','jibe','jibes'),
 (192987,'jibing',' j|ji|ib|bi|in|ng|g','jibi','JBNK','ibin','ibin','jibing'),
 (192988,'jibs',' j|ji|ib|bs|s','jibs','JBS','ibs','jibs','jibs'),
 (192989,'jicama',' j|ji|ic|ca|am|ma|a','jica','JKM','icam','icam','jicama'),
 (192990,'jicamas',' j|ji|ic|ca|am|ma|as|s','jica','JKMS','icam','cama','jicamas'),
 (192991,'jig',' j|ji|ig|g','jig','JK','ig','jig','jig'),
 (192992,'jig-saw',' j|ji|ig|g-|-s|sa|aw|w','jig-','JKS','ig-s','g-sa','jig-saw');
INSERT INTO `m_spelling_dictionary` VALUES  (192993,'jig-saw puzzle',' j|ji|ig|g-|-s|sa|aw|w | p|pu|uz|zz|zl|le|e','jig-','JKSPSL','ig-s','uzzl','jig-saw pu'),
 (192994,'jig-saw puzzles',' j|ji|ig|g-|-s|sa|aw|w | p|pu|uz|zz|zl|le|es|s','jig-','JKSPSLS','ig-s','zzle','jig-saw pu'),
 (192995,'jig-saws',' j|ji|ig|g-|-s|sa|aw|ws|s','jig-','JKSS','ig-s','-saw','jig-saws'),
 (192996,'jigger',' j|ji|ig|gg|ge|er|r','jigg','JKR','igge','igge','jigger'),
 (192997,'jiggerman',' j|ji|ig|gg|ge|er|rm|ma|an|n','jigg','JKRMN','igge','erma','jiggerman'),
 (192998,'jiggers',' j|ji|ig|gg|ge|er|rs|s','jigg','JKRS','igge','gger','jiggers'),
 (192999,'jiggle',' j|ji|ig|gg|gl|le|e','jigg','JKL','iggl','iggl','jiggle'),
 (193000,'jiggled',' j|ji|ig|gg|gl|le|ed|d','jigg','JKLT','iggl','ggle','jiggled'),
 (193001,'jiggles',' j|ji|ig|gg|gl|le|es|s','jigg','JKLS','iggl','ggle','jiggles'),
 (193002,'jigglier',' j|ji|ig|gg|gl|li|ie|er|r','jigg','JKLR','iggl','glie','jigglier'),
 (193003,'jiggliest',' j|ji|ig|gg|gl|li|ie|es|st|t','jigg','JKLST','iggl','lies','jiggliest'),
 (193004,'jiggling',' j|ji|ig|gg|gl|li|in|ng|g','jigg','JKLNK','iggl','glin','jiggling');
INSERT INTO `m_spelling_dictionary` VALUES  (193005,'jiggly',' j|ji|ig|gg|gl|ly|y','jigg','JKL','iggl','iggl','jiggly'),
 (193006,'jigs',' j|ji|ig|gs|s','jigs','JKS','igs','jigs','jigs'),
 (193007,'jigsaw',' j|ji|ig|gs|sa|aw|w','jigs','JKS','igsa','igsa','jigsaw'),
 (193008,'jigsaw puzzle',' j|ji|ig|gs|sa|aw|w | p|pu|uz|zz|zl|le|e','jigs','JKSPSL','igsa','uzzl','jigsaw puz'),
 (193009,'jigsaw puzzles',' j|ji|ig|gs|sa|aw|w | p|pu|uz|zz|zl|le|es|s','jigs','JKSPSLS','igsa','zzle','jigsaw puz'),
 (193010,'jigsaws',' j|ji|ig|gs|sa|aw|ws|s','jigs','JKSS','igsa','gsaw','jigsaws'),
 (193011,'jilt',' j|ji|il|lt|t','jilt','JLT','ilt','jilt','jilt'),
 (193012,'jilted',' j|ji|il|lt|te|ed|d','jilt','JLTT','ilte','ilte','jilted'),
 (193013,'jilting',' j|ji|il|lt|ti|in|ng|g','jilt','JLTNK','ilti','ltin','jilting'),
 (193014,'jilts',' j|ji|il|lt|ts|s','jilt','JLTS','ilts','jilt','jilts'),
 (193015,'Jim',' J|Ji|im|m','Jim','JM','im','Jim','Jim'),
 (193016,'jimmied',' j|ji|im|mm|mi|ie|ed|d','jimm','JMT','immi','mmie','jimmied'),
 (193017,'jimmies',' j|ji|im|mm|mi|ie|es|s','jimm','JMS','immi','mmie','jimmies');
INSERT INTO `m_spelling_dictionary` VALUES  (193018,'jimmy',' j|ji|im|mm|my|y','jimm','JM','immy','jimm','jimmy'),
 (193019,'jimmy fern',' j|ji|im|mm|my|y | f|fe|er|rn|n','jimm','JMFRN','immy',' fer','jimmy fern'),
 (193020,'jimmy ferns',' j|ji|im|mm|my|y | f|fe|er|rn|ns|s','jimm','JMFRNS','immy','fern','jimmy fern'),
 (193021,'jimmying',' j|ji|im|mm|my|yi|in|ng|g','jimm','JMYNK','immy','myin','jimmying'),
 (193022,'jimpsonweed',' j|ji|im|mp|ps|so|on|nw|we|ee|ed|d','jimp','JMPSNWT','imps','nwee','jimpsonwee'),
 (193023,'jimpsonweeds',' j|ji|im|mp|ps|so|on|nw|we|ee|ed|ds|s','jimp','JMPSNWTS','imps','weed','jimpsonwee'),
 (193024,'jimpy',' j|ji|im|mp|py|y','jimp','JMP','impy','jimp','jimpy'),
 (193025,'Jims',' J|Ji|im|ms|s','Jims','JMS','ims','Jims','Jims'),
 (193026,'jimson weed',' j|ji|im|ms|so|on|n | w|we|ee|ed|d','jims','JMSNWT','imso',' wee','jimson wee'),
 (193027,'jimson weeds',' j|ji|im|ms|so|on|n | w|we|ee|ed|ds|s','jims','JMSNWTS','imso','weed','jimson wee'),
 (193028,'jimsonweed',' j|ji|im|ms|so|on|nw|we|ee|ed|d','jims','JMSNWT','imso','nwee','jimsonweed'),
 (193029,'jimsonweeds',' j|ji|im|ms|so|on|nw|we|ee|ed|ds|s','jims','JMSNWTS','imso','weed','jimsonweed');
INSERT INTO `m_spelling_dictionary` VALUES  (193030,'Jing',' J|Ji|in|ng|g','Jing','JNK','ing','Jing','Jing'),
 (193031,'jing song ling',' j|ji|in|ng|g | s|so|on|ng|g | l|li|in|ng|g','jing','JNKSNKLNK','ing',' lin','jing song'),
 (193032,'jingle',' j|ji|in|ng|gl|le|e','jing','JNKL','ingl','ingl','jingle'),
 (193033,'jingled',' j|ji|in|ng|gl|le|ed|d','jing','JNKLT','ingl','ngle','jingled'),
 (193034,'jingles',' j|ji|in|ng|gl|le|es|s','jing','JNKLS','ingl','ngle','jingles'),
 (193035,'jingling',' j|ji|in|ng|gl|li|in|ng|g','jing','JNKLNK','ingl','glin','jingling'),
 (193036,'jingluo',' j|ji|in|ng|gl|lu|uo|o','jing','JNKL','ingl','nglu','jingluo'),
 (193037,'jingluos',' j|ji|in|ng|gl|lu|uo|os|s','jing','JNKLS','ingl','gluo','jingluos'),
 (193038,'jingoism',' j|ji|in|ng|go|oi|is|sm|m','jing','JNKSM','ingo','gois','jingoism'),
 (193039,'jingoistic',' j|ji|in|ng|go|oi|is|st|ti|ic|c','jing','JNKSTK','ingo','isti','jingoistic'),
 (193040,'Jings',' J|Ji|in|ng|gs|s','Jing','JNKS','ings','Jing','Jings'),
 (193041,'jingsongling',' j|ji|in|ng|gs|so|on|ng|gl|li|in|ng|g','jing','JNKSNKLNK','ings','glin','jingsongli');
INSERT INTO `m_spelling_dictionary` VALUES  (193042,'jinjili',' j|ji|in|nj|ji|il|li|i','jinj','JNJL','inji','njil','jinjili'),
 (193043,'jinjili oil',' j|ji|in|nj|ji|il|li|i | o|oi|il|l','jinj','JNJLL','inji','i oi','jinjili oi'),
 (193044,'jinjilis',' j|ji|in|nj|ji|il|li|is|s','jinj','JNJLS','inji','jili','jinjilis'),
 (193045,'jinjinia bemar',' j|ji|in|nj|ji|in|ni|ia|a | b|be|em|ma|ar|r','jinj','JNJNBMR','inji','bema','jinjinia b'),
 (193046,'jinmaitong composita',' j|ji|in|nm|ma|ai|it|to|on|ng|g | c|co|om|mp|po|os|si|it|ta|a','jinm','JNMTNKKMPST','inma','osit','jinmaitong'),
 (193047,'Jintan',' J|Ji|in|nt|ta|an|n','Jint','JNTN','inta','inta','Jintan'),
 (193048,'jird',' j|ji|ir|rd|d','jird','JRT','ird','jird','jird'),
 (193049,'jirds',' j|ji|ir|rd|ds|s','jird','JRTS','irds','jird','jirds'),
 (193050,'jitter',' j|ji|it|tt|te|er|r','jitt','JTR','itte','itte','jitter'),
 (193051,'jitterier',' j|ji|it|tt|te|er|ri|ie|er|r','jitt','JTRR','itte','erie','jitterier'),
 (193052,'jitteriest',' j|ji|it|tt|te|er|ri|ie|es|st|t','jitt','JTRST','itte','ries','jitteriest'),
 (193053,'jitteriness',' j|ji|it|tt|te|er|ri|in|ne|es|ss|s','jitt','JTRNS','itte','ines','jitterines');
INSERT INTO `m_spelling_dictionary` VALUES  (193054,'jitters',' j|ji|it|tt|te|er|rs|s','jitt','JTRS','itte','tter','jitters'),
 (193055,'jittery',' j|ji|it|tt|te|er|ry|y','jitt','JTR','itte','tter','jittery'),
 (193056,'jiujitsu',' j|ji|iu|uj|ji|it|ts|su|u','jiuj','JJTS','iuji','jits','jiujitsu'),
 (193057,'JLNS',' J|JL|LN|NS|S','JLNS','JLNS','LNS','JLNS','JLNS'),
 (193058,'JMML',' J|JM|MM|ML|L','JMML','JML','MML','JMML','JMML'),
 (193059,'JMML\'s','','','',NULL,NULL,''),
 (193060,'JMMLs',' J|JM|MM|ML|Ls|s','JMML','JMLS','MMLs','JMML','JMMLs'),
 (193061,'Jo',' J|Jo|o','Jo','J','o','Jo','Jo'),
 (193062,'Jo\'s','','','',NULL,NULL,''),
 (193063,'job',' j|jo|ob|b','job','JB','ob','job','job'),
 (193064,'job analyses',' j|jo|ob|b | a|an|na|al|ly|ys|se|es|s','job','JBNLSS','ob a','lyse','job analys'),
 (193065,'job analysis',' j|jo|ob|b | a|an|na|al|ly|ys|si|is|s','job','JBNLSS','ob a','lysi','job analys'),
 (193066,'Job syndrome',' J|Jo|ob|b | s|sy|yn|nd|dr|ro|om|me|e','Job','JBSNTRM','ob s','drom','Job syndro'),
 (193067,'Job syndromes',' J|Jo|ob|b | s|sy|yn|nd|dr|ro|om|me|es|s','Job','JBSNTRMS','ob s','rome','Job syndro');
INSERT INTO `m_spelling_dictionary` VALUES  (193068,'Job\'s syndrome','','','',NULL,NULL,''),
 (193069,'Job\'s syndromes','','','',NULL,NULL,''),
 (193070,'Jobert',' J|Jo|ob|be|er|rt|t','Jobe','JBRT','ober','ober','Jobert'),
 (193071,'Jobert\'s fossa','','','',NULL,NULL,''),
 (193072,'Jobert\'s fossae','','','',NULL,NULL,''),
 (193073,'Joberts',' J|Jo|ob|be|er|rt|ts|s','Jobe','JBRTS','ober','bert','Joberts'),
 (193074,'jobless',' j|jo|ob|bl|le|es|ss|s','jobl','JBLS','oble','bles','jobless'),
 (193075,'joblessness',' j|jo|ob|bl|le|es|ss|sn|ne|es|ss|s','jobl','JBLSNS','oble','snes','joblessnes'),
 (193076,'jobs',' j|jo|ob|bs|s','jobs','JBS','obs','jobs','jobs'),
 (193077,'jobseeker',' j|jo|ob|bs|se|ee|ek|ke|er|r','jobs','JBSKR','obse','eeke','jobseeker'),
 (193078,'jobseekers',' j|jo|ob|bs|se|ee|ek|ke|er|rs|s','jobs','JBSKRS','obse','eker','jobseekers'),
 (193079,'jock',' j|jo|oc|ck|k','jock','JK','ock','jock','jock'),
 (193080,'jock itch',' j|jo|oc|ck|k | i|it|tc|ch|h','jock','JKTX','ock',' itc','jock itch'),
 (193081,'jockey',' j|jo|oc|ck|ke|ey|y','jock','JK','ocke','ocke','jockey');
INSERT INTO `m_spelling_dictionary` VALUES  (193082,'jockeyed',' j|jo|oc|ck|ke|ey|ye|ed|d','jock','JKYT','ocke','keye','jockeyed'),
 (193083,'jockeying',' j|jo|oc|ck|ke|ey|yi|in|ng|g','jock','JKYNK','ocke','eyin','jockeying'),
 (193084,'jockeys',' j|jo|oc|ck|ke|ey|ys|s','jock','JKS','ocke','ckey','jockeys'),
 (193085,'jocks',' j|jo|oc|ck|ks|s','jock','JKS','ocks','jock','jocks'),
 (193086,'jocose',' j|jo|oc|co|os|se|e','joco','JKS','ocos','ocos','jocose'),
 (193087,'jocoseness',' j|jo|oc|co|os|se|en|ne|es|ss|s','joco','JKSNS','ocos','enes','jocoseness'),
 (193088,'jocosity',' j|jo|oc|co|os|si|it|ty|y','joco','JKST','ocos','osit','jocosity'),
 (193089,'jocotoco antpitta',' j|jo|oc|co|ot|to|oc|co|o | a|an|nt|tp|pi|it|tt|ta|a','joco','JKTKNTPT','ocot','pitt','jocotoco a'),
 (193090,'jocotoco antpittas',' j|jo|oc|co|ot|to|oc|co|o | a|an|nt|tp|pi|it|tt|ta|as|s','joco','JKTKNTPTS','ocot','itta','jocotoco a'),
 (193091,'jocular',' j|jo|oc|cu|ul|la|ar|r','jocu','JKLR','ocul','cula','jocular'),
 (193092,'jocularities',' j|jo|oc|cu|ul|la|ar|ri|it|ti|ie|es|s','jocu','JKLRTS','ocul','itie','joculariti');
INSERT INTO `m_spelling_dictionary` VALUES  (193093,'jocularity',' j|jo|oc|cu|ul|la|ar|ri|it|ty|y','jocu','JKLRT','ocul','arit','jocularity'),
 (193094,'jodaminox',' j|jo|od|da|am|mi|in|no|ox|x','joda','JTMNKS','odam','mino','jodaminox'),
 (193095,'Jodopax',' J|Jo|od|do|op|pa|ax|x','Jodo','JTPKS','odop','dopa','Jodopax'),
 (193096,'joduron',' j|jo|od|du|ur|ro|on|n','jodu','JTRN','odur','duro','joduron'),
 (193097,'joe',' j|jo|oe|e','joe','J','oe','joe','joe'),
 (193098,'Joe Vincent Meigs',' J|Jo|oe|e | V|Vi|in|nc|ce|en|nt|t | M|Me|ei|ig|gs|s','Joe','JFNSNTMKS','oe V','Meig','Joe Vincen'),
 (193099,'joe-pye weed',' j|jo|oe|e-|-p|py|ye|e | w|we|ee|ed|d','joe-','JPYWT','oe-p',' wee','joe-pye we'),
 (193100,'joe-pye weeds',' j|jo|oe|e-|-p|py|ye|e | w|we|ee|ed|ds|s','joe-','JPYWTS','oe-p','weed','joe-pye we'),
 (193101,'joes',' j|jo|oe|es|s','joes','JS','oes','joes','joes'),
 (193102,'Joffroy',' J|Jo|of|ff|fr|ro|oy|y','Joff','JFR','offr','ffro','Joffroy'),
 (193103,'Joffroy\'s reflex','','','',NULL,NULL,''),
 (193104,'Joffroys',' J|Jo|of|ff|fr|ro|oy|ys|s','Joff','JFRS','offr','froy','Joffroys');
INSERT INTO `m_spelling_dictionary` VALUES  (193105,'jog',' j|jo|og|g','jog','JK','og','jog','jog'),
 (193106,'jogged',' j|jo|og|gg|ge|ed|d','jogg','JKT','ogge','ogge','jogged'),
 (193107,'jogger',' j|jo|og|gg|ge|er|r','jogg','JKR','ogge','ogge','jogger'),
 (193108,'jogger\'s nipple','','','',NULL,NULL,''),
 (193109,'jogger\'s nipples','','','',NULL,NULL,''),
 (193110,'jogger\'s toe','','','',NULL,NULL,''),
 (193111,'jogger\'s toes','','','',NULL,NULL,''),
 (193112,'joggers',' j|jo|og|gg|ge|er|rs|s','jogg','JKRS','ogge','gger','joggers'),
 (193113,'jogging',' j|jo|og|gg|gi|in|ng|g','jogg','JKNK','oggi','ggin','jogging'),
 (193114,'joggings',' j|jo|og|gg|gi|in|ng|gs|s','jogg','JKNKS','oggi','ging','joggings'),
 (193115,'jogs',' j|jo|og|gs|s','jogs','JKS','ogs','jogs','jogs'),
 (193116,'Johann',' J|Jo|oh|ha|an|nn|n','Joha','JHN','ohan','ohan','Johann'),
 (193117,'Johann Conrad Brunner',' J|Jo|oh|ha|an|nn|n | C|Co|on|nr|ra|ad|d | B|Br|ru|un|nn|ne|er|r','Joha','JHNKNRTBRNR','ohan','unne','Johann Con'),
 (193118,'Johann F. Horner',' J|Jo|oh|ha|an|nn|n | F|F.|. | H|Ho|or|rn|ne|er|r','Joha','JHNFHRNR','ohan','orne','Johann F.');
INSERT INTO `m_spelling_dictionary` VALUES  (193119,'Johann Laurentius Gasser',' J|Jo|oh|ha|an|nn|n | L|La|au|ur|re|en|nt|ti|iu|us|s | G|Ga|as|ss|se|er|r','Joha','JHNLRNTSKSR','ohan','asse','Johann Lau'),
 (193120,'Johannes',' J|Jo|oh|ha|an|nn|ne|es|s','Joha','JHNS','ohan','anne','Johannes'),
 (193121,'Johannesburg',' J|Jo|oh|ha|an|nn|ne|es|sb|bu|ur|rg|g','Joha','JHNSBRK','ohan','sbur','Johannesbu'),
 (193122,'Johanneses',' J|Jo|oh|ha|an|nn|ne|es|se|es|s','Joha','JHNSS','ohan','nese','Johanneses'),
 (193123,'Johanson',' J|Jo|oh|ha|an|ns|so|on|n','Joha','JHNSN','ohan','anso','Johanson'),
 (193124,'Johanson operation',' J|Jo|oh|ha|an|ns|so|on|n | o|op|pe|er|ra|at|ti|io|on|n','Joha','JHNSNPRXN','ohan','atio','Johanson o'),
 (193125,'Johanson operations',' J|Jo|oh|ha|an|ns|so|on|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Joha','JHNSNPRXNS','ohan','tion','Johanson o'),
 (193126,'Johanson urethroplasties',' J|Jo|oh|ha|an|ns|so|on|n | u|ur|re|et|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','Joha','JHNSNR0RPLSTS','ohan','stie','Johanson u'),
 (193127,'Johanson urethroplasty',' J|Jo|oh|ha|an|ns|so|on|n | u|ur|re|et|th|hr|ro|op|pl|la|as|st|ty|y','Joha','JHNSNR0RPLST','ohan','last','Johanson u');
INSERT INTO `m_spelling_dictionary` VALUES  (193128,'Johanson\'s operation','','','',NULL,NULL,''),
 (193129,'Johanson\'s operations','','','',NULL,NULL,''),
 (193130,'Johanson\'s urethroplasties','','','',NULL,NULL,''),
 (193131,'Johanson\'s urethroplasty','','','',NULL,NULL,''),
 (193132,'Johanson-Blizzard syndrome',' J|Jo|oh|ha|an|ns|so|on|n-|-B|Bl|li|iz|zz|za|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Joha','JHNSNBLSRTSNTRM','ohan','drom','Johanson-B'),
 (193133,'Johansons',' J|Jo|oh|ha|an|ns|so|on|ns|s','Joha','JHNSNS','ohan','nson','Johansons'),
 (193134,'John',' J|Jo|oh|hn|n','John','JN','ohn','John','John'),
 (193135,'John B. Barlow',' J|Jo|oh|hn|n | B|B.|. | B|Ba|ar|rl|lo|ow|w','John','JNBBRL','ohn','arlo','John B. Ba'),
 (193136,'John Braxton Hicks',' J|Jo|oh|hn|n | B|Br|ra|ax|xt|to|on|n | H|Hi|ic|ck|ks|s','John','JNBRKSTNHKS','ohn','Hick','John Braxt'),
 (193137,'John Bruce Beckwith',' J|Jo|oh|hn|n | B|Br|ru|uc|ce|e | B|Be|ec|ck|kw|wi|it|th|h','John','JNBRSBKW0','ohn','kwit','John Bruce'),
 (193138,'John Clarence Webster',' J|Jo|oh|hn|n | C|Cl|la|ar|re|en|nc|ce|e | W|We|eb|bs|st|te|er|r','John','JNKLRNSWBSTR','ohn','bste','John Clare');
INSERT INTO `m_spelling_dictionary` VALUES  (193139,'John Dory',' J|Jo|oh|hn|n | D|Do|or|ry|y','John','JNTR','ohn',' Dor','John Dory'),
 (193140,'John F. Crigler, Jr.',' J|Jo|oh|hn|n | F|F.|. | C|Cr|ri|ig|gl|le|er|r,|, | J|Jr|r.|.','John','JNFKRKLRJR','ohn',', Jr','John F. Cr'),
 (193141,'John L. H. Down',' J|Jo|oh|hn|n | L|L.|. | H|H.|. | D|Do|ow|wn|n','John','JNLTN','ohn',' Dow','John L. H.'),
 (193142,'John M. Opitz',' J|Jo|oh|hn|n | M|M.|. | O|Op|pi|it|tz|z','John','JNMPTS','ohn','Opit','John M. Op'),
 (193143,'John M. Wheeler',' J|Jo|oh|hn|n | M|M.|. | W|Wh|he|ee|el|le|er|r','John','JNMHLR','ohn','eele','John M. Wh'),
 (193144,'John Marius Opitz',' J|Jo|oh|hn|n | M|Ma|ar|ri|iu|us|s | O|Op|pi|it|tz|z','John','JNMRSPTS','ohn','Opit','John Mariu'),
 (193145,'John Marshall',' J|Jo|oh|hn|n | M|Ma|ar|rs|sh|ha|al|ll|l','John','JNMRXL','ohn','shal','John Marsh'),
 (193146,'John Montgomery Baldy',' J|Jo|oh|hn|n | M|Mo|on|nt|tg|go|om|me|er|ry|y | B|Ba|al|ld|dy|y','John','JNMNTKMRBLT','ohn','Bald','John Montg'),
 (193147,'John Opitz',' J|Jo|oh|hn|n | O|Op|pi|it|tz|z','John','JNPTS','ohn','Opit','John Opitz');
INSERT INTO `m_spelling_dictionary` VALUES  (193148,'John-go-to-bed-at-noon',' J|Jo|oh|hn|n-|-g|go|o-|-t|to|o-|-b|be|ed|d-|-a|at|t-|-n|no|oo|on|n','John','JNKTBTTNN','ohn-','-noo','John-go-to'),
 (193149,'Johne\'s bacilli','','','',NULL,NULL,''),
 (193150,'Johne\'s bacillus','','','',NULL,NULL,''),
 (193151,'Johne\'s disease','','','',NULL,NULL,''),
 (193152,'Johne\'s diseases','','','',NULL,NULL,''),
 (193153,'johnin',' j|jo|oh|hn|ni|in|n','john','JNN','ohni','ohni','johnin'),
 (193154,'Johnny darter',' J|Jo|oh|hn|nn|ny|y | d|da|ar|rt|te|er|r','John','JNTRTR','ohnn','arte','Johnny dar'),
 (193155,'Johnny darters',' J|Jo|oh|hn|nn|ny|y | d|da|ar|rt|te|er|rs|s','John','JNTRTRS','ohnn','rter','Johnny dar'),
 (193156,'Johns',' J|Jo|oh|hn|ns|s','John','JNS','ohns','John','Johns'),
 (193157,'Johns Hopkins Hospital',' J|Jo|oh|hn|ns|s | H|Ho|op|pk|ki|in|ns|s | H|Ho|os|sp|pi|it|ta|al|l','John','JNSHPKNSHSPTL','ohns','pita','Johns Hopk'),
 (193158,'Johns Hopkins University',' J|Jo|oh|hn|ns|s | H|Ho|op|pk|ki|in|ns|s | U|Un|ni|iv|ve|er|rs|si|it|ty|y','John','JNSHPKNSNFRST','ohns','rsit','Johns Hopk'),
 (193159,'Johns Hopkins University School',' J|Jo|oh|hn|ns|s | H|Ho|op|pk|ki|in|ns|s | U|Un|ni|iv|ve|er|rs|si|it|ty|y | S|Sc|ch|ho|oo|ol|l','John','JNSHPKNSNFRSTSXL','ohns','choo','Johns Hopk');
INSERT INTO `m_spelling_dictionary` VALUES  (193160,'Johnson',' J|Jo|oh|hn|ns|so|on|n','John','JNSN','ohns','hnso','Johnson'),
 (193161,'Johnson-Stevens disease',' J|Jo|oh|hn|ns|so|on|n-|-S|St|te|ev|ve|en|ns|s | d|di|is|se|ea|as|se|e','John','JNSNSTFNSTSS','ohns','seas','Johnson-St'),
 (193162,'Johnson-Stevens diseases',' J|Jo|oh|hn|ns|so|on|n-|-S|St|te|ev|ve|en|ns|s | d|di|is|se|ea|as|se|es|s','John','JNSNSTFNSTSSS','ohns','ease','Johnson-St'),
 (193163,'Johnsons',' J|Jo|oh|hn|ns|so|on|ns|s','John','JNSNS','ohns','nson','Johnsons'),
 (193164,'Johnston',' J|Jo|oh|hn|ns|st|to|on|n','John','JNSTN','ohns','nsto','Johnston'),
 (193165,'Johnston Atoll',' J|Jo|oh|hn|ns|st|to|on|n | A|At|to|ol|ll|l','John','JNSTNTL','ohns','Atol','Johnston A'),
 (193166,'Johnston Island',' J|Jo|oh|hn|ns|st|to|on|n | I|Is|sl|la|an|nd|d','John','JNSTNSLNT','ohns','slan','Johnston I'),
 (193167,'Johnston\'s shrew','','','',NULL,NULL,''),
 (193168,'Johnston\'s shrews','','','',NULL,NULL,''),
 (193169,'Johnston\'s touraco','','','',NULL,NULL,''),
 (193170,'Johnston\'s touracos','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (193171,'Johnston\'s turaco','','','',NULL,NULL,''),
 (193172,'Johnston\'s turacos','','','',NULL,NULL,''),
 (193173,'Johnston\'s turacou','','','',NULL,NULL,''),
 (193174,'Johnston\'s turacous','','','',NULL,NULL,''),
 (193175,'Johnstons',' J|Jo|oh|hn|ns|st|to|on|ns|s','John','JNSTNS','ohns','ston','Johnstons'),
 (193176,'Johnstown',' J|Jo|oh|hn|ns|st|to|ow|wn|n','John','JNSTN','ohns','stow','Johnstown'),
 (193177,'joie de vivre',' j|jo|oi|ie|e | d|de|e | v|vi|iv|vr|re|e','joie','JTFFR','oie','vivr','joie de vi'),
 (193178,'join',' j|jo|oi|in|n','join','JN','oin','join','join'),
 (193179,'joined',' j|jo|oi|in|ne|ed|d','join','JNT','oine','oine','joined'),
 (193180,'joiner',' j|jo|oi|in|ne|er|r','join','JNR','oine','oine','joiner'),
 (193181,'joiners',' j|jo|oi|in|ne|er|rs|s','join','JNRS','oine','iner','joiners'),
 (193182,'joinery',' j|jo|oi|in|ne|er|ry|y','join','JNR','oine','iner','joinery'),
 (193183,'joining',' j|jo|oi|in|ni|in|ng|g','join','JNNK','oini','inin','joining'),
 (193184,'joinings',' j|jo|oi|in|ni|in|ng|gs|s','join','JNNKS','oini','ning','joinings');
INSERT INTO `m_spelling_dictionary` VALUES  (193185,'joins',' j|jo|oi|in|ns|s','join','JNS','oins','join','joins'),
 (193186,'joint',' j|jo|oi|in|nt|t','join','JNT','oint','join','joint'),
 (193187,'joint calculi',' j|jo|oi|in|nt|t | c|ca|al|lc|cu|ul|li|i','join','JNTKLKL','oint','lcul','joint calc'),
 (193188,'joint calculus',' j|jo|oi|in|nt|t | c|ca|al|lc|cu|ul|lu|us|s','join','JNTKLKLS','oint','culu','joint calc'),
 (193189,'joint capsule',' j|jo|oi|in|nt|t | c|ca|ap|ps|su|ul|le|e','join','JNTKPSL','oint','psul','joint caps'),
 (193190,'joint capsules',' j|jo|oi|in|nt|t | c|ca|ap|ps|su|ul|le|es|s','join','JNTKPSLS','oint','sule','joint caps'),
 (193191,'joint capsulorrhaphy',' j|jo|oi|in|nt|t | c|ca|ap|ps|su|ul|lo|or|rr|rh|ha|ap|ph|hy|y','join','JNTKPSLRHF','oint','haph','joint caps'),
 (193192,'Joint Commission for Accreditation of Health Care Organizations',' J|Jo|oi|in|nt|t | C|Co|om|mm|mi|is|ss|si|io|on|n | f|fo|or|r | A|Ac|cc|cr|re|ed|di|it|ta|at|ti|io|on|n | o|of|f | H|He|ea|al|lt|th|h | C|Ca|ar|re|e | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','Join','JNTKMSNFRKKRTTXNFHL0KRRKN','oint','tion','Joint Comm'),
 (193193,'Joint Commission for Accreditation of Healthcare Organizations',' J|Jo|oi|in|nt|t | C|Co|om|mm|mi|is|ss|si|io|on|n | f|fo|or|r | A|Ac|cc|cr|re|ed|di|it|ta|at|ti|io|on|n | o|of|f | H|He|ea|al|lt|th|hc|ca|ar|re|e | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','Join','JNTKMSNFRKKRTTXNFHL0KRRKN','oint','tion','Joint Comm');
INSERT INTO `m_spelling_dictionary` VALUES  (193194,'Joint Commission on Accreditation of Health Care Organizations',' J|Jo|oi|in|nt|t | C|Co|om|mm|mi|is|ss|si|io|on|n | o|on|n | A|Ac|cc|cr|re|ed|di|it|ta|at|ti|io|on|n | o|of|f | H|He|ea|al|lt|th|h | C|Ca|ar|re|e | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','Join','JNTKMSNNKKRTTXNFHL0KRRKNS','oint','tion','Joint Comm'),
 (193195,'Joint Commission on Accreditation of Healthcare Organizations',' J|Jo|oi|in|nt|t | C|Co|om|mm|mi|is|ss|si|io|on|n | o|on|n | A|Ac|cc|cr|re|ed|di|it|ta|at|ti|io|on|n | o|of|f | H|He|ea|al|lt|th|hc|ca|ar|re|e | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','Join','JNTKMSNNKKRTTXNFHL0KRRKNS','oint','tion','Joint Comm'),
 (193196,'joint crepitus',' j|jo|oi|in|nt|t | c|cr|re|ep|pi|it|tu|us|s','join','JNTKRPTS','oint','pitu','joint crep'),
 (193197,'joint goniometry',' j|jo|oi|in|nt|t | g|go|on|ni|io|om|me|et|tr|ry|y','join','JNTKNMTR','oint','metr','joint goni'),
 (193198,'joint hypermobilities',' j|jo|oi|in|nt|t | h|hy|yp|pe|er|rm|mo|ob|bi|il|li|it|ti|ie|es|s','join','JNTPRMBLTS','oint','itie','joint hype'),
 (193199,'joint hypermobility',' j|jo|oi|in|nt|t | h|hy|yp|pe|er|rm|mo|ob|bi|il|li|it|ty|y','join','JNTPRMBLT','oint','ilit','joint hype');
INSERT INTO `m_spelling_dictionary` VALUES  (193200,'joint ill',' j|jo|oi|in|nt|t | i|il|ll|l','join','JNTL','oint','t il','joint ill'),
 (193201,'joint mouse',' j|jo|oi|in|nt|t | m|mo|ou|us|se|e','join','JNTMS','oint','mous','joint mous'),
 (193202,'joint mouses',' j|jo|oi|in|nt|t | m|mo|ou|us|se|es|s','join','JNTMSS','oint','ouse','joint mous'),
 (193203,'joint space',' j|jo|oi|in|nt|t | s|sp|pa|ac|ce|e','join','JNTSPS','oint','spac','joint spac'),
 (193204,'joint spaces',' j|jo|oi|in|nt|t | s|sp|pa|ac|ce|es|s','join','JNTSPSS','oint','pace','joint spac'),
 (193205,'joint-ill',' j|jo|oi|in|nt|t-|-i|il|ll|l','join','JNTL','oint','t-il','joint-ill'),
 (193206,'jointed',' j|jo|oi|in|nt|te|ed|d','join','JNTT','oint','inte','jointed'),
 (193207,'jointedness',' j|jo|oi|in|nt|te|ed|dn|ne|es|ss|s','join','JNTTNS','oint','dnes','jointednes'),
 (193208,'jointer',' j|jo|oi|in|nt|te|er|r','join','JNTR','oint','inte','jointer'),
 (193209,'jointers',' j|jo|oi|in|nt|te|er|rs|s','join','JNTRS','oint','nter','jointers'),
 (193210,'jointing',' j|jo|oi|in|nt|ti|in|ng|g','join','JNTNK','oint','ntin','jointing');
INSERT INTO `m_spelling_dictionary` VALUES  (193211,'jointless',' j|jo|oi|in|nt|tl|le|es|ss|s','join','JNTLS','oint','tles','jointless'),
 (193212,'jointly',' j|jo|oi|in|nt|tl|ly|y','join','JNTL','oint','intl','jointly'),
 (193213,'jointness',' j|jo|oi|in|nt|tn|ne|es|ss|s','join','JNTNS','oint','tnes','jointness'),
 (193214,'joints',' j|jo|oi|in|nt|ts|s','join','JNTS','oint','oint','joints'),
 (193215,'joist',' j|jo|oi|is|st|t','jois','JST','oist','jois','joist'),
 (193216,'joists',' j|jo|oi|is|st|ts|s','jois','JSTS','oist','oist','joists'),
 (193217,'jojoba',' j|jo|oj|jo|ob|ba|a','jojo','JJB','ojob','ojob','jojoba'),
 (193218,'jojobas',' j|jo|oj|jo|ob|ba|as|s','jojo','JJBS','ojob','joba','jojobas'),
 (193219,'joke',' j|jo|ok|ke|e','joke','JK','oke','joke','joke'),
 (193220,'joked',' j|jo|ok|ke|ed|d','joke','JKT','oked','joke','joked'),
 (193221,'jokes',' j|jo|ok|ke|es|s','joke','JKS','okes','joke','jokes'),
 (193222,'jokey',' j|jo|ok|ke|ey|y','joke','JK','okey','joke','jokey'),
 (193223,'jokeyer',' j|jo|ok|ke|ey|ye|er|r','joke','JKYR','okey','keye','jokeyer'),
 (193224,'jokeyest',' j|jo|ok|ke|ey|ye|es|st|t','joke','JKYST','okey','eyes','jokeyest');
INSERT INTO `m_spelling_dictionary` VALUES  (193225,'jokier',' j|jo|ok|ki|ie|er|r','joki','JKR','okie','okie','jokier'),
 (193226,'jokiest',' j|jo|ok|ki|ie|es|st|t','joki','JKST','okie','kies','jokiest'),
 (193227,'joking',' j|jo|ok|ki|in|ng|g','joki','JKNK','okin','okin','joking'),
 (193228,'joky',' j|jo|ok|ky|y','joky','JK','oky','joky','joky'),
 (193229,'jollier',' j|jo|ol|ll|li|ie|er|r','joll','JLR','olli','llie','jollier'),
 (193230,'jolliest',' j|jo|ol|ll|li|ie|es|st|t','joll','JLST','olli','lies','jolliest'),
 (193231,'jolliness',' j|jo|ol|ll|li|in|ne|es|ss|s','joll','JLNS','olli','ines','jolliness'),
 (193232,'jollity',' j|jo|ol|ll|li|it|ty|y','joll','JLT','olli','llit','jollity'),
 (193233,'jolly',' j|jo|ol|ll|ly|y','joll','JL','olly','joll','jolly'),
 (193234,'Jolly\'s','','','',NULL,NULL,''),
 (193235,'Jollys',' J|Jo|ol|ll|ly|ys|s','Joll','JLS','olly','olly','Jollys'),
 (193236,'jolt',' j|jo|ol|lt|t','jolt','JLT','olt','jolt','jolt'),
 (193237,'jolted',' j|jo|ol|lt|te|ed|d','jolt','JLTT','olte','olte','jolted'),
 (193238,'jolthead',' j|jo|ol|lt|th|he|ea|ad|d','jolt','JL0T','olth','thea','jolthead');
INSERT INTO `m_spelling_dictionary` VALUES  (193239,'jolthead porgee',' j|jo|ol|lt|th|he|ea|ad|d | p|po|or|rg|ge|ee|e','jolt','JL0TPRJ','olth','orge','jolthead p'),
 (193240,'jolthead porgees',' j|jo|ol|lt|th|he|ea|ad|d | p|po|or|rg|ge|ee|es|s','jolt','JL0TPRJS','olth','rgee','jolthead p'),
 (193241,'jolthead porgies',' j|jo|ol|lt|th|he|ea|ad|d | p|po|or|rg|gi|ie|es|s','jolt','JL0TPRJS','olth','rgie','jolthead p'),
 (193242,'jolthead porgy',' j|jo|ol|lt|th|he|ea|ad|d | p|po|or|rg|gy|y','jolt','JL0TPRJ','olth','porg','jolthead p'),
 (193243,'joltheads',' j|jo|ol|lt|th|he|ea|ad|ds|s','jolt','JL0TS','olth','head','joltheads'),
 (193244,'jolting',' j|jo|ol|lt|ti|in|ng|g','jolt','JLTNK','olti','ltin','jolting'),
 (193245,'jolts',' j|jo|ol|lt|ts|s','jolt','JLTS','olts','jolt','jolts'),
 (193246,'Jonah crab',' J|Jo|on|na|ah|h | c|cr|ra|ab|b','Jona','JNKRB','onah',' cra','Jonah crab'),
 (193247,'Jonah crabs',' J|Jo|on|na|ah|h | c|cr|ra|ab|bs|s','Jona','JNKRBS','onah','crab','Jonah crab'),
 (193248,'Jonathan',' J|Jo|on|na|at|th|ha|an|n','Jona','JN0N','onat','atha','Jonathan'),
 (193249,'Jonathans',' J|Jo|on|na|at|th|ha|an|ns|s','Jona','JN0NS','onat','than','Jonathans');
INSERT INTO `m_spelling_dictionary` VALUES  (193250,'jonctum',' j|jo|on|nc|ct|tu|um|m','jonc','JNKTM','onct','nctu','jonctum'),
 (193251,'Jones',' J|Jo|on|ne|es|s','Jone','JNS','ones','Jone','Jones'),
 (193252,'Jones-Mote type hypersensitivity',' J|Jo|on|ne|es|s-|-M|Mo|ot|te|e | t|ty|yp|pe|e | h|hy|yp|pe|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','Jone','JNSMTTPPRSNSTFT','ones','ivit','Jones-Mote'),
 (193253,'Joneses',' J|Jo|on|ne|es|se|es|s','Jone','JNSS','ones','nese','Joneses'),
 (193254,'jonit',' j|jo|on|ni|it|t','joni','JNT','onit','joni','jonit'),
 (193255,'jonquil',' j|jo|on|nq|qu|ui|il|l','jonq','JNKL','onqu','nqui','jonquil'),
 (193256,'jonquils',' j|jo|on|nq|qu|ui|il|ls|s','jonq','JNKLS','onqu','quil','jonquils'),
 (193257,'Jopamidol',' J|Jo|op|pa|am|mi|id|do|ol|l','Jopa','JPMTL','opam','mido','Jopamidol'),
 (193258,'jopargin',' j|jo|op|pa|ar|rg|gi|in|n','jopa','JPRJN','opar','argi','jopargin'),
 (193259,'Jordan',' J|Jo|or|rd|da|an|n','Jord','JRTN','orda','orda','Jordan'),
 (193260,'Jordania',' J|Jo|or|rd|da|an|ni|ia|a','Jord','JRTN','orda','dani','Jordania'),
 (193261,'Jordania zonope',' J|Jo|or|rd|da|an|ni|ia|a | z|zo|on|no|op|pe|e','Jord','JRTNSNP','orda','onop','Jordania z');
INSERT INTO `m_spelling_dictionary` VALUES  (193262,'Jordanian',' J|Jo|or|rd|da|an|ni|ia|an|n','Jord','JRTNN','orda','ania','Jordanian'),
 (193263,'Jordanians',' J|Jo|or|rd|da|an|ni|ia|an|ns|s','Jord','JRTNNS','orda','nian','Jordanians'),
 (193264,'Jordans',' J|Jo|or|rd|da|an|ns|s','Jord','JRTNS','orda','rdan','Jordans'),
 (193265,'Jorge Lobo',' J|Jo|or|rg|ge|e | L|Lo|ob|bo|o','Jorg','JRJLB','orge',' Lob','Jorge Lobo'),
 (193266,'Jos',' J|Jo|os|s','Jos','JS','os','Jos','Jos'),
 (193267,'josamycin',' j|jo|os|sa|am|my|yc|ci|in|n','josa','JSMSN','osam','myci','josamycin'),
 (193268,'josamycine',' j|jo|os|sa|am|my|yc|ci|in|ne|e','josa','JSMSN','osam','ycin','josamycine'),
 (193269,'Josef Marek',' J|Jo|os|se|ef|f | M|Ma|ar|re|ek|k','Jose','JSFMRK','osef','Mare','Josef Mare'),
 (193270,'Josefilaria',' J|Jo|os|se|ef|fi|il|la|ar|ri|ia|a','Jose','JSFLR','osef','lari','Josefilari'),
 (193271,'Josefilaria mackerrasae',' J|Jo|os|se|ef|fi|il|la|ar|ri|ia|a | m|ma|ac|ck|ke|er|rr|ra|as|sa|ae|e','Jose','JSFLRMKRS','osef','rasa','Josefilari'),
 (193272,'Joseph',' J|Jo|os|se|ep|ph|h','Jose','JSF','osep','osep','Joseph');
INSERT INTO `m_spelling_dictionary` VALUES  (193273,'Joseph disease',' J|Jo|os|se|ep|ph|h | d|di|is|se|ea|as|se|e','Jose','JSFTSS','osep','seas','Joseph dis'),
 (193274,'Joseph diseases',' J|Jo|os|se|ep|ph|h | d|di|is|se|ea|as|se|es|s','Jose','JSFTSSS','osep','ease','Joseph dis'),
 (193275,'Joseph Lister',' J|Jo|os|se|ep|ph|h | L|Li|is|st|te|er|r','Jose','JSFLSTR','osep','iste','Joseph Lis'),
 (193276,'Josephs',' J|Jo|os|se|ep|ph|hs|s','Jose','JSFS','osep','seph','Josephs'),
 (193277,'jostle',' j|jo|os|st|tl|le|e','jost','JSTL','ostl','ostl','jostle'),
 (193278,'jostled',' j|jo|os|st|tl|le|ed|d','jost','JSTLT','ostl','stle','jostled'),
 (193279,'jostles',' j|jo|os|st|tl|le|es|s','jost','JSTLS','ostl','stle','jostles'),
 (193280,'jostling',' j|jo|os|st|tl|li|in|ng|g','jost','JSTLNK','ostl','tlin','jostling'),
 (193281,'jot',' j|jo|ot|t','jot','JT','ot','jot','jot'),
 (193282,'jothion',' j|jo|ot|th|hi|io|on|n','joth','J0N','othi','thio','jothion'),
 (193283,'jots',' j|jo|ot|ts|s','jots','JTS','ots','jots','jots'),
 (193284,'jotted',' j|jo|ot|tt|te|ed|d','jott','JTT','otte','otte','jotted');
INSERT INTO `m_spelling_dictionary` VALUES  (193285,'jotting',' j|jo|ot|tt|ti|in|ng|g','jott','JTNK','otti','ttin','jotting'),
 (193286,'jottings',' j|jo|ot|tt|ti|in|ng|gs|s','jott','JTNKS','otti','ting','jottings'),
 (193287,'Joubert',' J|Jo|ou|ub|be|er|rt|t','Joub','JBRT','oube','uber','Joubert'),
 (193288,'Joubert syndrome',' J|Jo|ou|ub|be|er|rt|t | s|sy|yn|nd|dr|ro|om|me|e','Joub','JBRTSNTRM','oube','drom','Joubert sy'),
 (193289,'Joubert\'s syndrome','','','',NULL,NULL,''),
 (193290,'Joubert-Boltshauser syndrome',' J|Jo|ou|ub|be|er|rt|t-|-B|Bo|ol|lt|ts|sh|ha|au|us|se|er|r | s|sy|yn|nd|dr|ro|om|me|e','Joub','JBRTBLTXSRSNTRM','oube','drom','Joubert-Bo'),
 (193291,'Jouberts',' J|Jo|ou|ub|be|er|rt|ts|s','Joub','JBRTS','oube','bert','Jouberts'),
 (193292,'Joule',' J|Jo|ou|ul|le|e','Joul','JL','oule','Joul','Joule'),
 (193293,'Joules',' J|Jo|ou|ul|le|es|s','Joul','JLS','oule','oule','Joules'),
 (193294,'jour',' j|jo|ou|ur|r','jour','JR','our','jour','jour'),
 (193295,'jour\'s','','','',NULL,NULL,''),
 (193296,'jour.',' j|jo|ou|ur|r.|.','jour','JR','our.','jour','jour.');
INSERT INTO `m_spelling_dictionary` VALUES  (193297,'jour.\'s','','','',NULL,NULL,''),
 (193298,'jour.s',' j|jo|ou|ur|r.|.s|s','jour','JRS','our.','our.','jour.s'),
 (193299,'Jourdain',' J|Jo|ou|ur|rd|da|ai|in|n','Jour','JRTN','ourd','rdai','Jourdain'),
 (193300,'Jourdain\'s disease','','','',NULL,NULL,''),
 (193301,'Jourdain\'s diseases','','','',NULL,NULL,''),
 (193302,'Jourdains',' J|Jo|ou|ur|rd|da|ai|in|ns|s','Jour','JRTNS','ourd','dain','Jourdains'),
 (193303,'journal',' j|jo|ou|ur|rn|na|al|l','jour','JRNL','ourn','urna','journal'),
 (193304,'journalese',' j|jo|ou|ur|rn|na|al|le|es|se|e','jour','JRNLS','ourn','ales','journalese'),
 (193305,'journalism',' j|jo|ou|ur|rn|na|al|li|is|sm|m','jour','JRNLSM','ourn','alis','journalism'),
 (193306,'journalist',' j|jo|ou|ur|rn|na|al|li|is|st|t','jour','JRNLST','ourn','alis','journalist'),
 (193307,'journalistic',' j|jo|ou|ur|rn|na|al|li|is|st|ti|ic|c','jour','JRNLSTK','ourn','isti','journalist'),
 (193308,'journalistically',' j|jo|ou|ur|rn|na|al|li|is|st|ti|ic|ca|al|ll|ly|y','jour','JRNLSTKL','ourn','call','journalist'),
 (193309,'journalists',' j|jo|ou|ur|rn|na|al|li|is|st|ts|s','jour','JRNLSTS','ourn','list','journalist');
INSERT INTO `m_spelling_dictionary` VALUES  (193310,'journals',' j|jo|ou|ur|rn|na|al|ls|s','jour','JRNLS','ourn','rnal','journals'),
 (193311,'journey',' j|jo|ou|ur|rn|ne|ey|y','jour','JRN','ourn','urne','journey'),
 (193312,'journeyed',' j|jo|ou|ur|rn|ne|ey|ye|ed|d','jour','JRNYT','ourn','neye','journeyed'),
 (193313,'journeying',' j|jo|ou|ur|rn|ne|ey|yi|in|ng|g','jour','JRNYNK','ourn','eyin','journeying'),
 (193314,'journeyman',' j|jo|ou|ur|rn|ne|ey|ym|ma|an|n','jour','JRNMN','ourn','eyma','journeyman'),
 (193315,'journeys',' j|jo|ou|ur|rn|ne|ey|ys|s','jour','JRNS','ourn','rney','journeys'),
 (193316,'jours',' j|jo|ou|ur|rs|s','jour','JRS','ours','jour','jours'),
 (193317,'jovial',' j|jo|ov|vi|ia|al|l','jovi','JFL','ovia','ovia','jovial'),
 (193318,'jovialities',' j|jo|ov|vi|ia|al|li|it|ti|ie|es|s','jovi','JFLTS','ovia','itie','jovialitie'),
 (193319,'joviality',' j|jo|ov|vi|ia|al|li|it|ty|y','jovi','JFLT','ovia','alit','joviality'),
 (193320,'jovian',' j|jo|ov|vi|ia|an|n','jovi','JFN','ovia','ovia','jovian'),
 (193321,'jowl',' j|jo|ow|wl|l','jowl','JL','owl','jowl','jowl');
INSERT INTO `m_spelling_dictionary` VALUES  (193322,'jowl abscess',' j|jo|ow|wl|l | a|ab|bs|sc|ce|es|ss|s','jowl','JLBSS','owl','sces','jowl absce'),
 (193323,'jowl abscesses',' j|jo|ow|wl|l | a|ab|bs|sc|ce|es|ss|se|es|s','jowl','JLBSSS','owl','esse','jowl absce'),
 (193324,'jowls',' j|jo|ow|wl|ls|s','jowl','JLS','owls','jowl','jowls'),
 (193325,'jowly',' j|jo|ow|wl|ly|y','jowl','JL','owly','jowl','jowly'),
 (193326,'joy',' j|jo|oy|y','joy','J','oy','joy','joy'),
 (193327,'joy stick',' j|jo|oy|y | s|st|ti|ic|ck|k','joy','JSTK','oy s','stic','joy stick'),
 (193328,'joy sticks',' j|jo|oy|y | s|st|ti|ic|ck|ks|s','joy','JSTKS','oy s','tick','joy sticks'),
 (193329,'joy-stick',' j|jo|oy|y-|-s|st|ti|ic|ck|k','joy-','JSTK','oy-s','stic','joy-stick'),
 (193330,'joy-sticks',' j|jo|oy|y-|-s|st|ti|ic|ck|ks|s','joy-','JSTKS','oy-s','tick','joy-sticks'),
 (193331,'Joyce',' J|Jo|oy|yc|ce|e','Joyc','JS','oyce','Joyc','Joyce'),
 (193332,'Joyces',' J|Jo|oy|yc|ce|es|s','Joyc','JSS','oyce','oyce','Joyces'),
 (193333,'Joyeuxiella',' J|Jo|oy|ye|eu|ux|xi|ie|el|ll|la|a','Joye','JYKSL','oyeu','iell','Joyeuxiell');
INSERT INTO `m_spelling_dictionary` VALUES  (193334,'Joyeuxiella echinorhynchoides',' J|Jo|oy|ye|eu|ux|xi|ie|el|ll|la|a | e|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|ho|oi|id|de|es|s','Joye','JYKSLXNRNXTS','oyeu','oide','Joyeuxiell'),
 (193335,'Joyeuxiella fuhrmanni',' J|Jo|oy|ye|eu|ux|xi|ie|el|ll|la|a | f|fu|uh|hr|rm|ma|an|nn|ni|i','Joye','JYKSLFRMN','oyeu','mann','Joyeuxiell'),
 (193336,'Joyeuxiella pasqualei',' J|Jo|oy|ye|eu|ux|xi|ie|el|ll|la|a | p|pa|as|sq|qu|ua|al|le|ei|i','Joye','JYKSLPSKL','oyeu','uale','Joyeuxiell'),
 (193337,'joyful',' j|jo|oy|yf|fu|ul|l','joyf','JFL','oyfu','oyfu','joyful'),
 (193338,'joyfulness',' j|jo|oy|yf|fu|ul|ln|ne|es|ss|s','joyf','JFLNS','oyfu','lnes','joyfulness'),
 (193339,'joyless',' j|jo|oy|yl|le|es|ss|s','joyl','JLS','oyle','yles','joyless'),
 (193340,'joylessness',' j|jo|oy|yl|le|es|ss|sn|ne|es|ss|s','joyl','JLSNS','oyle','snes','joylessnes'),
 (193341,'joyous',' j|jo|oy|yo|ou|us|s','joyo','JYS','oyou','oyou','joyous'),
 (193342,'joyousness',' j|jo|oy|yo|ou|us|sn|ne|es|ss|s','joyo','JYSNS','oyou','snes','joyousness'),
 (193343,'joys',' j|jo|oy|ys|s','joys','JS','oys','joys','joys');
INSERT INTO `m_spelling_dictionary` VALUES  (193344,'joystick',' j|jo|oy|ys|st|ti|ic|ck|k','joys','JSTK','oyst','stic','joystick'),
 (193345,'joysticks',' j|jo|oy|ys|st|ti|ic|ck|ks|s','joys','JSTKS','oyst','tick','joysticks'),
 (193346,'JP',' J|JP|P','JP','JP','P','JP','JP'),
 (193347,'JP\'s','','','',NULL,NULL,''),
 (193348,'JPI',' J|JP|PI|I','JPI','JP','PI','JPI','JPI'),
 (193349,'JPI\'s','','','',NULL,NULL,''),
 (193350,'JPIs',' J|JP|PI|Is|s','JPIs','JPS','PIs','JPIs','JPIs'),
 (193351,'JPs',' J|JP|Ps|s','JPs','JPS','Ps','JPs','JPs'),
 (193352,'Jr',' J|Jr|r','Jr','JR','r','Jr','Jr'),
 (193353,'Jr\'s','','','',NULL,NULL,''),
 (193354,'JRA',' J|JR|RA|A','JRA','JR','RA','JRA','JRA'),
 (193355,'JRA\'s','','','',NULL,NULL,''),
 (193356,'JRAs',' J|JR|RA|As|s','JRAs','JRS','RAs','JRAs','JRAs'),
 (193357,'Jrs',' J|Jr|rs|s','Jrs','JRS','rs','Jrs','Jrs'),
 (193358,'Js',' J|Js|s','Js','JS','s','Js','Js'),
 (193359,'JSRV',' J|JS|SR|RV|V','JSRV','JSRF','SRV','JSRV','JSRV'),
 (193360,'JSYYT',' J|JS|SY|YY|YT|T','JSYY','JST','SYYT','JSYY','JSYYT'),
 (193361,'ju-jitsu',' j|ju|u-|-j|ji|it|ts|su|u','ju-j','JJTS','u-ji','jits','ju-jitsu');
INSERT INTO `m_spelling_dictionary` VALUES  (193362,'Juan',' J|Ju|ua|an|n','Juan','JN','uan','Juan','Juan'),
 (193363,'Juan Fernandez fur seal',' J|Ju|ua|an|n | F|Fe|er|rn|na|an|nd|de|ez|z | f|fu|ur|r | s|se|ea|al|l','Juan','JNFRNNTSFRSL','uan',' sea','Juan Ferna'),
 (193364,'Juan Fernandez fur seals',' J|Ju|ua|an|n | F|Fe|er|rn|na|an|nd|de|ez|z | f|fu|ur|r | s|se|ea|al|ls|s','Juan','JNFRNNTSFRSLS','uan','seal','Juan Ferna'),
 (193365,'Juans',' J|Ju|ua|an|ns|s','Juan','JNS','uans','Juan','Juans'),
 (193366,'Juba',' J|Ju|ub|ba|a','Juba','JB','uba','Juba','Juba'),
 (193367,'Juberg Hayward syndrome',' J|Ju|ub|be|er|rg|g | H|Ha|ay|yw|wa|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Jube','JBRKHWRTSNTRM','uber','drom','Juberg Hay'),
 (193368,'Juberg-Hayward syndrome',' J|Ju|ub|be|er|rg|g-|-H|Ha|ay|yw|wa|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Jube','JBRKHWRTSNTRM','uber','drom','Juberg-Hay'),
 (193369,'jubilant',' j|ju|ub|bi|il|la|an|nt|t','jubi','JBLNT','ubil','ilan','jubilant'),
 (193370,'jubilation',' j|ju|ub|bi|il|la|at|ti|io|on|n','jubi','JBLXN','ubil','atio','jubilation'),
 (193371,'jubilations',' j|ju|ub|bi|il|la|at|ti|io|on|ns|s','jubi','JBLXNS','ubil','tion','jubilation');
INSERT INTO `m_spelling_dictionary` VALUES  (193372,'jubilee',' j|ju|ub|bi|il|le|ee|e','jubi','JBL','ubil','bile','jubilee'),
 (193373,'jubilees',' j|ju|ub|bi|il|le|ee|es|s','jubi','JBLS','ubil','ilee','jubilees'),
 (193374,'Judaic',' J|Ju|ud|da|ai|ic|c','Juda','JTK','udai','udai','Judaic'),
 (193375,'Judaica',' J|Ju|ud|da|ai|ic|ca|a','Juda','JTK','udai','daic','Judaica'),
 (193376,'judaicin',' j|ju|ud|da|ai|ic|ci|in|n','juda','JTSN','udai','aici','judaicin'),
 (193377,'Judaism',' J|Ju|ud|da|ai|is|sm|m','Juda','JTSM','udai','dais','Judaism'),
 (193378,'Jude',' J|Ju|ud|de|e','Jude','JT','ude','Jude','Jude'),
 (193379,'Judes',' J|Ju|ud|de|es|s','Jude','JTS','udes','Jude','Judes'),
 (193380,'Judet',' J|Ju|ud|de|et|t','Jude','JTT','udet','Jude','Judet'),
 (193381,'Judet prosthesis',' J|Ju|ud|de|et|t | p|pr|ro|os|st|th|he|es|si|is|s','Jude','JTTPRS0SS','udet','hesi','Judet pros'),
 (193382,'Judet prosthesises',' J|Ju|ud|de|et|t | p|pr|ro|os|st|th|he|es|si|is|se|es|s','Jude','JTTPRS0SSS','udet','sise','Judet pros'),
 (193383,'Judet quadricepsplasty',' J|Ju|ud|de|et|t | q|qu|ua|ad|dr|ri|ic|ce|ep|ps|sp|pl|la|as|st|ty|y','Jude','JTTKTRSPSPLST','udet','last','Judet quad');
INSERT INTO `m_spelling_dictionary` VALUES  (193384,'Judet\'s quadricepsplasty','','','',NULL,NULL,''),
 (193385,'Judets',' J|Ju|ud|de|et|ts|s','Jude','JTTS','udet','udet','Judets'),
 (193386,'judge',' j|ju|ud|dg|ge|e','judg','JJ','udge','judg','judge'),
 (193387,'judged',' j|ju|ud|dg|ge|ed|d','judg','JJT','udge','udge','judged'),
 (193388,'judgement',' j|ju|ud|dg|ge|em|me|en|nt|t','judg','JJMNT','udge','emen','judgement'),
 (193389,'judgemental',' j|ju|ud|dg|ge|em|me|en|nt|ta|al|l','judg','JJMNTL','udge','enta','judgementa'),
 (193390,'judgements',' j|ju|ud|dg|ge|em|me|en|nt|ts|s','judg','JJMNTS','udge','ment','judgements'),
 (193391,'judges',' j|ju|ud|dg|ge|es|s','judg','JJS','udge','udge','judges'),
 (193392,'judging',' j|ju|ud|dg|gi|in|ng|g','judg','JJNK','udgi','dgin','judging'),
 (193393,'judgment',' j|ju|ud|dg|gm|me|en|nt|t','judg','JTKMNT','udgm','gmen','judgment'),
 (193394,'judgmental',' j|ju|ud|dg|gm|me|en|nt|ta|al|l','judg','JTKMNTL','udgm','enta','judgmental'),
 (193395,'judgments',' j|ju|ud|dg|gm|me|en|nt|ts|s','judg','JTKMNTS','udgm','ment','judgments'),
 (193396,'judicature',' j|ju|ud|di|ic|ca|at|tu|ur|re|e','judi','JTKTR','udic','atur','judicature');
INSERT INTO `m_spelling_dictionary` VALUES  (193397,'judicatures',' j|ju|ud|di|ic|ca|at|tu|ur|re|es|s','judi','JTKTRS','udic','ture','judicature'),
 (193398,'judicial',' j|ju|ud|di|ic|ci|ia|al|l','judi','JTXL','udic','icia','judicial'),
 (193399,'judicial process',' j|ju|ud|di|ic|ci|ia|al|l | p|pr|ro|oc|ce|es|ss|s','judi','JTXLPRSS','udic','oces','judicial p'),
 (193400,'judicial processes',' j|ju|ud|di|ic|ci|ia|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','judi','JTXLPRSSS','udic','esse','judicial p'),
 (193401,'judiciaries',' j|ju|ud|di|ic|ci|ia|ar|ri|ie|es|s','judi','JTXRS','udic','arie','judiciarie'),
 (193402,'judiciary',' j|ju|ud|di|ic|ci|ia|ar|ry|y','judi','JTXR','udic','ciar','judiciary'),
 (193403,'judicious',' j|ju|ud|di|ic|ci|io|ou|us|s','judi','JTSS','udic','ciou','judicious'),
 (193404,'judiciously',' j|ju|ud|di|ic|ci|io|ou|us|sl|ly|y','judi','JTSSL','udic','ousl','judiciousl'),
 (193405,'judiciousness',' j|ju|ud|di|ic|ci|io|ou|us|sn|ne|es|ss|s','judi','JTSSNS','udic','snes','judiciousn'),
 (193406,'Judith',' J|Ju|ud|di|it|th|h','Judi','JT0','udit','udit','Judith');
INSERT INTO `m_spelling_dictionary` VALUES  (193407,'Judiths',' J|Ju|ud|di|it|th|hs|s','Judi','JT0S','udit','dith','Judiths'),
 (193408,'judo',' j|ju|ud|do|o','judo','JT','udo','judo','judo'),
 (193409,'jug',' j|ju|ug|g','jug','JK','ug','jug','jug'),
 (193410,'juga',' j|ju|ug|ga|a','juga','JK','uga','juga','juga'),
 (193411,'jugal',' j|ju|ug|ga|al|l','juga','JKL','ugal','juga','jugal'),
 (193412,'jugal bone',' j|ju|ug|ga|al|l | b|bo|on|ne|e','juga','JKLBN','ugal',' bon','jugal bone'),
 (193413,'jugate',' j|ju|ug|ga|at|te|e','juga','JKT','ugat','ugat','jugate'),
 (193414,'jugful',' j|ju|ug|gf|fu|ul|l','jugf','JKFL','ugfu','ugfu','jugful'),
 (193415,'jugfuls',' j|ju|ug|gf|fu|ul|ls|s','jugf','JKFLS','ugfu','gful','jugfuls'),
 (193416,'jugged',' j|ju|ug|gg|ge|ed|d','jugg','JKT','ugge','ugge','jugged'),
 (193417,'jugging',' j|ju|ug|gg|gi|in|ng|g','jugg','JKNK','uggi','ggin','jugging'),
 (193418,'juggle',' j|ju|ug|gg|gl|le|e','jugg','JKL','uggl','uggl','juggle'),
 (193419,'juggled',' j|ju|ug|gg|gl|le|ed|d','jugg','JKLT','uggl','ggle','juggled'),
 (193420,'juggles',' j|ju|ug|gg|gl|le|es|s','jugg','JKLS','uggl','ggle','juggles');
INSERT INTO `m_spelling_dictionary` VALUES  (193421,'juggling',' j|ju|ug|gg|gl|li|in|ng|g','jugg','JKLNK','uggl','glin','juggling'),
 (193422,'Juglandaceae',' J|Ju|ug|gl|la|an|nd|da|ac|ce|ea|ae|e','Jugl','JKLNTS','ugla','acea','Juglandace'),
 (193423,'Juglandaceae regia',' J|Ju|ug|gl|la|an|nd|da|ac|ce|ea|ae|e | r|re|eg|gi|ia|a','Jugl','JKLNTSRJ','ugla','regi','Juglandace'),
 (193424,'Juglans',' J|Ju|ug|gl|la|an|ns|s','Jugl','JKLNS','ugla','glan','Juglans'),
 (193425,'Juglans australis',' J|Ju|ug|gl|la|an|ns|s | a|au|us|st|tr|ra|al|li|is|s','Jugl','JKLNSSTRLS','ugla','rali','Juglans au'),
 (193426,'Juglans cinerea',' J|Ju|ug|gl|la|an|ns|s | c|ci|in|ne|er|re|ea|a','Jugl','JKLNSSNR','ugla','nere','Juglans ci'),
 (193427,'Juglans insularis',' J|Ju|ug|gl|la|an|ns|s | i|in|ns|su|ul|la|ar|ri|is|s','Jugl','JKLNSNSLRS','ugla','lari','Juglans in'),
 (193428,'Juglans mandshurica',' J|Ju|ug|gl|la|an|ns|s | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','Jugl','JKLNSMNTXRK','ugla','uric','Juglans ma'),
 (193429,'Juglans nigra',' J|Ju|ug|gl|la|an|ns|s | n|ni|ig|gr|ra|a','Jugl','JKLNSNKR','ugla','nigr','Juglans ni'),
 (193430,'Juglans regia',' J|Ju|ug|gl|la|an|ns|s | r|re|eg|gi|ia|a','Jugl','JKLNSRJ','ugla','regi','Juglans re');
INSERT INTO `m_spelling_dictionary` VALUES  (193431,'juglomycin',' j|ju|ug|gl|lo|om|my|yc|ci|in|n','jugl','JKLMSN','uglo','myci','juglomycin'),
 (193432,'juglone',' j|ju|ug|gl|lo|on|ne|e','jugl','JKLN','uglo','glon','juglone'),
 (193433,'jugomaxillary',' j|ju|ug|go|om|ma|ax|xi|il|ll|la|ar|ry|y','jugo','JKMKSLR','ugom','llar','jugomaxill'),
 (193434,'Jugoslav',' J|Ju|ug|go|os|sl|la|av|v','Jugo','JKSLF','ugos','osla','Jugoslav'),
 (193435,'Jugoslavian',' J|Ju|ug|go|os|sl|la|av|vi|ia|an|n','Jugo','JKSLFN','ugos','avia','Jugoslavia'),
 (193436,'Jugoslavians',' J|Ju|ug|go|os|sl|la|av|vi|ia|an|ns|s','Jugo','JKSLFNS','ugos','vian','Jugoslavia'),
 (193437,'Jugoslavs',' J|Ju|ug|go|os|sl|la|av|vs|s','Jugo','JKSLFS','ugos','slav','Jugoslavs'),
 (193438,'jugs',' j|ju|ug|gs|s','jugs','JKS','ugs','jugs','jugs'),
 (193439,'juguglotympanic bodies',' j|ju|ug|gu|ug|gl|lo|ot|ty|ym|mp|pa|an|ni|ic|c | b|bo|od|di|ie|es|s','jugu','JKKLTMPNKBTS','ugug','odie','juguglotym'),
 (193440,'juguglotympanic body',' j|ju|ug|gu|ug|gl|lo|ot|ty|ym|mp|pa|an|ni|ic|c | b|bo|od|dy|y','jugu','JKKLTMPNKBT','ugug',' bod','juguglotym'),
 (193441,'jugular',' j|ju|ug|gu|ul|la|ar|r','jugu','JKLR','ugul','gula','jugular');
INSERT INTO `m_spelling_dictionary` VALUES  (193442,'jugular foramen',' j|ju|ug|gu|ul|la|ar|r | f|fo|or|ra|am|me|en|n','jugu','JKLRFRMN','ugul','rame','jugular fo'),
 (193443,'jugular foramen syndrome',' j|ju|ug|gu|ul|la|ar|r | f|fo|or|ra|am|me|en|n | s|sy|yn|nd|dr|ro|om|me|e','jugu','JKLRFRMNSNTRM','ugul','drom','jugular fo'),
 (193444,'jugular foramens',' j|ju|ug|gu|ul|la|ar|r | f|fo|or|ra|am|me|en|ns|s','jugu','JKLRFRMNS','ugul','amen','jugular fo'),
 (193445,'jugular foramina',' j|ju|ug|gu|ul|la|ar|r | f|fo|or|ra|am|mi|in|na|a','jugu','JKLRFRMN','ugul','amin','jugular fo'),
 (193446,'jugular fossa',' j|ju|ug|gu|ul|la|ar|r | f|fo|os|ss|sa|a','jugu','JKLRFS','ugul','foss','jugular fo'),
 (193447,'jugular fossae',' j|ju|ug|gu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','jugu','JKLRFS','ugul','ossa','jugular fo'),
 (193448,'jugular glomus',' j|ju|ug|gu|ul|la|ar|r | g|gl|lo|om|mu|us|s','jugu','JKLRKLMS','ugul','lomu','jugular gl'),
 (193449,'jugular lymph node',' j|ju|ug|gu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','jugu','JKLRLMFNT','ugul',' nod','jugular ly'),
 (193450,'jugular lymph nodes',' j|ju|ug|gu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','jugu','JKLRLMFNTS','ugul','node','jugular ly');
INSERT INTO `m_spelling_dictionary` VALUES  (193451,'jugular nerve',' j|ju|ug|gu|ul|la|ar|r | n|ne|er|rv|ve|e','jugu','JKLRNRF','ugul','nerv','jugular ne'),
 (193452,'jugular nerves',' j|ju|ug|gu|ul|la|ar|r | n|ne|er|rv|ve|es|s','jugu','JKLRNRFS','ugul','erve','jugular ne'),
 (193453,'jugular notch',' j|ju|ug|gu|ul|la|ar|r | n|no|ot|tc|ch|h','jugu','JKLRNTX','ugul','notc','jugular no'),
 (193454,'jugular notches',' j|ju|ug|gu|ul|la|ar|r | n|no|ot|tc|ch|he|es|s','jugu','JKLRNTXS','ugul','tche','jugular no'),
 (193455,'jugular plexus',' j|ju|ug|gu|ul|la|ar|r | p|pl|le|ex|xu|us|s','jugu','JKLRPLKSS','ugul','lexu','jugular pl'),
 (193456,'jugular plexuses',' j|ju|ug|gu|ul|la|ar|r | p|pl|le|ex|xu|us|se|es|s','jugu','JKLRPLKSSS','ugul','xuse','jugular pl'),
 (193457,'jugular vein',' j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|n','jugu','JKLRFN','ugul',' vei','jugular ve'),
 (193458,'jugular veins',' j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|ns|s','jugu','JKLRFNS','ugul','vein','jugular ve'),
 (193459,'jugular venous arch',' j|ju|ug|gu|ul|la|ar|r | v|ve|en|no|ou|us|s | a|ar|rc|ch|h','jugu','JKLRFNSRX','ugul',' arc','jugular ve'),
 (193460,'jugular venous arches',' j|ju|ug|gu|ul|la|ar|r | v|ve|en|no|ou|us|s | a|ar|rc|ch|he|es|s','jugu','JKLRFNSRXS','ugul','rche','jugular ve');
INSERT INTO `m_spelling_dictionary` VALUES  (193461,'jugular venous distention',' j|ju|ug|gu|ul|la|ar|r | v|ve|en|no|ou|us|s | d|di|is|st|te|en|nt|ti|io|on|n','jugu','JKLRFNSTSTNXN','ugul','ntio','jugular ve'),
 (193462,'jugular venous distentions',' j|ju|ug|gu|ul|la|ar|r | v|ve|en|no|ou|us|s | d|di|is|st|te|en|nt|ti|io|on|ns|s','jugu','JKLRFNSTSTNXNS','ugul','tion','jugular ve'),
 (193463,'jugulars',' j|ju|ug|gu|ul|la|ar|rs|s','jugu','JKLRS','ugul','ular','jugulars'),
 (193464,'jugulate',' j|ju|ug|gu|ul|la|at|te|e','jugu','JKLT','ugul','ulat','jugulate'),
 (193465,'jugulated',' j|ju|ug|gu|ul|la|at|te|ed|d','jugu','JKLTT','ugul','late','jugulated'),
 (193466,'jugulates',' j|ju|ug|gu|ul|la|at|te|es|s','jugu','JKLTS','ugul','late','jugulates'),
 (193467,'jugulating',' j|ju|ug|gu|ul|la|at|ti|in|ng|g','jugu','JKLTNK','ugul','atin','jugulating'),
 (193468,'jugulation',' j|ju|ug|gu|ul|la|at|ti|io|on|n','jugu','JKLXN','ugul','atio','jugulation'),
 (193469,'jugulo-digastric',' j|ju|ug|gu|ul|lo|o-|-d|di|ig|ga|as|st|tr|ri|ic|c','jugu','JKLTKSTRK','ugul','stri','jugulo-dig'),
 (193470,'jugulo-digastric lymph node',' j|ju|ug|gu|ul|lo|o-|-d|di|ig|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','jugu','JKLTKSTRKLMFNT','ugul',' nod','jugulo-dig');
INSERT INTO `m_spelling_dictionary` VALUES  (193471,'jugulo-digastric lymph nodes',' j|ju|ug|gu|ul|lo|o-|-d|di|ig|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','jugu','JKLTKSTRKLMFNTS','ugul','node','jugulo-dig'),
 (193472,'jugulo-digastric node',' j|ju|ug|gu|ul|lo|o-|-d|di|ig|ga|as|st|tr|ri|ic|c | n|no|od|de|e','jugu','JKLTKSTRKNT','ugul',' nod','jugulo-dig'),
 (193473,'jugulo-digastric nodes',' j|ju|ug|gu|ul|lo|o-|-d|di|ig|ga|as|st|tr|ri|ic|c | n|no|od|de|es|s','jugu','JKLTKSTRKNTS','ugul','node','jugulo-dig'),
 (193474,'jugulo-omohyoid',' j|ju|ug|gu|ul|lo|o-|-o|om|mo|oh|hy|yo|oi|id|d','jugu','JKLMYT','ugul','hyoi','jugulo-omo'),
 (193475,'jugulo-omohyoid lymph node',' j|ju|ug|gu|ul|lo|o-|-o|om|mo|oh|hy|yo|oi|id|d | l|ly|ym|mp|ph|h | n|no|od|de|e','jugu','JKLMYTLMFNT','ugul',' nod','jugulo-omo'),
 (193476,'jugulo-omohyoid lymph nodes',' j|ju|ug|gu|ul|lo|o-|-o|om|mo|oh|hy|yo|oi|id|d | l|ly|ym|mp|ph|h | n|no|od|de|es|s','jugu','JKLMYTLMFNTS','ugul','node','jugulo-omo'),
 (193477,'jugulo-omohyoid node',' j|ju|ug|gu|ul|lo|o-|-o|om|mo|oh|hy|yo|oi|id|d | n|no|od|de|e','jugu','JKLMYTNT','ugul',' nod','jugulo-omo'),
 (193478,'jugulo-omohyoid nodes',' j|ju|ug|gu|ul|lo|o-|-o|om|mo|oh|hy|yo|oi|id|d | n|no|od|de|es|s','jugu','JKLMYTNTS','ugul','node','jugulo-omo');
INSERT INTO `m_spelling_dictionary` VALUES  (193479,'jugulodigastric',' j|ju|ug|gu|ul|lo|od|di|ig|ga|as|st|tr|ri|ic|c','jugu','JKLTKSTRK','ugul','stri','jugulodiga'),
 (193480,'jugulodigastric lymph node',' j|ju|ug|gu|ul|lo|od|di|ig|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','jugu','JKLTKSTRKLMFNT','ugul',' nod','jugulodiga'),
 (193481,'jugulodigastric lymph nodes',' j|ju|ug|gu|ul|lo|od|di|ig|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','jugu','JKLTKSTRKLMFNTS','ugul','node','jugulodiga'),
 (193482,'jugulodigastric node',' j|ju|ug|gu|ul|lo|od|di|ig|ga|as|st|tr|ri|ic|c | n|no|od|de|e','jugu','JKLTKSTRKNT','ugul',' nod','jugulodiga'),
 (193483,'jugulodigastric nodes',' j|ju|ug|gu|ul|lo|od|di|ig|ga|as|st|tr|ri|ic|c | n|no|od|de|es|s','jugu','JKLTKSTRKNTS','ugul','node','jugulodiga'),
 (193484,'juguloomohyoid',' j|ju|ug|gu|ul|lo|oo|om|mo|oh|hy|yo|oi|id|d','jugu','JKLMYT','ugul','hyoi','juguloomoh'),
 (193485,'juguloomohyoid lymph node',' j|ju|ug|gu|ul|lo|oo|om|mo|oh|hy|yo|oi|id|d | l|ly|ym|mp|ph|h | n|no|od|de|e','jugu','JKLMYTLMFNT','ugul',' nod','juguloomoh'),
 (193486,'juguloomohyoid lymph nodes',' j|ju|ug|gu|ul|lo|oo|om|mo|oh|hy|yo|oi|id|d | l|ly|ym|mp|ph|h | n|no|od|de|es|s','jugu','JKLMYTLMFNTS','ugul','node','juguloomoh');
INSERT INTO `m_spelling_dictionary` VALUES  (193487,'juguloomohyoid node',' j|ju|ug|gu|ul|lo|oo|om|mo|oh|hy|yo|oi|id|d | n|no|od|de|e','jugu','JKLMYTNT','ugul',' nod','juguloomoh'),
 (193488,'juguloomohyoid nodes',' j|ju|ug|gu|ul|lo|oo|om|mo|oh|hy|yo|oi|id|d | n|no|od|de|es|s','jugu','JKLMYTNTS','ugul','node','juguloomoh'),
 (193489,'jugulotympanic bodies',' j|ju|ug|gu|ul|lo|ot|ty|ym|mp|pa|an|ni|ic|c | b|bo|od|di|ie|es|s','jugu','JKLTMPNKBTS','ugul','odie','jugulotymp'),
 (193490,'jugulotympanic body',' j|ju|ug|gu|ul|lo|ot|ty|ym|mp|pa|an|ni|ic|c | b|bo|od|dy|y','jugu','JKLTMPNKBT','ugul',' bod','jugulotymp'),
 (193491,'jugum',' j|ju|ug|gu|um|m','jugu','JKM','ugum','jugu','jugum'),
 (193492,'jugum sphenoidale',' j|ju|ug|gu|um|m | s|sp|ph|he|en|no|oi|id|da|al|le|e','jugu','JKMSFNTL','ugum','idal','jugum sphe'),
 (193493,'juice',' j|ju|ui|ic|ce|e','juic','JS','uice','juic','juice'),
 (193494,'juiced',' j|ju|ui|ic|ce|ed|d','juic','JST','uice','uice','juiced'),
 (193495,'juiceless',' j|ju|ui|ic|ce|el|le|es|ss|s','juic','JSLS','uice','eles','juiceless'),
 (193496,'juices',' j|ju|ui|ic|ce|es|s','juic','JSS','uice','uice','juices');
INSERT INTO `m_spelling_dictionary` VALUES  (193497,'juicier',' j|ju|ui|ic|ci|ie|er|r','juic','JSR','uici','icie','juicier'),
 (193498,'juiciest',' j|ju|ui|ic|ci|ie|es|st|t','juic','JSST','uici','cies','juiciest'),
 (193499,'juiciness',' j|ju|ui|ic|ci|in|ne|es|ss|s','juic','JSNS','uici','ines','juiciness'),
 (193500,'juicing',' j|ju|ui|ic|ci|in|ng|g','juic','JSNK','uici','icin','juicing'),
 (193501,'juicy',' j|ju|ui|ic|cy|y','juic','JS','uicy','juic','juicy'),
 (193502,'jujitsu',' j|ju|uj|ji|it|ts|su|u','juji','JJTS','ujit','jits','jujitsu'),
 (193503,'jujube',' j|ju|uj|ju|ub|be|e','juju','JJB','ujub','ujub','jujube'),
 (193504,'jujubes',' j|ju|uj|ju|ub|be|es|s','juju','JJBS','ujub','jube','jujubes'),
 (193505,'Jul',' J|Ju|ul|l','Jul','JL','ul','Jul','Jul'),
 (193506,'Jules',' J|Ju|ul|le|es|s','Jule','JLS','ules','Jule','Jules'),
 (193507,'Jules Cotard',' J|Ju|ul|le|es|s | C|Co|ot|ta|ar|rd|d','Jule','JLSKTRT','ules','otar','Jules Cota'),
 (193508,'Jules G. Cloquet',' J|Ju|ul|le|es|s | G|G.|. | C|Cl|lo|oq|qu|ue|et|t','Jule','JLSKKLKT','ules','oque','Jules G. C'),
 (193509,'Jules Pean',' J|Ju|ul|le|es|s | P|Pe|ea|an|n','Jule','JLSPN','ules',' Pea','Jules Pean');
INSERT INTO `m_spelling_dictionary` VALUES  (193510,'Jules Tinel',' J|Ju|ul|le|es|s | T|Ti|in|ne|el|l','Jule','JLSTNL','ules','Tine','Jules Tine'),
 (193511,'Julgans',' J|Ju|ul|lg|ga|an|ns|s','Julg','JLKNS','ulga','lgan','Julgans'),
 (193512,'julia',' j|ju|ul|li|ia|a','juli','JL','ulia','juli','julia'),
 (193513,'Julian',' J|Ju|ul|li|ia|an|n','Juli','JLN','ulia','ulia','Julian'),
 (193514,'julias',' j|ju|ul|li|ia|as|s','juli','JLS','ulia','ulia','julias'),
 (193515,'Julida',' J|Ju|ul|li|id|da|a','Juli','JLT','ulid','ulid','Julida'),
 (193516,'Julidae',' J|Ju|ul|li|id|da|ae|e','Juli','JLT','ulid','lida','Julidae'),
 (193517,'Julies',' J|Ju|ul|li|ie|es|s','Juli','JLS','ulie','ulie','Julies'),
 (193518,'julifloricine',' j|ju|ul|li|if|fl|lo|or|ri|ic|ci|in|ne|e','juli','JLFLRSN','ulif','icin','julifloric'),
 (193519,'juliflorine',' j|ju|ul|li|if|fl|lo|or|ri|in|ne|e','juli','JLFLRN','ulif','orin','juliflorin'),
 (193520,'juliprosopin',' j|ju|ul|li|ip|pr|ro|os|so|op|pi|in|n','juli','JLPRSPN','ulip','sopi','juliprosop'),
 (193521,'Julius Arnold',' J|Ju|ul|li|iu|us|s | A|Ar|rn|no|ol|ld|d','Juli','JLSRNLT','uliu','rnol','Julius Arn');
INSERT INTO `m_spelling_dictionary` VALUES  (193522,'julolidine',' j|ju|ul|lo|ol|li|id|di|in|ne|e','julo','JLLTN','ulol','idin','julolidine'),
 (193523,'julolidines',' j|ju|ul|lo|ol|li|id|di|in|ne|es|s','julo','JLLTNS','ulol','dine','julolidine'),
 (193524,'July',' J|Ju|ul|ly|y','July','JL','uly','July','July'),
 (193525,'jumble',' j|ju|um|mb|bl|le|e','jumb','JML','umbl','umbl','jumble'),
 (193526,'jumbled',' j|ju|um|mb|bl|le|ed|d','jumb','JMLT','umbl','mble','jumbled'),
 (193527,'jumbled speech',' j|ju|um|mb|bl|le|ed|d | s|sp|pe|ee|ec|ch|h','jumb','JMLTSPX','umbl','peec','jumbled sp'),
 (193528,'jumbles',' j|ju|um|mb|bl|le|es|s','jumb','JMLS','umbl','mble','jumbles'),
 (193529,'jumbling',' j|ju|um|mb|bl|li|in|ng|g','jumb','JMLNK','umbl','blin','jumbling'),
 (193530,'jumbo',' j|ju|um|mb|bo|o','jumb','JM','umbo','jumb','jumbo'),
 (193531,'jument',' j|ju|um|me|en|nt|t','jume','JMNT','umen','umen','jument'),
 (193532,'jumentous',' j|ju|um|me|en|nt|to|ou|us|s','jume','JMNTS','umen','ntou','jumentous'),
 (193533,'juments',' j|ju|um|me|en|nt|ts|s','jume','JMNTS','umen','ment','juments');
INSERT INTO `m_spelling_dictionary` VALUES  (193534,'Jumex',' J|Ju|um|me|ex|x','Jume','JMKS','umex','Jume','Jumex'),
 (193535,'jump',' j|ju|um|mp|p','jump','JMP','ump','jump','jump'),
 (193536,'jump graft',' j|ju|um|mp|p | g|gr|ra|af|ft|t','jump','JMPKRFT','ump','graf','jump graft'),
 (193537,'jump grafts',' j|ju|um|mp|p | g|gr|ra|af|ft|ts|s','jump','JMPKRFTS','ump','raft','jump graft'),
 (193538,'jumped',' j|ju|um|mp|pe|ed|d','jump','JMPT','umpe','umpe','jumped'),
 (193539,'jumper',' j|ju|um|mp|pe|er|r','jump','JMPR','umpe','umpe','jumper'),
 (193540,'jumpers',' j|ju|um|mp|pe|er|rs|s','jump','JMPRS','umpe','mper','jumpers'),
 (193541,'jumpier',' j|ju|um|mp|pi|ie|er|r','jump','JMPR','umpi','mpie','jumpier'),
 (193542,'jumpiest',' j|ju|um|mp|pi|ie|es|st|t','jump','JMPST','umpi','pies','jumpiest'),
 (193543,'jumpiness',' j|ju|um|mp|pi|in|ne|es|ss|s','jump','JMPNS','umpi','ines','jumpiness'),
 (193544,'jumping',' j|ju|um|mp|pi|in|ng|g','jump','JMPNK','umpi','mpin','jumping'),
 (193545,'jumping disease',' j|ju|um|mp|pi|in|ng|g | d|di|is|se|ea|as|se|e','jump','JMPNKTSS','umpi','seas','jumping di'),
 (193546,'jumping diseases',' j|ju|um|mp|pi|in|ng|g | d|di|is|se|ea|as|se|es|s','jump','JMPNKTSSS','umpi','ease','jumping di');
INSERT INTO `m_spelling_dictionary` VALUES  (193547,'jumping gene',' j|ju|um|mp|pi|in|ng|g | g|ge|en|ne|e','jump','JMPNKJN','umpi',' gen','jumping ge'),
 (193548,'jumping genes',' j|ju|um|mp|pi|in|ng|g | g|ge|en|ne|es|s','jump','JMPNKJNS','umpi','gene','jumping ge'),
 (193549,'jumping hare',' j|ju|um|mp|pi|in|ng|g | h|ha|ar|re|e','jump','JMPNKHR','umpi',' har','jumping ha'),
 (193550,'jumping hares',' j|ju|um|mp|pi|in|ng|g | h|ha|ar|re|es|s','jump','JMPNKHRS','umpi','hare','jumping ha'),
 (193551,'jumping viper',' j|ju|um|mp|pi|in|ng|g | v|vi|ip|pe|er|r','jump','JMPNKFPR','umpi','vipe','jumping vi'),
 (193552,'jumping vipers',' j|ju|um|mp|pi|in|ng|g | v|vi|ip|pe|er|rs|s','jump','JMPNKFPRS','umpi','iper','jumping vi'),
 (193553,'jumprock',' j|ju|um|mp|pr|ro|oc|ck|k','jump','JMPRK','umpr','proc','jumprock'),
 (193554,'jumprocks',' j|ju|um|mp|pr|ro|oc|ck|ks|s','jump','JMPRKS','umpr','rock','jumprocks'),
 (193555,'jumps',' j|ju|um|mp|ps|s','jump','JMPS','umps','jump','jumps'),
 (193556,'jumpy',' j|ju|um|mp|py|y','jump','JMP','umpy','jump','jumpy'),
 (193557,'jun',' j|ju|un|n','jun','JN','un','jun','jun');
INSERT INTO `m_spelling_dictionary` VALUES  (193558,'jun\'s','','','',NULL,NULL,''),
 (193559,'Juncaceae',' J|Ju|un|nc|ca|ac|ce|ea|ae|e','Junc','JNKS','unca','acea','Juncaceae'),
 (193560,'Juncaginaceae',' J|Ju|un|nc|ca|ag|gi|in|na|ac|ce|ea|ae|e','Junc','JNKJNS','unca','acea','Juncaginac'),
 (193561,'Junceella',' J|Ju|un|nc|ce|ee|el|ll|la|a','Junc','JNSL','unce','eell','Junceella'),
 (193562,'Junceella fragilis',' J|Ju|un|nc|ce|ee|el|ll|la|a | f|fr|ra|ag|gi|il|li|is|s','Junc','JNSLFRJLS','unce','gili','Junceella'),
 (193563,'Junceella juncea',' J|Ju|un|nc|ce|ee|el|ll|la|a | j|ju|un|nc|ce|ea|a','Junc','JNSLJNS','unce','unce','Junceella'),
 (193564,'junco',' j|ju|un|nc|co|o','junc','JNK','unco','junc','junco'),
 (193565,'juncos',' j|ju|un|nc|co|os|s','junc','JNKS','unco','unco','juncos'),
 (193566,'junction',' j|ju|un|nc|ct|ti|io|on|n','junc','JNKXN','unct','ctio','junction'),
 (193567,'junction nevi',' j|ju|un|nc|ct|ti|io|on|n | n|ne|ev|vi|i','junc','JNKXNNF','unct',' nev','junction n'),
 (193568,'junction nevus',' j|ju|un|nc|ct|ti|io|on|n | n|ne|ev|vu|us|s','junc','JNKXNNFS','unct','nevu','junction n');
INSERT INTO `m_spelling_dictionary` VALUES  (193569,'junctional',' j|ju|un|nc|ct|ti|io|on|na|al|l','junc','JNKXNL','unct','iona','junctional'),
 (193570,'junctional bullous epidermatoses',' j|ju|un|nc|ct|ti|io|on|na|al|l | b|bu|ul|ll|lo|ou|us|s | e|ep|pi|id|de|er|rm|ma|at|to|os|se|es|s','junc','JNKXNLBLSPTRMTSS','unct','tose','junctional'),
 (193571,'junctional bullous epidermatosis',' j|ju|un|nc|ct|ti|io|on|na|al|l | b|bu|ul|ll|lo|ou|us|s | e|ep|pi|id|de|er|rm|ma|at|to|os|si|is|s','junc','JNKXNLBLSPTRMTSS','unct','tosi','junctional'),
 (193572,'junctional epidermolysis bullosa',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','junc','JNKXNLPTRMLSSBLS','unct','llos','junctional'),
 (193573,'junctional epidermolysis bullosa gravis',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | g|gr|ra|av|vi|is|s','junc','JNKXNLPTRMLSSBLSKRFS','unct','ravi','junctional'),
 (193574,'junctional epidermolysis bullosa mitis',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | m|mi|it|ti|is|s','junc','JNKXNLPTRMLSSBLSMTS','unct','miti','junctional'),
 (193575,'junctional epidermolysis bullosa progressiva',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','junc','JNKXNLPTRMLSSBLSPRKRSF','unct','ssiv','junctional');
INSERT INTO `m_spelling_dictionary` VALUES  (193576,'junctional epithelia',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|it|th|he|el|li|ia|a','junc','JNKXNLP0L','unct','heli','junctional'),
 (193577,'junctional epithelium',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|it|th|he|el|li|iu|um|m','junc','JNKXNLP0LM','unct','eliu','junctional'),
 (193578,'junctional escape',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|es|sc|ca|ap|pe|e','junc','JNKXNLSKP','unct','scap','junctional'),
 (193579,'junctional escapes',' j|ju|un|nc|ct|ti|io|on|na|al|l | e|es|sc|ca|ap|pe|es|s','junc','JNKXNLSKPS','unct','cape','junctional'),
 (193580,'junctional melanocytoma',' j|ju|un|nc|ct|ti|io|on|na|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|a','junc','JNKXNLMLNSTM','unct','ytom','junctional'),
 (193581,'junctional melanocytomas',' j|ju|un|nc|ct|ti|io|on|na|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|as|s','junc','JNKXNLMLNSTMS','unct','toma','junctional'),
 (193582,'junctional melanocytomata',' j|ju|un|nc|ct|ti|io|on|na|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|at|ta|a','junc','JNKXNLMLNSTMT','unct','omat','junctional'),
 (193583,'junctional nevi',' j|ju|un|nc|ct|ti|io|on|na|al|l | n|ne|ev|vi|i','junc','JNKXNLNF','unct',' nev','junctional');
INSERT INTO `m_spelling_dictionary` VALUES  (193584,'junctional nevus',' j|ju|un|nc|ct|ti|io|on|na|al|l | n|ne|ev|vu|us|s','junc','JNKXNLNFS','unct','nevu','junctional'),
 (193585,'junctional premature complex',' j|ju|un|nc|ct|ti|io|on|na|al|l | p|pr|re|em|ma|at|tu|ur|re|e | c|co|om|mp|pl|le|ex|x','junc','JNKXNLPRMTRKMPLKS','unct','mple','junctional'),
 (193586,'junctional region',' j|ju|un|nc|ct|ti|io|on|na|al|l | r|re|eg|gi|io|on|n','junc','JNKXNLRJN','unct','egio','junctional'),
 (193587,'junctional regions',' j|ju|un|nc|ct|ti|io|on|na|al|l | r|re|eg|gi|io|on|ns|s','junc','JNKXNLRJNS','unct','gion','junctional'),
 (193588,'junctional tachycardia',' j|ju|un|nc|ct|ti|io|on|na|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','junc','JNKXNLTXKRT','unct','ardi','junctional'),
 (193589,'junctional tachycardias',' j|ju|un|nc|ct|ti|io|on|na|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','junc','JNKXNLTXKRTS','unct','rdia','junctional'),
 (193590,'junctionopathies',' j|ju|un|nc|ct|ti|io|on|no|op|pa|at|th|hi|ie|es|s','junc','JNKXNP0S','unct','thie','junctionop'),
 (193591,'junctionopathy',' j|ju|un|nc|ct|ti|io|on|no|op|pa|at|th|hy|y','junc','JNKXNP0','unct','path','junctionop');
INSERT INTO `m_spelling_dictionary` VALUES  (193592,'junctions',' j|ju|un|nc|ct|ti|io|on|ns|s','junc','JNKXNS','unct','tion','junctions'),
 (193593,'junctura',' j|ju|un|nc|ct|tu|ur|ra|a','junc','JNKTR','unct','ctur','junctura'),
 (193594,'junctura fibrosa',' j|ju|un|nc|ct|tu|ur|ra|a | f|fi|ib|br|ro|os|sa|a','junc','JNKTRFBRS','unct','bros','junctura f'),
 (193595,'juncturae',' j|ju|un|nc|ct|tu|ur|ra|ae|e','junc','JNKTR','unct','tura','juncturae'),
 (193596,'juncture',' j|ju|un|nc|ct|tu|ur|re|e','junc','JNKTR','unct','ctur','juncture'),
 (193597,'junctures',' j|ju|un|nc|ct|tu|ur|re|es|s','junc','JNKTRS','unct','ture','junctures'),
 (193598,'Juncus',' J|Ju|un|nc|cu|us|s','Junc','JNKS','uncu','uncu','Juncus'),
 (193599,'Juncus effusus',' J|Ju|un|nc|cu|us|s | e|ef|ff|fu|us|su|us|s','Junc','JNKSFSS','uncu','fusu','Juncus eff'),
 (193600,'Juncus inflexus',' J|Ju|un|nc|cu|us|s | i|in|nf|fl|le|ex|xu|us|s','Junc','JNKSNFLKSS','uncu','lexu','Juncus inf'),
 (193601,'Juncus roemerianus',' J|Ju|un|nc|cu|us|s | r|ro|oe|em|me|er|ri|ia|an|nu|us|s','Junc','JNKSRMRNS','uncu','ianu','Juncus roe'),
 (193602,'juncusol',' j|ju|un|nc|cu|us|so|ol|l','junc','JNKSL','uncu','cuso','juncusol');
INSERT INTO `m_spelling_dictionary` VALUES  (193603,'June',' J|Ju|un|ne|e','June','JN','une','June','June'),
 (193604,'June grass',' J|Ju|un|ne|e | g|gr|ra|as|ss|s','June','JNKRS','une','gras','June grass'),
 (193605,'June sucker',' J|Ju|un|ne|e | s|su|uc|ck|ke|er|r','June','JNSKR','une','ucke','June sucke'),
 (193606,'June suckers',' J|Ju|un|ne|e | s|su|uc|ck|ke|er|rs|s','June','JNSKRS','une','cker','June sucke'),
 (193607,'Juneau',' J|Ju|un|ne|ea|au|u','June','JN','unea','unea','Juneau'),
 (193608,'Junes',' J|Ju|un|ne|es|s','June','JNS','unes','June','Junes'),
 (193609,'Jung',' J|Ju|un|ng|g','Jung','JNK','ung','Jung','Jung'),
 (193610,'Jungermannia',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|a','Jung','JNJRMN','unge','anni','Jungermann'),
 (193611,'Jungermannia infusca',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|a | i|in|nf|fu|us|sc|ca|a','Jung','JNJRMNNFSK','unge','fusc','Jungermann'),
 (193612,'Jungermannia leiantha',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|a | l|le|ei|ia|an|nt|th|ha|a','Jung','JNJRMNLN0','unge','anth','Jungermann'),
 (193613,'Jungermannia subalata',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|a | s|su|ub|ba|al|la|at|ta|a','Jung','JNJRMNSBLT','unge','alat','Jungermann');
INSERT INTO `m_spelling_dictionary` VALUES  (193614,'Jungermannia subulata',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|a | s|su|ub|bu|ul|la|at|ta|a','Jung','JNJRMNSBLT','unge','ulat','Jungermann'),
 (193615,'Jungermannia torticalyx',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|a | t|to|or|rt|ti|ic|ca|al|ly|yx|x','Jung','JNJRMNTRTKLKS','unge','caly','Jungermann'),
 (193616,'Jungermannia truncata',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|a | t|tr|ru|un|nc|ca|at|ta|a','Jung','JNJRMNTRNKT','unge','ncat','Jungermann'),
 (193617,'Jungermanniaceae',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|ac|ce|ea|ae|e','Jung','JNJRMNS','unge','acea','Jungermann'),
 (193618,'Jungermanniales',' J|Ju|un|ng|ge|er|rm|ma|an|nn|ni|ia|al|le|es|s','Jung','JNJRMNLS','unge','iale','Jungermann'),
 (193619,'Jungian',' J|Ju|un|ng|gi|ia|an|n','Jung','JNJN','ungi','ngia','Jungian'),
 (193620,'jungle',' j|ju|un|ng|gl|le|e','jung','JNKL','ungl','ungl','jungle'),
 (193621,'jungle cat',' j|ju|un|ng|gl|le|e | c|ca|at|t','jung','JNKLKT','ungl','e ca','jungle cat'),
 (193622,'jungle cats',' j|ju|un|ng|gl|le|e | c|ca|at|ts|s','jung','JNKLKTS','ungl',' cat','jungle cat');
INSERT INTO `m_spelling_dictionary` VALUES  (193623,'jungle crow',' j|ju|un|ng|gl|le|e | c|cr|ro|ow|w','jung','JNKLKR','ungl',' cro','jungle cro'),
 (193624,'jungle crows',' j|ju|un|ng|gl|le|e | c|cr|ro|ow|ws|s','jung','JNKLKRS','ungl','crow','jungle cro'),
 (193625,'jungle fowl',' j|ju|un|ng|gl|le|e | f|fo|ow|wl|l','jung','JNKLFL','ungl',' fow','jungle fow'),
 (193626,'jungle yellow fever',' j|ju|un|ng|gl|le|e | y|ye|el|ll|lo|ow|w | f|fe|ev|ve|er|r','jung','JNKLYLFFR','ungl','feve','jungle yel'),
 (193627,'junglefowl',' j|ju|un|ng|gl|le|ef|fo|ow|wl|l','jung','JNKLFL','ungl','efow','junglefowl'),
 (193628,'jungles',' j|ju|un|ng|gl|le|es|s','jung','JNKLS','ungl','ngle','jungles'),
 (193629,'Jungling',' J|Ju|un|ng|gl|li|in|ng|g','Jung','JNKLNK','ungl','glin','Jungling'),
 (193630,'Jungling\'s disease','','','',NULL,NULL,''),
 (193631,'Jungling\'s diseases','','','',NULL,NULL,''),
 (193632,'Junglings',' J|Ju|un|ng|gl|li|in|ng|gs|s','Jung','JNKLNKS','ungl','ling','Junglings'),
 (193633,'Jungs',' J|Ju|un|ng|gs|s','Jung','JNKS','ungs','Jung','Jungs'),
 (193634,'Junin',' J|Ju|un|ni|in|n','Juni','JNN','unin','Juni','Junin');
INSERT INTO `m_spelling_dictionary` VALUES  (193635,'Junin grass mouse',' J|Ju|un|ni|in|n | g|gr|ra|as|ss|s | m|mo|ou|us|se|e','Juni','JNNKRSMS','unin','mous','Junin gras'),
 (193636,'Junin haemorrhagic fever',' J|Ju|un|ni|in|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Juni','JNNHMRHJKFFR','unin','feve','Junin haem'),
 (193637,'Junin haemorrhagic fevers',' J|Ju|un|ni|in|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Juni','JNNHMRHJKFFRS','unin','ever','Junin haem'),
 (193638,'Junin hemorrhagic fever',' J|Ju|un|ni|in|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Juni','JNNHMRHJKFFR','unin','feve','Junin hemo'),
 (193639,'Junin hemorrhagic fevers',' J|Ju|un|ni|in|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|rs|s','Juni','JNNHMRHJKFFRS','unin','ever','Junin hemo'),
 (193640,'Junin virus',' J|Ju|un|ni|in|n | v|vi|ir|ru|us|s','Juni','JNNFRS','unin','viru','Junin viru'),
 (193641,'Junin viruses',' J|Ju|un|ni|in|n | v|vi|ir|ru|us|se|es|s','Juni','JNNFRSS','unin','ruse','Junin viru'),
 (193642,'junior',' j|ju|un|ni|io|or|r','juni','JNR','unio','unio','junior');
INSERT INTO `m_spelling_dictionary` VALUES  (193643,'junior school',' j|ju|un|ni|io|or|r | s|sc|ch|ho|oo|ol|l','juni','JNRSXL','unio','choo','junior sch'),
 (193644,'junior schools',' j|ju|un|ni|io|or|r | s|sc|ch|ho|oo|ol|ls|s','juni','JNRSXLS','unio','hool','junior sch'),
 (193645,'juniors',' j|ju|un|ni|io|or|rs|s','juni','JNRS','unio','nior','juniors'),
 (193646,'juniper',' j|ju|un|ni|ip|pe|er|r','juni','JNPR','unip','nipe','juniper'),
 (193647,'juniper oil',' j|ju|un|ni|ip|pe|er|r | o|oi|il|l','juni','JNPRL','unip','r oi','juniper oi'),
 (193648,'juniper tar',' j|ju|un|ni|ip|pe|er|r | t|ta|ar|r','juni','JNPRTR','unip','r ta','juniper ta'),
 (193649,'junipers',' j|ju|un|ni|ip|pe|er|rs|s','juni','JNPRS','unip','iper','junipers'),
 (193650,'Juniperus',' J|Ju|un|ni|ip|pe|er|ru|us|s','Juni','JNPRS','unip','peru','Juniperus'),
 (193651,'Juniperus angosturana',' J|Ju|un|ni|ip|pe|er|ru|us|s | a|an|ng|go|os|st|tu|ur|ra|an|na|a','Juni','JNPRSNKSTRN','unip','uran','Juniperus'),
 (193652,'Juniperus arizona',' J|Ju|un|ni|ip|pe|er|ru|us|s | a|ar|ri|iz|zo|on|na|a','Juni','JNPRSRSN','unip','izon','Juniperus'),
 (193653,'Juniperus ashei',' J|Ju|un|ni|ip|pe|er|ru|us|s | a|as|sh|he|ei|i','Juni','JNPRSX','unip','ashe','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193654,'Juniperus brevifolia',' J|Ju|un|ni|ip|pe|er|ru|us|s | b|br|re|ev|vi|if|fo|ol|li|ia|a','Juni','JNPRSBRFFL','unip','foli','Juniperus'),
 (193655,'Juniperus californica',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Juni','JNPRSKLFRNK','unip','rnic','Juniperus'),
 (193656,'Juniperus carinata',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|ca|ar|ri|in|na|at|ta|a','Juni','JNPRSKRNT','unip','inat','Juniperus'),
 (193657,'Juniperus cedrus',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|ce|ed|dr|ru|us|s','Juni','JNPRSSTRS','unip','edru','Juniperus'),
 (193658,'Juniperus chinensis',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Juni','JNPRSXNNSS','unip','ensi','Juniperus'),
 (193659,'Juniperus coahuilensis',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|co|oa|ah|hu|ui|il|le|en|ns|si|is|s','Juni','JNPRSKHLNSS','unip','ensi','Juniperus'),
 (193660,'Juniperus comitana',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|co|om|mi|it|ta|an|na|a','Juni','JNPRSKMTN','unip','itan','Juniperus'),
 (193661,'Juniperus communis',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|co|om|mm|mu|un|ni|is|s','Juni','JNPRSKMNS','unip','muni','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193662,'Juniperus communis var. oblonga',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|co|om|mm|mu|un|ni|is|s | v|va|ar|r.|. | o|ob|bl|lo|on|ng|ga|a','Juni','JNPRSKMNSFRBLNK','unip','long','Juniperus'),
 (193663,'Juniperus communis var. saxatilis',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|co|om|mm|mu|un|ni|is|s | v|va|ar|r.|. | s|sa|ax|xa|at|ti|il|li|is|s','Juni','JNPRSKMNSFRSKSTLS','unip','tili','Juniperus'),
 (193664,'Juniperus communis varietas oblonga',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|co|om|mm|mu|un|ni|is|s | v|va|ar|ri|ie|et|ta|as|s | o|ob|bl|lo|on|ng|ga|a','Juni','JNPRSKMNSFRTSBLNK','unip','long','Juniperus'),
 (193665,'Juniperus communis varietas saxatilis',' J|Ju|un|ni|ip|pe|er|ru|us|s | c|co|om|mm|mu|un|ni|is|s | v|va|ar|ri|ie|et|ta|as|s | s|sa|ax|xa|at|ti|il|li|is|s','Juni','JNPRSKMNSFRTSSKSTLS','unip','tili','Juniperus'),
 (193666,'Juniperus deppeana',' J|Ju|un|ni|ip|pe|er|ru|us|s | d|de|ep|pp|pe|ea|an|na|a','Juni','JNPRSTPN','unip','pean','Juniperus'),
 (193667,'Juniperus drupacea',' J|Ju|un|ni|ip|pe|er|ru|us|s | d|dr|ru|up|pa|ac|ce|ea|a','Juni','JNPRSTRPS','unip','pace','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193668,'Juniperus durangensis',' J|Ju|un|ni|ip|pe|er|ru|us|s | d|du|ur|ra|an|ng|ge|en|ns|si|is|s','Juni','JNPRSTRNJNSS','unip','ensi','Juniperus'),
 (193669,'Juniperus excelsa',' J|Ju|un|ni|ip|pe|er|ru|us|s | e|ex|xc|ce|el|ls|sa|a','Juni','JNPRSKSSLS','unip','cels','Juniperus'),
 (193670,'Juniperus excelsa var. polycarpos',' J|Ju|un|ni|ip|pe|er|ru|us|s | e|ex|xc|ce|el|ls|sa|a | v|va|ar|r.|. | p|po|ol|ly|yc|ca|ar|rp|po|os|s','Juni','JNPRSKSSLSFRPLKRPS','unip','arpo','Juniperus'),
 (193671,'Juniperus excelsa varietas polycarpos',' J|Ju|un|ni|ip|pe|er|ru|us|s | e|ex|xc|ce|el|ls|sa|a | v|va|ar|ri|ie|et|ta|as|s | p|po|ol|ly|yc|ca|ar|rp|po|os|s','Juni','JNPRSKSSLSFRTSPLKRPS','unip','arpo','Juniperus'),
 (193672,'Juniperus flaccida',' J|Ju|un|ni|ip|pe|er|ru|us|s | f|fl|la|ac|cc|ci|id|da|a','Juni','JNPRSFLKST','unip','ccid','Juniperus'),
 (193673,'Juniperus formosana',' J|Ju|un|ni|ip|pe|er|ru|us|s | f|fo|or|rm|mo|os|sa|an|na|a','Juni','JNPRSFRMSN','unip','osan','Juniperus'),
 (193674,'Juniperus gamboana',' J|Ju|un|ni|ip|pe|er|ru|us|s | g|ga|am|mb|bo|oa|an|na|a','Juni','JNPRSKMN','unip','boan','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193675,'Juniperus jaliscana',' J|Ju|un|ni|ip|pe|er|ru|us|s | j|ja|al|li|is|sc|ca|an|na|a','Juni','JNPRSJLSKN','unip','scan','Juniperus'),
 (193676,'Juniperus lutchuensis',' J|Ju|un|ni|ip|pe|er|ru|us|s | l|lu|ut|tc|ch|hu|ue|en|ns|si|is|s','Juni','JNPRSLTXNSS','unip','ensi','Juniperus'),
 (193677,'Juniperus mexicana',' J|Ju|un|ni|ip|pe|er|ru|us|s | m|me|ex|xi|ic|ca|an|na|a','Juni','JNPRSMKSKN','unip','ican','Juniperus'),
 (193678,'Juniperus monosperma',' J|Ju|un|ni|ip|pe|er|ru|us|s | m|mo|on|no|os|sp|pe|er|rm|ma|a','Juni','JNPRSMNSPRM','unip','perm','Juniperus'),
 (193679,'Juniperus monticola',' J|Ju|un|ni|ip|pe|er|ru|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Juni','JNPRSMNTKL','unip','icol','Juniperus'),
 (193680,'Juniperus navicularis',' J|Ju|un|ni|ip|pe|er|ru|us|s | n|na|av|vi|ic|cu|ul|la|ar|ri|is|s','Juni','JNPRSNFKLRS','unip','lari','Juniperus'),
 (193681,'Juniperus occidentalis',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Juni','JNPRSKSTNTLS','unip','tali','Juniperus'),
 (193682,'Juniperus osteosperma',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|os|st|te|eo|os|sp|pe|er|rm|ma|a','Juni','JNPRSSTSPRM','unip','perm','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193683,'Juniperus oxycedrus',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|ox|xy|yc|ce|ed|dr|ru|us|s','Juni','JNPRSKSSTRS','unip','edru','Juniperus'),
 (193684,'Juniperus oxycedrus subsp. badia',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|ox|xy|yc|ce|ed|dr|ru|us|s | s|su|ub|bs|sp|p.|. | b|ba|ad|di|ia|a','Juni','JNPRSKSSTRSSBSPBT','unip','badi','Juniperus'),
 (193685,'Juniperus oxycedrus subsp. macrocarpa',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|ox|xy|yc|ce|ed|dr|ru|us|s | s|su|ub|bs|sp|p.|. | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Juni','JNPRSKSSTRSSBSPMKRKRP','unip','carp','Juniperus'),
 (193686,'Juniperus oxycedrus subsp. transtagana',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|ox|xy|yc|ce|ed|dr|ru|us|s | s|su|ub|bs|sp|p.|. | t|tr|ra|an|ns|st|ta|ag|ga|an|na|a','Juni','JNPRSKSSTRSSBSPTRNSTKN','unip','agan','Juniperus'),
 (193687,'Juniperus oxycedrus subspecies badia',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|ox|xy|yc|ce|ed|dr|ru|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|ba|ad|di|ia|a','Juni','JNPRSKSSTRSSBSPSSBT','unip','badi','Juniperus'),
 (193688,'Juniperus oxycedrus subspecies macrocarpa',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|ox|xy|yc|ce|ed|dr|ru|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Juni','JNPRSKSSTRSSBSPSSMKRKRP','unip','carp','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193689,'Juniperus oxycedrus subspecies transtagana',' J|Ju|un|ni|ip|pe|er|ru|us|s | o|ox|xy|yc|ce|ed|dr|ru|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|tr|ra|an|ns|st|ta|ag|ga|an|na|a','Juni','JNPRSKSSTRSSBSPSSTRNSTKN','unip','agan','Juniperus'),
 (193690,'Juniperus phoenicea',' J|Ju|un|ni|ip|pe|er|ru|us|s | p|ph|ho|oe|en|ni|ic|ce|ea|a','Juni','JNPRSFNS','unip','nice','Juniperus'),
 (193691,'Juniperus phoenicea subsp. turbinata',' J|Ju|un|ni|ip|pe|er|ru|us|s | p|ph|ho|oe|en|ni|ic|ce|ea|a | s|su|ub|bs|sp|p.|. | t|tu|ur|rb|bi|in|na|at|ta|a','Juni','JNPRSFNSSBSPTRBNT','unip','inat','Juniperus'),
 (193692,'Juniperus phoenicea subspecies turbinata',' J|Ju|un|ni|ip|pe|er|ru|us|s | p|ph|ho|oe|en|ni|ic|ce|ea|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|tu|ur|rb|bi|in|na|at|ta|a','Juni','JNPRSFNSSBSPSSTRBNT','unip','inat','Juniperus'),
 (193693,'Juniperus pinchotii',' J|Ju|un|ni|ip|pe|er|ru|us|s | p|pi|in|nc|ch|ho|ot|ti|ii|i','Juni','JNPRSPNXT','unip','hoti','Juniperus'),
 (193694,'Juniperus polycarpos',' J|Ju|un|ni|ip|pe|er|ru|us|s | p|po|ol|ly|yc|ca|ar|rp|po|os|s','Juni','JNPRSPLKRPS','unip','arpo','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193695,'Juniperus procera',' J|Ju|un|ni|ip|pe|er|ru|us|s | p|pr|ro|oc|ce|er|ra|a','Juni','JNPRSPRSR','unip','ocer','Juniperus'),
 (193696,'Juniperus rigida',' J|Ju|un|ni|ip|pe|er|ru|us|s | r|ri|ig|gi|id|da|a','Juni','JNPRSRJT','unip','igid','Juniperus'),
 (193697,'Juniperus rigida subsp. conferta',' J|Ju|un|ni|ip|pe|er|ru|us|s | r|ri|ig|gi|id|da|a | s|su|ub|bs|sp|p.|. | c|co|on|nf|fe|er|rt|ta|a','Juni','JNPRSRJTSBSPKNFRT','unip','fert','Juniperus'),
 (193698,'Juniperus rigida subspecies conferta',' J|Ju|un|ni|ip|pe|er|ru|us|s | r|ri|ig|gi|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|co|on|nf|fe|er|rt|ta|a','Juni','JNPRSRJTSBSPSSKNFRT','unip','fert','Juniperus'),
 (193699,'Juniperus sabina',' J|Ju|un|ni|ip|pe|er|ru|us|s | s|sa|ab|bi|in|na|a','Juni','JNPRSSBN','unip','abin','Juniperus'),
 (193700,'Juniperus sabinoides',' J|Ju|un|ni|ip|pe|er|ru|us|s | s|sa|ab|bi|in|no|oi|id|de|es|s','Juni','JNPRSSBNTS','unip','oide','Juniperus'),
 (193701,'Juniperus saltillensis',' J|Ju|un|ni|ip|pe|er|ru|us|s | s|sa|al|lt|ti|il|ll|le|en|ns|si|is|s','Juni','JNPRSSLTLNSS','unip','ensi','Juniperus'),
 (193702,'Juniperus seravschanica',' J|Ju|un|ni|ip|pe|er|ru|us|s | s|se|er|ra|av|vs|sc|ch|ha|an|ni|ic|ca|a','Juni','JNPRSSRFSXNK','unip','anic','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193703,'Juniperus sibirica',' J|Ju|un|ni|ip|pe|er|ru|us|s | s|si|ib|bi|ir|ri|ic|ca|a','Juni','JNPRSSBRK','unip','iric','Juniperus'),
 (193704,'Juniperus standleyi',' J|Ju|un|ni|ip|pe|er|ru|us|s | s|st|ta|an|nd|dl|le|ey|yi|i','Juni','JNPRSSTNTLY','unip','dley','Juniperus'),
 (193705,'Juniperus taxifolia',' J|Ju|un|ni|ip|pe|er|ru|us|s | t|ta|ax|xi|if|fo|ol|li|ia|a','Juni','JNPRSTKSFL','unip','foli','Juniperus'),
 (193706,'Juniperus taxifolia var. lutchuensis',' J|Ju|un|ni|ip|pe|er|ru|us|s | t|ta|ax|xi|if|fo|ol|li|ia|a | v|va|ar|r.|. | l|lu|ut|tc|ch|hu|ue|en|ns|si|is|s','Juni','JNPRSTKSFLFRLTXNSS','unip','ensi','Juniperus'),
 (193707,'Juniperus taxifolia varietas lutchuensis',' J|Ju|un|ni|ip|pe|er|ru|us|s | t|ta|ax|xi|if|fo|ol|li|ia|a | v|va|ar|ri|ie|et|ta|as|s | l|lu|ut|tc|ch|hu|ue|en|ns|si|is|s','Juni','JNPRSTKSFLFRTSLTXNSS','unip','ensi','Juniperus'),
 (193708,'Juniperus thurifera',' J|Ju|un|ni|ip|pe|er|ru|us|s | t|th|hu|ur|ri|if|fe|er|ra|a','Juni','JNPRS0RFR','unip','ifer','Juniperus'),
 (193709,'Juniperus tibetica',' J|Ju|un|ni|ip|pe|er|ru|us|s | t|ti|ib|be|et|ti|ic|ca|a','Juni','JNPRSTBTK','unip','etic','Juniperus');
INSERT INTO `m_spelling_dictionary` VALUES  (193710,'Juniperus turcomanica',' J|Ju|un|ni|ip|pe|er|ru|us|s | t|tu|ur|rc|co|om|ma|an|ni|ic|ca|a','Juni','JNPRSTRKMNK','unip','anic','Juniperus'),
 (193711,'Juniperus virginiana',' J|Ju|un|ni|ip|pe|er|ru|us|s | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Juni','JNPRSFRJNN','unip','nian','Juniperus'),
 (193712,'Juniperus virginianus',' J|Ju|un|ni|ip|pe|er|ru|us|s | v|vi|ir|rg|gi|in|ni|ia|an|nu|us|s','Juni','JNPRSFRJNNS','unip','ianu','Juniperus'),
 (193713,'junk',' j|ju|un|nk|k','junk','JNK','unk','junk','junk'),
 (193714,'junk food',' j|ju|un|nk|k | f|fo|oo|od|d','junk','JNKFT','unk',' foo','junk food'),
 (193715,'junked',' j|ju|un|nk|ke|ed|d','junk','JNKT','unke','unke','junked'),
 (193716,'junker',' j|ju|un|nk|ke|er|r','junk','JNKR','unke','unke','junker'),
 (193717,'Junker apparatus',' J|Ju|un|nk|ke|er|r | a|ap|pp|pa|ar|ra|at|tu|us|s','Junk','JNKRPRTS','unke','ratu','Junker app'),
 (193718,'Junker apparatuses',' J|Ju|un|nk|ke|er|r | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','Junk','JNKRPRTSS','unke','tuse','Junker app'),
 (193719,'junkers',' j|ju|un|nk|ke|er|rs|s','junk','JNKRS','unke','nker','junkers');
INSERT INTO `m_spelling_dictionary` VALUES  (193720,'junket',' j|ju|un|nk|ke|et|t','junk','JNKT','unke','unke','junket'),
 (193721,'junkets',' j|ju|un|nk|ke|et|ts|s','junk','JNKTS','unke','nket','junkets'),
 (193722,'junkie',' j|ju|un|nk|ki|ie|e','junk','JNK','unki','unki','junkie'),
 (193723,'junkies',' j|ju|un|nk|ki|ie|es|s','junk','JNKS','unki','nkie','junkies'),
 (193724,'junking',' j|ju|un|nk|ki|in|ng|g','junk','JNKNK','unki','nkin','junking'),
 (193725,'junks',' j|ju|un|nk|ks|s','junk','JNKS','unks','junk','junks'),
 (193726,'junky',' j|ju|un|nk|ky|y','junk','JNK','unky','junk','junky'),
 (193727,'Junonia',' J|Ju|un|no|on|ni|ia|a','Juno','JNN','unon','noni','Junonia'),
 (193728,'Junonia almana',' J|Ju|un|no|on|ni|ia|a | a|al|lm|ma|an|na|a','Juno','JNNLMN','unon','lman','Junonia al'),
 (193729,'Junonia coenia',' J|Ju|un|no|on|ni|ia|a | c|co|oe|en|ni|ia|a','Juno','JNNKN','unon','oeni','Junonia co'),
 (193730,'Junonia coenia densovirus',' J|Ju|un|no|on|ni|ia|a | c|co|oe|en|ni|ia|a | d|de|en|ns|so|ov|vi|ir|ru|us|s','Juno','JNNKNTNSFRS','unon','viru','Junonia co'),
 (193731,'Junonia coenia densoviruses',' J|Ju|un|no|on|ni|ia|a | c|co|oe|en|ni|ia|a | d|de|en|ns|so|ov|vi|ir|ru|us|se|es|s','Juno','JNNKNTNSFRSS','unon','ruse','Junonia co');
INSERT INTO `m_spelling_dictionary` VALUES  (193732,'Junonia evarete',' J|Ju|un|no|on|ni|ia|a | e|ev|va|ar|re|et|te|e','Juno','JNNFRT','unon','aret','Junonia ev'),
 (193733,'Junonia iphita',' J|Ju|un|no|on|ni|ia|a | i|ip|ph|hi|it|ta|a','Juno','JNNFT','unon','phit','Junonia ip'),
 (193734,'junonias',' j|ju|un|no|on|ni|ia|as|s','juno','JNNS','unon','onia','junonias'),
 (193735,'juns',' j|ju|un|ns|s','juns','JNS','uns','juns','juns'),
 (193736,'junta',' j|ju|un|nt|ta|a','junt','JNT','unta','junt','junta'),
 (193737,'juntas',' j|ju|un|nt|ta|as|s','junt','JNTS','unta','unta','juntas'),
 (193738,'Jupiter',' J|Ju|up|pi|it|te|er|r','Jupi','JPTR','upit','pite','Jupiter'),
 (193739,'Jurassic',' J|Ju|ur|ra|as|ss|si|ic|c','Jura','JRSK','uras','assi','Jurassic'),
 (193740,'juridic',' j|ju|ur|ri|id|di|ic|c','juri','JRTK','urid','ridi','juridic'),
 (193741,'juridical',' j|ju|ur|ri|id|di|ic|ca|al|l','juri','JRTKL','urid','dica','juridical'),
 (193742,'juridically',' j|ju|ur|ri|id|di|ic|ca|al|ll|ly|y','juri','JRTKL','urid','call','juridicall'),
 (193743,'juries',' j|ju|ur|ri|ie|es|s','juri','JRS','urie','urie','juries');
INSERT INTO `m_spelling_dictionary` VALUES  (193744,'Jurinea',' J|Ju|ur|ri|in|ne|ea|a','Juri','JRN','urin','rine','Jurinea'),
 (193745,'Jurinea cyanoides',' J|Ju|ur|ri|in|ne|ea|a | c|cy|ya|an|no|oi|id|de|es|s','Juri','JRNSYNTS','urin','oide','Jurinea cy'),
 (193746,'Jurinea humilis',' J|Ju|ur|ri|in|ne|ea|a | h|hu|um|mi|il|li|is|s','Juri','JRNHMLS','urin','mili','Jurinea hu'),
 (193747,'Jurinea mollis',' J|Ju|ur|ri|in|ne|ea|a | m|mo|ol|ll|li|is|s','Juri','JRNMLS','urin','olli','Jurinea mo'),
 (193748,'jurisdiction',' j|ju|ur|ri|is|sd|di|ic|ct|ti|io|on|n','juri','JRSTKXN','uris','ctio','jurisdicti'),
 (193749,'jurisdictional',' j|ju|ur|ri|is|sd|di|ic|ct|ti|io|on|na|al|l','juri','JRSTKXNL','uris','iona','jurisdicti'),
 (193750,'jurisdictions',' j|ju|ur|ri|is|sd|di|ic|ct|ti|io|on|ns|s','juri','JRSTKXNS','uris','tion','jurisdicti'),
 (193751,'jurisprudence',' j|ju|ur|ri|is|sp|pr|ru|ud|de|en|nc|ce|e','juri','JRSPRTNS','uris','denc','jurisprude'),
 (193752,'jurisprudential',' j|ju|ur|ri|is|sp|pr|ru|ud|de|en|nt|ti|ia|al|l','juri','JRSPRTNXL','uris','ntia','jurisprude'),
 (193753,'jurist',' j|ju|ur|ri|is|st|t','juri','JRST','uris','uris','jurist');
INSERT INTO `m_spelling_dictionary` VALUES  (193754,'jurists',' j|ju|ur|ri|is|st|ts|s','juri','JRSTS','uris','rist','jurists'),
 (193755,'Jurkat',' J|Ju|ur|rk|ka|at|t','Jurk','JRKT','urka','urka','Jurkat'),
 (193756,'juror',' j|ju|ur|ro|or|r','juro','JRR','uror','juro','juror'),
 (193757,'jurors',' j|ju|ur|ro|or|rs|s','juro','JRRS','uror','uror','jurors'),
 (193758,'jury',' j|ju|ur|ry|y','jury','JR','ury','jury','jury'),
 (193759,'juryman',' j|ju|ur|ry|ym|ma|an|n','jury','JRMN','urym','ryma','juryman'),
 (193760,'just',' j|ju|us|st|t','just','JST','ust','just','just'),
 (193761,'just-noticeable difference',' j|ju|us|st|t-|-n|no|ot|ti|ic|ce|ea|ab|bl|le|e | d|di|if|ff|fe|er|re|en|nc|ce|e','just','JSTNTSBLTFRNS','ust-','renc','just-notic'),
 (193762,'just-noticeable differences',' j|ju|us|st|t-|-n|no|ot|ti|ic|ce|ea|ab|bl|le|e | d|di|if|ff|fe|er|re|en|nc|ce|es|s','just','JSTNTSBLTFRNSS','ust-','ence','just-notic'),
 (193763,'Justac',' J|Ju|us|st|ta|ac|c','Just','JSTK','usta','usta','Justac'),
 (193764,'justice',' j|ju|us|st|ti|ic|ce|e','just','JSTS','usti','stic','justice');
INSERT INTO `m_spelling_dictionary` VALUES  (193765,'justices',' j|ju|us|st|ti|ic|ce|es|s','just','JSTSS','usti','tice','justices'),
 (193766,'Justicia',' J|Ju|us|st|ti|ic|ci|ia|a','Just','JSTX','usti','tici','Justicia'),
 (193767,'Justicia adhatoda',' J|Ju|us|st|ti|ic|ci|ia|a | a|ad|dh|ha|at|to|od|da|a','Just','JSTXTHTT','usti','atod','Justicia a'),
 (193768,'Justicia ciliata',' J|Ju|us|st|ti|ic|ci|ia|a | c|ci|il|li|ia|at|ta|a','Just','JSTXSLT','usti','liat','Justicia c'),
 (193769,'Justicia comata',' J|Ju|us|st|ti|ic|ci|ia|a | c|co|om|ma|at|ta|a','Just','JSTXKMT','usti','omat','Justicia c'),
 (193770,'Justicia diffusa',' J|Ju|us|st|ti|ic|ci|ia|a | d|di|if|ff|fu|us|sa|a','Just','JSTXTFS','usti','ffus','Justicia d'),
 (193771,'Justicia diffusa var. prostrata',' J|Ju|us|st|ti|ic|ci|ia|a | d|di|if|ff|fu|us|sa|a | v|va|ar|r.|. | p|pr|ro|os|st|tr|ra|at|ta|a','Just','JSTXTFSFRPRSTRT','usti','trat','Justicia d'),
 (193772,'Justicia diffusa varietas prostrata',' J|Ju|us|st|ti|ic|ci|ia|a | d|di|if|ff|fu|us|sa|a | v|va|ar|ri|ie|et|ta|as|s | p|pr|ro|os|st|tr|ra|at|ta|a','Just','JSTXTFSFRTSPRSTRT','usti','trat','Justicia d'),
 (193773,'Justicia extensa',' J|Ju|us|st|ti|ic|ci|ia|a | e|ex|xt|te|en|ns|sa|a','Just','JSTXKSTNS','usti','tens','Justicia e');
INSERT INTO `m_spelling_dictionary` VALUES  (193774,'Justicia ghiesbreghtiana',' J|Ju|us|st|ti|ic|ci|ia|a | g|gh|hi|ie|es|sb|br|re|eg|gh|ht|ti|ia|an|na|a','Just','JSTXFSBRXN','usti','tian','Justicia g'),
 (193775,'Justicia glauca',' J|Ju|us|st|ti|ic|ci|ia|a | g|gl|la|au|uc|ca|a','Just','JSTXKLK','usti','lauc','Justicia g'),
 (193776,'Justicia hyssopifolia',' J|Ju|us|st|ti|ic|ci|ia|a | h|hy|ys|ss|so|op|pi|if|fo|ol|li|ia|a','Just','JSTXSPFL','usti','foli','Justicia h'),
 (193777,'Justicia insularis',' J|Ju|us|st|ti|ic|ci|ia|a | i|in|ns|su|ul|la|ar|ri|is|s','Just','JSTXNSLRS','usti','lari','Justicia i'),
 (193778,'Justicia neesii',' J|Ju|us|st|ti|ic|ci|ia|a | n|ne|ee|es|si|ii|i','Just','JSTXNS','usti','eesi','Justicia n'),
 (193779,'Justicia pectoralis',' J|Ju|us|st|ti|ic|ci|ia|a | p|pe|ec|ct|to|or|ra|al|li|is|s','Just','JSTXPKTRLS','usti','rali','Justicia p'),
 (193780,'Justicia procumbens',' J|Ju|us|st|ti|ic|ci|ia|a | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Just','JSTXPRKMNS','usti','mben','Justicia p'),
 (193781,'Justicia secunda',' J|Ju|us|st|ti|ic|ci|ia|a | s|se|ec|cu|un|nd|da|a','Just','JSTXSKNT','usti','cund','Justicia s');
INSERT INTO `m_spelling_dictionary` VALUES  (193782,'Justicia spicigera',' J|Ju|us|st|ti|ic|ci|ia|a | s|sp|pi|ic|ci|ig|ge|er|ra|a','Just','JSTXSPSJR','usti','iger','Justicia s'),
 (193783,'justicidin',' j|ju|us|st|ti|ic|ci|id|di|in|n','just','JSTSTN','usti','cidi','justicidin'),
 (193784,'justicidins',' j|ju|us|st|ti|ic|ci|id|di|in|ns|s','just','JSTSTNS','usti','idin','justicidin'),
 (193785,'justifiability',' j|ju|us|st|ti|if|fi|ia|ab|bi|il|li|it|ty|y','just','JSTFBLT','usti','ilit','justifiabi'),
 (193786,'justifiable',' j|ju|us|st|ti|if|fi|ia|ab|bl|le|e','just','JSTFBL','usti','iabl','justifiabl'),
 (193787,'justifiable homicide',' j|ju|us|st|ti|if|fi|ia|ab|bl|le|e | h|ho|om|mi|ic|ci|id|de|e','just','JSTFBLHMST','usti','icid','justifiabl'),
 (193788,'justifiable homicides',' j|ju|us|st|ti|if|fi|ia|ab|bl|le|e | h|ho|om|mi|ic|ci|id|de|es|s','just','JSTFBLHMSTS','usti','cide','justifiabl'),
 (193789,'justifiably',' j|ju|us|st|ti|if|fi|ia|ab|bl|ly|y','just','JSTFBL','usti','iabl','justifiabl'),
 (193790,'justification',' j|ju|us|st|ti|if|fi|ic|ca|at|ti|io|on|n','just','JSTFKXN','usti','atio','justificat');
INSERT INTO `m_spelling_dictionary` VALUES  (193791,'justifications',' j|ju|us|st|ti|if|fi|ic|ca|at|ti|io|on|ns|s','just','JSTFKXNS','usti','tion','justificat'),
 (193792,'justificatory',' j|ju|us|st|ti|if|fi|ic|ca|at|to|or|ry|y','just','JSTFKTR','usti','ator','justificat'),
 (193793,'justified',' j|ju|us|st|ti|if|fi|ie|ed|d','just','JSTFT','usti','ifie','justified'),
 (193794,'justifies',' j|ju|us|st|ti|if|fi|ie|es|s','just','JSTFS','usti','ifie','justifies'),
 (193795,'justify',' j|ju|us|st|ti|if|fy|y','just','JSTF','usti','stif','justify'),
 (193796,'justifying',' j|ju|us|st|ti|if|fy|yi|in|ng|g','just','JSTFYNK','usti','fyin','justifying'),
 (193797,'Justin',' J|Ju|us|st|ti|in|n','Just','JSTN','usti','usti','Justin'),
 (193798,'Justin Marie Jules Jolly',' J|Ju|us|st|ti|in|n | M|Ma|ar|ri|ie|e | J|Ju|ul|le|es|s | J|Jo|ol|ll|ly|y','Just','JSTNMRJLSJL','usti','Joll','Justin Mar'),
 (193799,'Justins',' J|Ju|us|st|ti|in|ns|s','Just','JSTNS','usti','stin','Justins'),
 (193800,'justly',' j|ju|us|st|tl|ly|y','just','JSTL','ustl','ustl','justly'),
 (193801,'justness',' j|ju|us|st|tn|ne|es|ss|s','just','JSTNS','ustn','tnes','justness');
INSERT INTO `m_spelling_dictionary` VALUES  (193802,'jut',' j|ju|ut|t','jut','JT','ut','jut','jut'),
 (193803,'jute',' j|ju|ut|te|e','jute','JT','ute','jute','jute'),
 (193804,'juts',' j|ju|ut|ts|s','juts','JTS','uts','juts','juts'),
 (193805,'jutted',' j|ju|ut|tt|te|ed|d','jutt','JTT','utte','utte','jutted'),
 (193806,'jutting',' j|ju|ut|tt|ti|in|ng|g','jutt','JTNK','utti','ttin','jutting'),
 (193807,'juvemon',' j|ju|uv|ve|em|mo|on|n','juve','JFMN','uvem','vemo','juvemon'),
 (193808,'juvenile',' j|ju|uv|ve|en|ni|il|le|e','juve','JFNL','uven','enil','juvenile'),
 (193809,'juvenile angiofibroma',' j|ju|uv|ve|en|ni|il|le|e | a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|a','juve','JFNLNJFBRM','uven','brom','juvenile a'),
 (193810,'juvenile angiofibromas',' j|ju|uv|ve|en|ni|il|le|e | a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|as|s','juve','JFNLNJFBRMS','uven','roma','juvenile a'),
 (193811,'juvenile angiofibromata',' j|ju|uv|ve|en|ni|il|le|e | a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|ta|a','juve','JFNLNJFBRMT','uven','omat','juvenile a'),
 (193812,'juvenile aponeurotic fibroma',' j|ju|uv|ve|en|ni|il|le|e | a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|a','juve','JFNLPNRTKFBRM','uven','brom','juvenile a');
INSERT INTO `m_spelling_dictionary` VALUES  (193813,'juvenile aponeurotic fibromas',' j|ju|uv|ve|en|ni|il|le|e | a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|as|s','juve','JFNLPNRTKFBRMS','uven','roma','juvenile a'),
 (193814,'juvenile aponeurotic fibromata',' j|ju|uv|ve|en|ni|il|le|e | a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','juve','JFNLPNRTKFBRMT','uven','omat','juvenile a'),
 (193815,'juvenile arthritis',' j|ju|uv|ve|en|ni|il|le|e | a|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLR0RTS','uven','riti','juvenile a'),
 (193816,'juvenile cataract',' j|ju|uv|ve|en|ni|il|le|e | c|ca|at|ta|ar|ra|ac|ct|t','juve','JFNLKTRKT','uven','arac','juvenile c'),
 (193817,'juvenile cataracts',' j|ju|uv|ve|en|ni|il|le|e | c|ca|at|ta|ar|ra|ac|ct|ts|s','juve','JFNLKTRKTS','uven','ract','juvenile c'),
 (193818,'juvenile cerebroretinal degeneration',' j|ju|uv|ve|en|ni|il|le|e | c|ce|er|re|eb|br|ro|or|re|et|ti|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','juve','JFNLSRBRRTNLTJNRXN','uven','atio','juvenile c'),
 (193819,'juvenile chronic arthritis',' j|ju|uv|ve|en|ni|il|le|e | c|ch|hr|ro|on|ni|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLXRNKR0RTS','uven','riti','juvenile c');
INSERT INTO `m_spelling_dictionary` VALUES  (193820,'juvenile chronic poly-arthritides',' j|ju|uv|ve|en|ni|il|le|e | c|ch|hr|ro|on|ni|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','juve','JFNLXRNKPLR0RTTS','uven','tide','juvenile c'),
 (193821,'juvenile chronic poly-arthritis',' j|ju|uv|ve|en|ni|il|le|e | c|ch|hr|ro|on|ni|ic|c | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLXRNKPLR0RTS','uven','riti','juvenile c'),
 (193822,'juvenile chronic polyarthritides',' j|ju|uv|ve|en|ni|il|le|e | c|ch|hr|ro|on|ni|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','juve','JFNLXRNKPLYR0RTTS','uven','tide','juvenile c'),
 (193823,'juvenile chronic polyarthritis',' j|ju|uv|ve|en|ni|il|le|e | c|ch|hr|ro|on|ni|ic|c | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLXRNKPLYR0RTS','uven','riti','juvenile c'),
 (193824,'juvenile delinquency',' j|ju|uv|ve|en|ni|il|le|e | d|de|el|li|in|nq|qu|ue|en|nc|cy|y','juve','JFNLTLNKNS','uven','uenc','juvenile d'),
 (193825,'juvenile delinquent',' j|ju|uv|ve|en|ni|il|le|e | d|de|el|li|in|nq|qu|ue|en|nt|t','juve','JFNLTLNKNT','uven','quen','juvenile d'),
 (193826,'juvenile delinquents',' j|ju|uv|ve|en|ni|il|le|e | d|de|el|li|in|nq|qu|ue|en|nt|ts|s','juve','JFNLTLNKNTS','uven','uent','juvenile d');
INSERT INTO `m_spelling_dictionary` VALUES  (193827,'juvenile diabetes',' j|ju|uv|ve|en|ni|il|le|e | d|di|ia|ab|be|et|te|es|s','juve','JFNLTBTS','uven','bete','juvenile d'),
 (193828,'juvenile elastoma',' j|ju|uv|ve|en|ni|il|le|e | e|el|la|as|st|to|om|ma|a','juve','JFNLLSTM','uven','stom','juvenile e'),
 (193829,'juvenile elastomas',' j|ju|uv|ve|en|ni|il|le|e | e|el|la|as|st|to|om|ma|as|s','juve','JFNLLSTMS','uven','toma','juvenile e'),
 (193830,'juvenile elastomata',' j|ju|uv|ve|en|ni|il|le|e | e|el|la|as|st|to|om|ma|at|ta|a','juve','JFNLLSTMT','uven','omat','juvenile e'),
 (193831,'juvenile gangliosidoses',' j|ju|uv|ve|en|ni|il|le|e | g|ga|an|ng|gl|li|io|os|si|id|do|os|se|es|s','juve','JFNLKNKLSTSS','uven','dose','juvenile g'),
 (193832,'juvenile gangliosidosis',' j|ju|uv|ve|en|ni|il|le|e | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','juve','JFNLKNKLSTSS','uven','dosi','juvenile g'),
 (193833,'juvenile glaucoma',' j|ju|uv|ve|en|ni|il|le|e | g|gl|la|au|uc|co|om|ma|a','juve','JFNLKLKM','uven','ucom','juvenile g'),
 (193834,'juvenile GM1 gangliosidosis',' j|ju|uv|ve|en|ni|il|le|e | G|GM|M1|1 | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','juve','JFNLKMKNKLSTSS','uven','dosi','juvenile G');
INSERT INTO `m_spelling_dictionary` VALUES  (193835,'juvenile GM2 gangliosidosis',' j|ju|uv|ve|en|ni|il|le|e | G|GM|M2|2 | g|ga|an|ng|gl|li|io|os|si|id|do|os|si|is|s','juve','JFNLKMKNKLSTSS','uven','dosi','juvenile G'),
 (193836,'juvenile hormone',' j|ju|uv|ve|en|ni|il|le|e | h|ho|or|rm|mo|on|ne|e','juve','JFNLHRMN','uven','rmon','juvenile h'),
 (193837,'juvenile hormone esterase repressive peptide',' j|ju|uv|ve|en|ni|il|le|e | h|ho|or|rm|mo|on|ne|e | e|es|st|te|er|ra|as|se|e | r|re|ep|pr|re|es|ss|si|iv|ve|e | p|pe|ep|pt|ti|id|de|e','juve','JFNLHRMNSTRSRPRSFPPTT','uven','ptid','juvenile h'),
 (193838,'juvenile hormones',' j|ju|uv|ve|en|ni|il|le|e | h|ho|or|rm|mo|on|ne|es|s','juve','JFNLHRMNS','uven','mone','juvenile h'),
 (193839,'juvenile hyaline fibromatoses',' j|ju|uv|ve|en|ni|il|le|e | h|hy|ya|al|li|in|ne|e | f|fi|ib|br|ro|om|ma|at|to|os|se|es|s','juve','JFNLYLNFBRMTSS','uven','tose','juvenile h'),
 (193840,'juvenile hyaline fibromatosis',' j|ju|uv|ve|en|ni|il|le|e | h|hy|ya|al|li|in|ne|e | f|fi|ib|br|ro|om|ma|at|to|os|si|is|s','juve','JFNLYLNFBRMTSS','uven','tosi','juvenile h'),
 (193841,'juvenile kyphoses',' j|ju|uv|ve|en|ni|il|le|e | k|ky|yp|ph|ho|os|se|es|s','juve','JFNLKFSS','uven','hose','juvenile k');
INSERT INTO `m_spelling_dictionary` VALUES  (193842,'juvenile kyphosis',' j|ju|uv|ve|en|ni|il|le|e | k|ky|yp|ph|ho|os|si|is|s','juve','JFNLKFSS','uven','hosi','juvenile k'),
 (193843,'juvenile laryngeal papillomatosis',' j|ju|uv|ve|en|ni|il|le|e | l|la|ar|ry|yn|ng|ge|ea|al|l | p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s','juve','JFNLLRNJLPPLMTSS','uven','tosi','juvenile l'),
 (193844,'juvenile melanoma',' j|ju|uv|ve|en|ni|il|le|e | m|me|el|la|an|no|om|ma|a','juve','JFNLMLNM','uven','anom','juvenile m'),
 (193845,'juvenile melanomas',' j|ju|uv|ve|en|ni|il|le|e | m|me|el|la|an|no|om|ma|as|s','juve','JFNLMLNMS','uven','noma','juvenile m'),
 (193846,'juvenile melanomata',' j|ju|uv|ve|en|ni|il|le|e | m|me|el|la|an|no|om|ma|at|ta|a','juve','JFNLMLNMT','uven','omat','juvenile m'),
 (193847,'juvenile metropathia',' j|ju|uv|ve|en|ni|il|le|e | m|me|et|tr|ro|op|pa|at|th|hi|ia|a','juve','JFNLMTRP0','uven','athi','juvenile m'),
 (193848,'juvenile myelomonocytic leucaemia',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','juve','JFNLMYLMNSTKLKM','uven','aemi','juvenile m'),
 (193849,'juvenile myelomonocytic leucaemias',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','juve','JFNLMYLMNSTKLKMS','uven','emia','juvenile m');
INSERT INTO `m_spelling_dictionary` VALUES  (193850,'juvenile myelomonocytic leucemia',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','juve','JFNLMYLMNSTKLSM','uven','cemi','juvenile m'),
 (193851,'juvenile myelomonocytic leucemias',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','juve','JFNLMYLMNSTKLSMS','uven','emia','juvenile m'),
 (193852,'juvenile myelomonocytic leukaemia',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','juve','JFNLMYLMNSTKLKM','uven','aemi','juvenile m'),
 (193853,'juvenile myelomonocytic leukaemias',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','juve','JFNLMYLMNSTKLKMS','uven','emia','juvenile m'),
 (193854,'juvenile myelomonocytic leukemia',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','juve','JFNLMYLMNSTKLKM','uven','kemi','juvenile m'),
 (193855,'juvenile myelomonocytic leukemias',' j|ju|uv|ve|en|ni|il|le|e | m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','juve','JFNLMYLMNSTKLKMS','uven','emia','juvenile m');
INSERT INTO `m_spelling_dictionary` VALUES  (193856,'juvenile nasopharyngeal fibroma',' j|ju|uv|ve|en|ni|il|le|e | n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | f|fi|ib|br|ro|om|ma|a','juve','JFNLNSFRNJLFBRM','uven','brom','juvenile n'),
 (193857,'juvenile nasopharyngeal fibromas',' j|ju|uv|ve|en|ni|il|le|e | n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | f|fi|ib|br|ro|om|ma|as|s','juve','JFNLNSFRNJLFBRMS','uven','roma','juvenile n'),
 (193858,'juvenile nasopharyngeal fibromata',' j|ju|uv|ve|en|ni|il|le|e | n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | f|fi|ib|br|ro|om|ma|at|ta|a','juve','JFNLNSFRNJLFBRMT','uven','omat','juvenile n'),
 (193859,'juvenile osteoporoses',' j|ju|uv|ve|en|ni|il|le|e | o|os|st|te|eo|op|po|or|ro|os|se|es|s','juve','JFNLSTPRSS','uven','rose','juvenile o'),
 (193860,'juvenile osteoporosis',' j|ju|uv|ve|en|ni|il|le|e | o|os|st|te|eo|op|po|or|ro|os|si|is|s','juve','JFNLSTPRSS','uven','rosi','juvenile o'),
 (193861,'juvenile Paget disease',' j|ju|uv|ve|en|ni|il|le|e | P|Pa|ag|ge|et|t | d|di|is|se|ea|as|se|e','juve','JFNLPJTTSS','uven','seas','juvenile P'),
 (193862,'juvenile Paget\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (193863,'juvenile Paget\'s diseases','','','',NULL,NULL,''),
 (193864,'juvenile paralyses',' j|ju|uv|ve|en|ni|il|le|e | p|pa|ar|ra|al|ly|ys|se|es|s','juve','JFNLPRLSS','uven','lyse','juvenile p'),
 (193865,'juvenile paralysis',' j|ju|uv|ve|en|ni|il|le|e | p|pa|ar|ra|al|ly|ys|si|is|s','juve','JFNLPRLSS','uven','lysi','juvenile p'),
 (193866,'juvenile paralysis agitans',' j|ju|uv|ve|en|ni|il|le|e | p|pa|ar|ra|al|ly|ys|si|is|s | a|ag|gi|it|ta|an|ns|s','juve','JFNLPRLSSJTNS','uven','itan','juvenile p'),
 (193867,'juvenile pelvis',' j|ju|uv|ve|en|ni|il|le|e | p|pe|el|lv|vi|is|s','juve','JFNLPLFS','uven','elvi','juvenile p'),
 (193868,'juvenile pelvises',' j|ju|uv|ve|en|ni|il|le|e | p|pe|el|lv|vi|is|se|es|s','juve','JFNLPLFSS','uven','vise','juvenile p'),
 (193869,'juvenile periodontitides',' j|ju|uv|ve|en|ni|il|le|e | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|id|de|es|s','juve','JFNLPRTNTTTS','uven','tide','juvenile p'),
 (193870,'juvenile periodontitis',' j|ju|uv|ve|en|ni|il|le|e | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','juve','JFNLPRTNTTS','uven','titi','juvenile p'),
 (193871,'juvenile pernicious anaemia',' j|ju|uv|ve|en|ni|il|le|e | p|pe|er|rn|ni|ic|ci|io|ou|us|s | a|an|na|ae|em|mi|ia|a','juve','JFNLPRNSSNM','uven','aemi','juvenile p');
INSERT INTO `m_spelling_dictionary` VALUES  (193872,'juvenile pernicious anemia',' j|ju|uv|ve|en|ni|il|le|e | p|pe|er|rn|ni|ic|ci|io|ou|us|s | a|an|ne|em|mi|ia|a','juve','JFNLPRNSSNM','uven','nemi','juvenile p'),
 (193873,'juvenile polyp',' j|ju|uv|ve|en|ni|il|le|e | p|po|ol|ly|yp|p','juve','JFNLPLP','uven','poly','juvenile p'),
 (193874,'juvenile polyposes',' j|ju|uv|ve|en|ni|il|le|e | p|po|ol|ly|yp|po|os|se|es|s','juve','JFNLPLPSS','uven','pose','juvenile p'),
 (193875,'juvenile polyposis',' j|ju|uv|ve|en|ni|il|le|e | p|po|ol|ly|yp|po|os|si|is|s','juve','JFNLPLPSS','uven','posi','juvenile p'),
 (193876,'juvenile polyposis syndrome',' j|ju|uv|ve|en|ni|il|le|e | p|po|ol|ly|yp|po|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','juve','JFNLPLPSSSNTRM','uven','drom','juvenile p'),
 (193877,'juvenile polyps',' j|ju|uv|ve|en|ni|il|le|e | p|po|ol|ly|yp|ps|s','juve','JFNLPLPS','uven','olyp','juvenile p'),
 (193878,'juvenile RA',' j|ju|uv|ve|en|ni|il|le|e | R|RA|A','juve','JFNLR','uven','le R','juvenile R'),
 (193879,'juvenile RA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (193880,'juvenile RAs',' j|ju|uv|ve|en|ni|il|le|e | R|RA|As|s','juve','JFNLRS','uven','e RA','juvenile R'),
 (193881,'juvenile rheumatoid arthritides',' j|ju|uv|ve|en|ni|il|le|e | r|rh|he|eu|um|ma|at|to|oi|id|d | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','juve','JFNLRHMTTR0RTTS','uven','tide','juvenile r'),
 (193882,'juvenile rheumatoid arthritis',' j|ju|uv|ve|en|ni|il|le|e | r|rh|he|eu|um|ma|at|to|oi|id|d | a|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLRHMTTR0RTS','uven','riti','juvenile r'),
 (193883,'juvenile sero-negative poly-arthritides',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|o-|-n|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','juve','JFNLSRNKTFPLR0RTTS','uven','tide','juvenile s'),
 (193884,'juvenile sero-negative poly-arthritis',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|o-|-n|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLSRNKTFPLR0RTS','uven','riti','juvenile s'),
 (193885,'juvenile sero-negative polyarthritides',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|o-|-n|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','juve','JFNLSRNKTFPLYR0RTTS','uven','tide','juvenile s'),
 (193886,'juvenile sero-negative polyarthritis',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|o-|-n|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLSRNKTFPLYR0RTS','uven','riti','juvenile s');
INSERT INTO `m_spelling_dictionary` VALUES  (193887,'juvenile seronegative poly-arthritides',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|on|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','juve','JFNLSRNKTFPLR0RTTS','uven','tide','juvenile s'),
 (193888,'juvenile seronegative poly-arthritis',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|on|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLSRNKTFPLR0RTS','uven','riti','juvenile s'),
 (193889,'juvenile seronegative polyarthritides',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|on|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','juve','JFNLSRNKTFPLYR0RTTS','uven','tide','juvenile s'),
 (193890,'juvenile seronegative polyarthritis',' j|ju|uv|ve|en|ni|il|le|e | s|se|er|ro|on|ne|eg|ga|at|ti|iv|ve|e | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','juve','JFNLSRNKTFPLYR0RTS','uven','riti','juvenile s'),
 (193891,'juvenile xanthogranuloma',' j|ju|uv|ve|en|ni|il|le|e | x|xa|an|nt|th|ho|og|gr|ra|an|nu|ul|lo|om|ma|a','juve','JFNLKSN0KRNLM','uven','ulom','juvenile x'),
 (193892,'juvenile xanthogranulomas',' j|ju|uv|ve|en|ni|il|le|e | x|xa|an|nt|th|ho|og|gr|ra|an|nu|ul|lo|om|ma|as|s','juve','JFNLKSN0KRNLMS','uven','loma','juvenile x');
INSERT INTO `m_spelling_dictionary` VALUES  (193893,'juvenile xanthogranulomata',' j|ju|uv|ve|en|ni|il|le|e | x|xa|an|nt|th|ho|og|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','juve','JFNLKSN0KRNLMT','uven','omat','juvenile x'),
 (193894,'juvenile xanthoma',' j|ju|uv|ve|en|ni|il|le|e | x|xa|an|nt|th|ho|om|ma|a','juve','JFNLKSN0M','uven','thom','juvenile x'),
 (193895,'juvenile xanthomas',' j|ju|uv|ve|en|ni|il|le|e | x|xa|an|nt|th|ho|om|ma|as|s','juve','JFNLKSN0MS','uven','homa','juvenile x'),
 (193896,'juvenile xanthomata',' j|ju|uv|ve|en|ni|il|le|e | x|xa|an|nt|th|ho|om|ma|at|ta|a','juve','JFNLKSN0MT','uven','omat','juvenile x'),
 (193897,'juveniles',' j|ju|uv|ve|en|ni|il|le|es|s','juve','JFNLS','uven','nile','juveniles'),
 (193898,'juvenilia',' j|ju|uv|ve|en|ni|il|li|ia|a','juve','JFNL','uven','nili','juvenilia'),
 (193899,'juvenility',' j|ju|uv|ve|en|ni|il|li|it|ty|y','juve','JFNLT','uven','ilit','juvenility'),
 (193900,'juvenoid',' j|ju|uv|ve|en|no|oi|id|d','juve','JFNT','uven','enoi','juvenoid'),
 (193901,'juvenoids',' j|ju|uv|ve|en|no|oi|id|ds|s','juve','JFNTS','uven','noid','juvenoids');
INSERT INTO `m_spelling_dictionary` VALUES  (193902,'juxta articular',' j|ju|ux|xt|ta|a | a|ar|rt|ti|ic|cu|ul|la|ar|r','juxt','JKSTRTKLR','uxta','cula','juxta arti'),
 (193903,'juxta glomerular',' j|ju|ux|xt|ta|a | g|gl|lo|om|me|er|ru|ul|la|ar|r','juxt','JKSTKLMRLR','uxta','rula','juxta glom'),
 (193904,'juxta-alveolar',' j|ju|ux|xt|ta|a-|-a|al|lv|ve|eo|ol|la|ar|r','juxt','JKSTLFLR','uxta','eola','juxta-alve'),
 (193905,'juxta-arterial',' j|ju|ux|xt|ta|a-|-a|ar|rt|te|er|ri|ia|al|l','juxt','JKSTRTRL','uxta','eria','juxta-arte'),
 (193906,'juxta-articular',' j|ju|ux|xt|ta|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','juxt','JKSTRTKLR','uxta','cula','juxta-arti'),
 (193907,'juxta-centromeric',' j|ju|ux|xt|ta|a-|-c|ce|en|nt|tr|ro|om|me|er|ri|ic|c','juxt','JKSTSNTRMRK','uxta','meri','juxta-cent'),
 (193908,'juxta-cortical',' j|ju|ux|xt|ta|a-|-c|co|or|rt|ti|ic|ca|al|l','juxt','JKSTKRTKL','uxta','tica','juxta-cort'),
 (193909,'juxta-dural',' j|ju|ux|xt|ta|a-|-d|du|ur|ra|al|l','juxt','JKSTTRL','uxta','dura','juxta-dura'),
 (193910,'juxta-epiphyseal',' j|ju|ux|xt|ta|a-|-e|ep|pi|ip|ph|hy|ys|se|ea|al|l','juxt','JKSTPFSL','uxta','ysea','juxta-epip');
INSERT INTO `m_spelling_dictionary` VALUES  (193911,'juxta-epiphysial',' j|ju|ux|xt|ta|a-|-e|ep|pi|ip|ph|hy|ys|si|ia|al|l','juxt','JKSTPFXL','uxta','ysia','juxta-epip'),
 (193912,'juxta-epithelial',' j|ju|ux|xt|ta|a-|-e|ep|pi|it|th|he|el|li|ia|al|l','juxt','JKSTP0LL','uxta','elia','juxta-epit'),
 (193913,'juxta-foveal',' j|ju|ux|xt|ta|a-|-f|fo|ov|ve|ea|al|l','juxt','JKSTFFL','uxta','ovea','juxta-fove'),
 (193914,'juxta-glomerular',' j|ju|ux|xt|ta|a-|-g|gl|lo|om|me|er|ru|ul|la|ar|r','juxt','JKSTKLMRLR','uxta','rula','juxta-glom'),
 (193915,'juxta-medullary',' j|ju|ux|xt|ta|a-|-m|me|ed|du|ul|ll|la|ar|ry|y','juxt','JKSTMTLR','uxta','llar','juxta-medu'),
 (193916,'juxta-osseous',' j|ju|ux|xt|ta|a-|-o|os|ss|se|eo|ou|us|s','juxt','JKSTSS','uxta','seou','juxta-osse'),
 (193917,'juxta-papillary',' j|ju|ux|xt|ta|a-|-p|pa|ap|pi|il|ll|la|ar|ry|y','juxt','JKSTPPLR','uxta','llar','juxta-papi'),
 (193918,'juxta-papillary diverticula',' j|ju|ux|xt|ta|a-|-p|pa|ap|pi|il|ll|la|ar|ry|y | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','juxt','JKSTPPLRTFRTKL','uxta','icul','juxta-papi'),
 (193919,'juxta-papillary diverticulum',' j|ju|ux|xt|ta|a-|-p|pa|ap|pi|il|ll|la|ar|ry|y | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','juxt','JKSTPPLRTFRTKLM','uxta','culu','juxta-papi');
INSERT INTO `m_spelling_dictionary` VALUES  (193920,'juxta-papillary focal chorioretinitides',' j|ju|ux|xt|ta|a-|-p|pa|ap|pi|il|ll|la|ar|ry|y | f|fo|oc|ca|al|l | c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|id|de|es|s','juxt','JKSTPPLRFKLXRRTNTTS','uxta','tide','juxta-papi'),
 (193921,'juxta-papillary focal chorioretinitis',' j|ju|ux|xt|ta|a-|-p|pa|ap|pi|il|ll|la|ar|ry|y | f|fo|oc|ca|al|l | c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|is|s','juxt','JKSTPPLRFKLXRRTNTS','uxta','niti','juxta-papi'),
 (193922,'juxta-pleural',' j|ju|ux|xt|ta|a-|-p|pl|le|eu|ur|ra|al|l','juxt','JKSTPLRL','uxta','eura','juxta-pleu'),
 (193923,'juxta-pyloric',' j|ju|ux|xt|ta|a-|-p|py|yl|lo|or|ri|ic|c','juxt','JKSTPLRK','uxta','lori','juxta-pylo'),
 (193924,'juxta-renal',' j|ju|ux|xt|ta|a-|-r|re|en|na|al|l','juxt','JKSTRNL','uxta','rena','juxta-rena'),
 (193925,'juxta-uterine',' j|ju|ux|xt|ta|a-|-u|ut|te|er|ri|in|ne|e','juxt','JKSTTRN','uxta','erin','juxta-uter'),
 (193926,'juxtaalveolar',' j|ju|ux|xt|ta|aa|al|lv|ve|eo|ol|la|ar|r','juxt','JKSTLFLR','uxta','eola','juxtaalveo'),
 (193927,'juxtaarterial',' j|ju|ux|xt|ta|aa|ar|rt|te|er|ri|ia|al|l','juxt','JKSTRTRL','uxta','eria','juxtaarter');
INSERT INTO `m_spelling_dictionary` VALUES  (193928,'juxtaarticular',' j|ju|ux|xt|ta|aa|ar|rt|ti|ic|cu|ul|la|ar|r','juxt','JKSTRTKLR','uxta','cula','juxtaartic'),
 (193929,'juxtacanalicular',' j|ju|ux|xt|ta|ac|ca|an|na|al|li|ic|cu|ul|la|ar|r','juxt','JKSTKNLKLR','uxta','cula','juxtacanal'),
 (193930,'juxtacentromeric',' j|ju|ux|xt|ta|ac|ce|en|nt|tr|ro|om|me|er|ri|ic|c','juxt','JKSTSNTRMRK','uxta','meri','juxtacentr'),
 (193931,'juxtacortical',' j|ju|ux|xt|ta|ac|co|or|rt|ti|ic|ca|al|l','juxt','JKSTKRTKL','uxta','tica','juxtacorti'),
 (193932,'juxtaductal',' j|ju|ux|xt|ta|ad|du|uc|ct|ta|al|l','juxt','JKSTTKTL','uxta','ucta','juxtaducta'),
 (193933,'juxtadural',' j|ju|ux|xt|ta|ad|du|ur|ra|al|l','juxt','JKSTTRL','uxta','dura','juxtadural'),
 (193934,'juxtaepiphyseal',' j|ju|ux|xt|ta|ae|ep|pi|ip|ph|hy|ys|se|ea|al|l','juxt','JKSTPFSL','uxta','ysea','juxtaepiph'),
 (193935,'juxtaepiphysial',' j|ju|ux|xt|ta|ae|ep|pi|ip|ph|hy|ys|si|ia|al|l','juxt','JKSTPFXL','uxta','ysia','juxtaepiph'),
 (193936,'juxtaepithelial',' j|ju|ux|xt|ta|ae|ep|pi|it|th|he|el|li|ia|al|l','juxt','JKSTP0LL','uxta','elia','juxtaepith'),
 (193937,'juxtafoveal',' j|ju|ux|xt|ta|af|fo|ov|ve|ea|al|l','juxt','JKSTFFL','uxta','ovea','juxtafovea');
INSERT INTO `m_spelling_dictionary` VALUES  (193938,'juxtaglomerular',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r','juxt','JKSTKLMRLR','uxta','rula','juxtaglome'),
 (193939,'juxtaglomerular apparati',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | a|ap|pp|pa|ar|ra|at|ti|i','juxt','JKSTKLMRLRPRT','uxta','arat','juxtaglome'),
 (193940,'juxtaglomerular apparatus',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | a|ap|pp|pa|ar|ra|at|tu|us|s','juxt','JKSTKLMRLRPRTS','uxta','ratu','juxtaglome'),
 (193941,'juxtaglomerular cell',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | c|ce|el|ll|l','juxt','JKSTKLMRLRSL','uxta',' cel','juxtaglome'),
 (193942,'juxtaglomerular cell hyperplasia',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | c|ce|el|ll|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','juxt','JKSTKLMRLRSLPRPLX','uxta','lasi','juxtaglome'),
 (193943,'juxtaglomerular cells',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | c|ce|el|ll|ls|s','juxt','JKSTKLMRLRSLS','uxta','cell','juxtaglome'),
 (193944,'juxtaglomerular index',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | i|in|nd|de|ex|x','juxt','JKSTKLMRLRNTKS','uxta','inde','juxtaglome');
INSERT INTO `m_spelling_dictionary` VALUES  (193945,'juxtaglomerular indexes',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | i|in|nd|de|ex|xe|es|s','juxt','JKSTKLMRLRNTKSS','uxta','dexe','juxtaglome'),
 (193946,'juxtaglomerular indices',' j|ju|ux|xt|ta|ag|gl|lo|om|me|er|ru|ul|la|ar|r | i|in|nd|di|ic|ce|es|s','juxt','JKSTKLMRLRNTSS','uxta','dice','juxtaglome'),
 (193947,'juxtahepatic',' j|ju|ux|xt|ta|ah|he|ep|pa|at|ti|ic|c','juxt','JKSTHPTK','uxta','pati','juxtahepat'),
 (193948,'juxtamedullary',' j|ju|ux|xt|ta|am|me|ed|du|ul|ll|la|ar|ry|y','juxt','JKSTMTLR','uxta','llar','juxtamedul'),
 (193949,'juxtamembrane',' j|ju|ux|xt|ta|am|me|em|mb|br|ra|an|ne|e','juxt','JKSTMMRN','uxta','bran','juxtamembr'),
 (193950,'juxtanuclear',' j|ju|ux|xt|ta|an|nu|uc|cl|le|ea|ar|r','juxt','JKSTNKLR','uxta','clea','juxtanucle'),
 (193951,'juxtaosseous',' j|ju|ux|xt|ta|ao|os|ss|se|eo|ou|us|s','juxt','JKSTSS','uxta','seou','juxtaosseo'),
 (193952,'juxtapapillary',' j|ju|ux|xt|ta|ap|pa|ap|pi|il|ll|la|ar|ry|y','juxt','JKSTPPLR','uxta','llar','juxtapapil'),
 (193953,'juxtapapillary diverticula',' j|ju|ux|xt|ta|ap|pa|ap|pi|il|ll|la|ar|ry|y | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','juxt','JKSTPPLRTFRTKL','uxta','icul','juxtapapil');
INSERT INTO `m_spelling_dictionary` VALUES  (193954,'juxtapapillary diverticulum',' j|ju|ux|xt|ta|ap|pa|ap|pi|il|ll|la|ar|ry|y | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','juxt','JKSTPPLRTFRTKLM','uxta','culu','juxtapapil'),
 (193955,'juxtapapillary focal chorioretinitides',' j|ju|ux|xt|ta|ap|pa|ap|pi|il|ll|la|ar|ry|y | f|fo|oc|ca|al|l | c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|id|de|es|s','juxt','JKSTPPLRFKLXRRTNTTS','uxta','tide','juxtapapil'),
 (193956,'juxtapapillary focal chorioretinitis',' j|ju|ux|xt|ta|ap|pa|ap|pi|il|ll|la|ar|ry|y | f|fo|oc|ca|al|l | c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|is|s','juxt','JKSTPPLRFKLXRRTNTS','uxta','niti','juxtapapil'),
 (193957,'juxtaplacental',' j|ju|ux|xt|ta|ap|pl|la|ac|ce|en|nt|ta|al|l','juxt','JKSTPLSNTL','uxta','enta','juxtaplace'),
 (193958,'juxtapleural',' j|ju|ux|xt|ta|ap|pl|le|eu|ur|ra|al|l','juxt','JKSTPLRL','uxta','eura','juxtapleur'),
 (193959,'juxtapose',' j|ju|ux|xt|ta|ap|po|os|se|e','juxt','JKSTPS','uxta','apos','juxtapose'),
 (193960,'juxtaposed',' j|ju|ux|xt|ta|ap|po|os|se|ed|d','juxt','JKSTPST','uxta','pose','juxtaposed'),
 (193961,'juxtaposes',' j|ju|ux|xt|ta|ap|po|os|se|es|s','juxt','JKSTPSS','uxta','pose','juxtaposes');
INSERT INTO `m_spelling_dictionary` VALUES  (193962,'juxtaposing',' j|ju|ux|xt|ta|ap|po|os|si|in|ng|g','juxt','JKSTPSNK','uxta','osin','juxtaposin'),
 (193963,'juxtaposition',' j|ju|ux|xt|ta|ap|po|os|si|it|ti|io|on|n','juxt','JKSTPSXN','uxta','itio','juxtaposit'),
 (193964,'juxtapositions',' j|ju|ux|xt|ta|ap|po|os|si|it|ti|io|on|ns|s','juxt','JKSTPSXNS','uxta','tion','juxtaposit'),
 (193965,'juxtapyloric',' j|ju|ux|xt|ta|ap|py|yl|lo|or|ri|ic|c','juxt','JKSTPLRK','uxta','lori','juxtapylor'),
 (193966,'juxtarenal',' j|ju|ux|xt|ta|ar|re|en|na|al|l','juxt','JKSTRNL','uxta','rena','juxtarenal'),
 (193967,'juxtarestiform bodies',' j|ju|ux|xt|ta|ar|re|es|st|ti|if|fo|or|rm|m | b|bo|od|di|ie|es|s','juxt','JKSTRSTFRMBTS','uxta','odie','juxtaresti'),
 (193968,'juxtarestiform body',' j|ju|ux|xt|ta|ar|re|es|st|ti|if|fo|or|rm|m | b|bo|od|dy|y','juxt','JKSTRSTFRMBT','uxta',' bod','juxtaresti'),
 (193969,'juxtareticular',' j|ju|ux|xt|ta|ar|re|et|ti|ic|cu|ul|la|ar|r','juxt','JKSTRTKLR','uxta','cula','juxtaretic'),
 (193970,'juxtaspinal',' j|ju|ux|xt|ta|as|sp|pi|in|na|al|l','juxt','JKSTSPNL','uxta','pina','juxtaspina');
INSERT INTO `m_spelling_dictionary` VALUES  (193971,'juxtauterine',' j|ju|ux|xt|ta|au|ut|te|er|ri|in|ne|e','juxt','JKSTTRN','uxta','erin','juxtauteri'),
 (193972,'juxtavesical',' j|ju|ux|xt|ta|av|ve|es|si|ic|ca|al|l','juxt','JKSTFSKL','uxta','sica','juxtavesic'),
 (193973,'juzen-taiho-to',' j|ju|uz|ze|en|n-|-t|ta|ai|ih|ho|o-|-t|to|o','juze','JSNTHT','uzen','ho-t','juzen-taih'),
 (193974,'juzentaihoto',' j|ju|uz|ze|en|nt|ta|ai|ih|ho|ot|to|o','juze','JSNTHT','uzen','ihot','juzentaiho'),
 (193975,'JVD',' J|JV|VD|D','JVD','JFT','VD','JVD','JVD'),
 (193976,'JVD\'s','','','',NULL,NULL,''),
 (193977,'JVDs',' J|JV|VD|Ds|s','JVDs','JFTS','VDs','JVDs','JVDs'),
 (193978,'K',' K|K','K','K','','K','K'),
 (193979,'K antigen',' K|K | a|an|nt|ti|ig|ge|en|n','K an','KNTJN',' ant','tige','K antigen'),
 (193980,'K antigens',' K|K | a|an|nt|ti|ig|ge|en|ns|s','K an','KNTJNS',' ant','igen','K antigens'),
 (193981,'K cell',' K|K | c|ce|el|ll|l','K ce','KSL',' cel',' cel','K cell'),
 (193982,'K cells',' K|K | c|ce|el|ll|ls|s','K ce','KSLS',' cel','cell','K cells'),
 (193983,'K T typhus',' K|K | T|T | t|ty|yp|ph|hu|us|s','K T','KTTFS',' T t','yphu','K T typhus');
INSERT INTO `m_spelling_dictionary` VALUES  (193984,'K virus',' K|K | v|vi|ir|ru|us|s','K vi','KFRS',' vir','viru','K virus'),
 (193985,'K viruses',' K|K | v|vi|ir|ru|us|se|es|s','K vi','KFRSS',' vir','ruse','K viruses'),
 (193986,'K\'s','','','',NULL,NULL,''),
 (193987,'K+ equilibrium potential',' K|K+|+ | e|eq|qu|ui|il|li|ib|br|ri|iu|um|m | p|po|ot|te|en|nt|ti|ia|al|l','K+ e','KKLBRMPTNXL','+ eq','ntia','K+ equilib'),
 (193988,'K-cell',' K|K-|-c|ce|el|ll|l','K-ce','KSL','-cel','-cel','K-cell'),
 (193989,'K-cells',' K|K-|-c|ce|el|ll|ls|s','K-ce','KSLS','-cel','cell','K-cells'),
 (193990,'k-DNA',' k|k-|-D|DN|NA|A','k-DN','KTN','-DNA','k-DN','k-DNA'),
 (193991,'K-Dur',' K|K-|-D|Du|ur|r','K-Du','KTR','-Dur','K-Du','K-Dur'),
 (193992,'K-Durs',' K|K-|-D|Du|ur|rs|s','K-Du','KTRS','-Dur','-Dur','K-Durs'),
 (193993,'K-othrin',' K|K-|-o|ot|th|hr|ri|in|n','K-ot','K0RN','-oth','thri','K-othrin'),
 (193994,'K-ras',' K|K-|-r|ra|as|s','K-ra','KRS','-ras','K-ra','K-ras'),
 (193995,'K-strophanthin',' K|K-|-s|st|tr|ro|op|ph|ha|an|nt|th|hi|in|n','K-st','KSTRFN0N','-str','nthi','K-strophan'),
 (193996,'K-strophantin',' K|K-|-s|st|tr|ro|op|ph|ha|an|nt|ti|in|n','K-st','KSTRFNTN','-str','anti','K-strophan');
INSERT INTO `m_spelling_dictionary` VALUES  (193997,'K. beharensis',' K|K.|. | b|be|eh|ha|ar|re|en|ns|si|is|s','K. b','KBHRNSS','. be','ensi','K. beharen'),
 (193998,'K. callitris',' K|K.|. | c|ca|al|ll|li|it|tr|ri|is|s','K. c','KKLTRS','. ca','itri','K. callitr'),
 (193999,'K. citrophila',' K|K.|. | c|ci|it|tr|ro|op|ph|hi|il|la|a','K. c','KSTRFL','. ci','phil','K. citroph'),
 (194000,'K. convolutor',' K|K.|. | c|co|on|nv|vo|ol|lu|ut|to|or|r','K. c','KKNFLTR','. co','luto','K. convolu'),
 (194001,'K. daigremontiana',' K|K.|. | d|da|ai|ig|gr|re|em|mo|on|nt|ti|ia|an|na|a','K. d','KTKRMNXN','. da','tian','K. daigrem'),
 (194002,'K. dobzhanskii',' K|K.|. | d|do|ob|bz|zh|ha|an|ns|sk|ki|ii|i','K. d','KTBSHNSK','. do','nski','K. dobzhan'),
 (194003,'K. e. defassa',' K|K.|. | e|e.|. | d|de|ef|fa|as|ss|sa|a','K. e','KTFS','. e.','fass','K. e. defa'),
 (194004,'K. e. ellipsiprymnus',' K|K.|. | e|e.|. | e|el|ll|li|ip|ps|si|ip|pr|ry|ym|mn|nu|us|s','K. e','KLPSPRMNS','. e.','ymnu','K. e. elli'),
 (194005,'K. ellipsiprymnus',' K|K.|. | e|el|ll|li|ip|ps|si|ip|pr|ry|ym|mn|nu|us|s','K. e','KLPSPRMNS','. el','ymnu','K. ellipsi'),
 (194006,'K. fedtschenkoi',' K|K.|. | f|fe|ed|dt|ts|sc|ch|he|en|nk|ko|oi|i','K. f','KFTTSXNK','. fe','enko','K. fedtsch');
INSERT INTO `m_spelling_dictionary` VALUES  (194007,'K. galanga',' K|K.|. | g|ga|al|la|an|ng|ga|a','K. g','KKLNK','. ga','lang','K. galanga'),
 (194008,'K. humboldtiana',' K|K.|. | h|hu|um|mb|bo|ol|ld|dt|ti|ia|an|na|a','K. h','KHMLTXN','. hu','tian','K. humbold'),
 (194009,'K. jamaicensis',' K|K.|. | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s','K. j','KJMSNSS','. ja','ensi','K. jamaice'),
 (194010,'K. johnstonii',' K|K.|. | j|jo|oh|hn|ns|st|to|on|ni|ii|i','K. j','KJNSTN','. jo','toni','K. johnsto'),
 (194011,'K. kob',' K|K.|. | k|ko|ob|b','K. k','KKB','. ko','. ko','K. kob'),
 (194012,'K. l. kafuensis',' K|K.|. | l|l.|. | k|ka|af|fu|ue|en|ns|si|is|s','K. l','KLKFNSS','. l.','ensi','K. l. kafu'),
 (194013,'K. l. leche',' K|K.|. | l|l.|. | l|le|ec|ch|he|e','K. l','KLLX','. l.','lech','K. l. lech'),
 (194014,'K. lactis',' K|K.|. | l|la|ac|ct|ti|is|s','K. l','KLKTS','. la','acti','K. lactis'),
 (194015,'K. latifolia',' K|K.|. | l|la|at|ti|if|fo|ol|li|ia|a','K. l','KLTFL','. la','foli','K. latifol'),
 (194016,'K. leche',' K|K.|. | l|le|ec|ch|he|e','K. l','KLX','. le','lech','K. leche');
INSERT INTO `m_spelling_dictionary` VALUES  (194017,'K. marxianus',' K|K.|. | m|ma|ar|rx|xi|ia|an|nu|us|s','K. m','KMRKSNS','. ma','ianu','K. marxian'),
 (194018,'K. megaceros',' K|K.|. | m|me|eg|ga|ac|ce|er|ro|os|s','K. m','KMKSRS','. me','cero','K. megacer'),
 (194019,'K. mollis',' K|K.|. | m|mo|ol|ll|li|is|s','K. m','KMLS','. mo','olli','K. mollis'),
 (194020,'K. mutabilis',' K|K.|. | m|mu|ut|ta|ab|bi|il|li|is|s','K. m','KMTBLS','. mu','bili','K. mutabil'),
 (194021,'K. nonfermentans',' K|K.|. | n|no|on|nf|fe|er|rm|me|en|nt|ta|an|ns|s','K. n','KNNFRMNTNS','. no','ntan','K. nonferm'),
 (194022,'K. ozaenae',' K|K.|. | o|oz|za|ae|en|na|ae|e','K. o','KSN','. oz','aena','K. ozaenae'),
 (194023,'K. pacifica',' K|K.|. | p|pa|ac|ci|if|fi|ic|ca|a','K. p','KPSFK','. pa','ific','K. pacific'),
 (194024,'K. parvifolia',' K|K.|. | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','K. p','KPRFFL','. pa','foli','K. parvifo'),
 (194025,'K. pilosus',' K|K.|. | p|pi|il|lo|os|su|us|s','K. p','KPLSS','. pi','losu','K. pilosus'),
 (194026,'K. quimrensis',' K|K.|. | q|qu|ui|im|mr|re|en|ns|si|is|s','K. q','KKMRNSS','. qu','ensi','K. quimren');
INSERT INTO `m_spelling_dictionary` VALUES  (194027,'K. robustum',' K|K.|. | r|ro|ob|bu|us|st|tu|um|m','K. r','KRBSTM','. ro','ustu','K. robustu'),
 (194028,'K. rzedowskii',' K|K.|. | r|rz|ze|ed|do|ow|ws|sk|ki|ii|i','K. r','KRSTSK','. rz','wski','K. rzedows'),
 (194029,'K. scoparia',' K|K.|. | s|sc|co|op|pa|ar|ri|ia|a','K. s','KSKPR','. sc','pari','K. scopari'),
 (194030,'K. scorpioides',' K|K.|. | s|sc|co|or|rp|pi|io|oi|id|de|es|s','K. s','KSKRPTS','. sc','oide','K. scorpio'),
 (194031,'K. serendipensis',' K|K.|. | s|se|er|re|en|nd|di|ip|pe|en|ns|si|is|s','K. s','KSRNTPNSS','. se','ensi','K. serendi'),
 (194032,'K. tomentosa',' K|K.|. | t|to|om|me|en|nt|to|os|sa|a','K. t','KTMNTS','. to','ntos','K. tomento'),
 (194033,'K. tubiflora',' K|K.|. | t|tu|ub|bi|if|fl|lo|or|ra|a','K. t','KTBFLR','. tu','flor','K. tubiflo'),
 (194034,'K. vaigiensis',' K|K.|. | v|va|ai|ig|gi|ie|en|ns|si|is|s','K. v','KFJNSS','. va','ensi','K. vaigien'),
 (194035,'K. vulgare',' K|K.|. | v|vu|ul|lg|ga|ar|re|e','K. v','KFLKR','. vu','lgar','K. vulgare'),
 (194036,'K. wickerhamii',' K|K.|. | w|wi|ic|ck|ke|er|rh|ha|am|mi|ii|i','K. w','KWKRHM','. wi','hami','K. wickerh');
INSERT INTO `m_spelling_dictionary` VALUES  (194037,'K.U.B.',' K|K.|.U|U.|.B|B.|.','K.U.','KB','.U.B','.U.B','K.U.B.'),
 (194038,'K.U.B.\'s','','','',NULL,NULL,''),
 (194039,'K.U.B.s',' K|K.|.U|U.|.B|B.|.s|s','K.U.','KBS','.U.B','U.B.','K.U.B.s'),
 (194040,'K/O',' K|K/|/O|O','K/O','K','/O','K/O','K/O'),
 (194041,'Ka',' K|Ka|a','Ka','K','a','Ka','Ka'),
 (194042,'Ka\'s','','','',NULL,NULL,''),
 (194043,'Kaban',' K|Ka|ab|ba|an|n','Kaba','KBN','aban','Kaba','Kaban'),
 (194044,'Kabans',' K|Ka|ab|ba|an|ns|s','Kaba','KBNS','aban','aban','Kabans'),
 (194045,'Kabardian',' K|Ka|ab|ba|ar|rd|di|ia|an|n','Kaba','KBRTN','abar','rdia','Kabardian'),
 (194046,'Kabikinase',' K|Ka|ab|bi|ik|ki|in|na|as|se|e','Kabi','KBKNS','abik','inas','Kabikinase'),
 (194047,'Kabivitrum',' K|Ka|ab|bi|iv|vi|it|tr|ru|um|m','Kabi','KBFTRM','abiv','itru','Kabivitrum'),
 (194048,'Kabner\'s disease','','','',NULL,NULL,''),
 (194049,'Kabner\'s diseases','','','',NULL,NULL,''),
 (194050,'Kabuki',' K|Ka|ab|bu|uk|ki|i','Kabu','KBK','abuk','abuk','Kabuki'),
 (194051,'Kabuki make-up syndrome',' K|Ka|ab|bu|uk|ki|i | m|ma|ak|ke|e-|-u|up|p | s|sy|yn|nd|dr|ro|om|me|e','Kabu','KBKMKPSNTRM','abuk','drom','Kabuki mak');
INSERT INTO `m_spelling_dictionary` VALUES  (194052,'Kabuki make-up syndromes',' K|Ka|ab|bu|uk|ki|i | m|ma|ak|ke|e-|-u|up|p | s|sy|yn|nd|dr|ro|om|me|es|s','Kabu','KBKMKPSNTRMS','abuk','rome','Kabuki mak'),
 (194053,'Kabuki syndrome',' K|Ka|ab|bu|uk|ki|i | s|sy|yn|nd|dr|ro|om|me|e','Kabu','KBKSNTRM','abuk','drom','Kabuki syn'),
 (194054,'Kabuki syndromes',' K|Ka|ab|bu|uk|ki|i | s|sy|yn|nd|dr|ro|om|me|es|s','Kabu','KBKSNTRMS','abuk','rome','Kabuki syn'),
 (194055,'Kabul',' K|Ka|ab|bu|ul|l','Kabu','KBL','abul','Kabu','Kabul'),
 (194056,'Kabyle',' K|Ka|ab|by|yl|le|e','Kaby','KBL','abyl','abyl','Kabyle'),
 (194057,'Kabyles',' K|Ka|ab|by|yl|le|es|s','Kaby','KBLS','abyl','byle','Kabyles'),
 (194058,'Kachin',' K|Ka|ac|ch|hi|in|n','Kach','KXN','achi','achi','Kachin'),
 (194059,'kadethrin',' k|ka|ad|de|et|th|hr|ri|in|n','kade','KT0RN','adet','thri','kadethrin'),
 (194060,'kador',' k|ka|ad|do|or|r','kado','KTR','ador','kado','kador'),
 (194061,'Kadsura',' K|Ka|ad|ds|su|ur|ra|a','Kads','KTSR','adsu','dsur','Kadsura'),
 (194062,'Kadsura angustifolia',' K|Ka|ad|ds|su|ur|ra|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Kads','KTSRNKSTFL','adsu','foli','Kadsura an');
INSERT INTO `m_spelling_dictionary` VALUES  (194063,'Kadsura heteroclita',' K|Ka|ad|ds|su|ur|ra|a | h|he|et|te|er|ro|oc|cl|li|it|ta|a','Kads','KTSRHTRKLT','adsu','clit','Kadsura he'),
 (194064,'Kadsura lancilimba',' K|Ka|ad|ds|su|ur|ra|a | l|la|an|nc|ci|il|li|im|mb|ba|a','Kads','KTSRLNSLM','adsu','limb','Kadsura la'),
 (194065,'Kadsura longipedunculata',' K|Ka|ad|ds|su|ur|ra|a | l|lo|on|ng|gi|ip|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Kads','KTSRLNJPTNKLT','adsu','ulat','Kadsura lo'),
 (194066,'Kadsura matsudai',' K|Ka|ad|ds|su|ur|ra|a | m|ma|at|ts|su|ud|da|ai|i','Kads','KTSRMTST','adsu','suda','Kadsura ma'),
 (194067,'kadsurenin B',' k|ka|ad|ds|su|ur|re|en|ni|in|n | B|B','kads','KTSRNNB','adsu','nin','kadsurenin'),
 (194068,'kadsurenin C',' k|ka|ad|ds|su|ur|re|en|ni|in|n | C|C','kads','KTSRNNK','adsu','nin','kadsurenin'),
 (194069,'kadsurenin K',' k|ka|ad|ds|su|ur|re|en|ni|in|n | K|K','kads','KTSRNNK','adsu','nin','kadsurenin'),
 (194070,'kadsurenin L',' k|ka|ad|ds|su|ur|re|en|ni|in|n | L|L','kads','KTSRNNL','adsu','nin','kadsurenin'),
 (194071,'kadsurenin M',' k|ka|ad|ds|su|ur|re|en|ni|in|n | M|M','kads','KTSRNNM','adsu','nin','kadsurenin');
INSERT INTO `m_spelling_dictionary` VALUES  (194072,'kadsurenone',' k|ka|ad|ds|su|ur|re|en|no|on|ne|e','kads','KTSRNN','adsu','enon','kadsurenon'),
 (194073,'Kaempferia',' K|Ka|ae|em|mp|pf|fe|er|ri|ia|a','Kaem','KMPFR','aemp','feri','Kaempferia'),
 (194074,'Kaempferia galanga',' K|Ka|ae|em|mp|pf|fe|er|ri|ia|a | g|ga|al|la|an|ng|ga|a','Kaem','KMPFRKLNK','aemp','lang','Kaempferia'),
 (194075,'Kaempferia marginata',' K|Ka|ae|em|mp|pf|fe|er|ri|ia|a | m|ma|ar|rg|gi|in|na|at|ta|a','Kaem','KMPFRMRJNT','aemp','inat','Kaempferia'),
 (194076,'Kaempferia pandurata',' K|Ka|ae|em|mp|pf|fe|er|ri|ia|a | p|pa|an|nd|du|ur|ra|at|ta|a','Kaem','KMPFRPNTRT','aemp','urat','Kaempferia'),
 (194077,'kaempferitrin',' k|ka|ae|em|mp|pf|fe|er|ri|it|tr|ri|in|n','kaem','KMPFRTRN','aemp','itri','kaempferit'),
 (194078,'kaempferol',' k|ka|ae|em|mp|pf|fe|er|ro|ol|l','kaem','KMPFRL','aemp','fero','kaempferol'),
 (194079,'Kaffir',' K|Ka|af|ff|fi|ir|r','Kaff','KFR','affi','affi','Kaffir'),
 (194080,'Kaffir lilies',' K|Ka|af|ff|fi|ir|r | l|li|il|li|ie|es|s','Kaff','KFRLLS','affi','ilie','Kaffir lil'),
 (194081,'Kaffir lily',' K|Ka|af|ff|fi|ir|r | l|li|il|ly|y','Kaff','KFRLL','affi',' lil','Kaffir lil');
INSERT INTO `m_spelling_dictionary` VALUES  (194082,'Kaffir pox',' K|Ka|af|ff|fi|ir|r | p|po|ox|x','Kaff','KFRPKS','affi','r po','Kaffir pox'),
 (194083,'Kaffirs',' K|Ka|af|ff|fi|ir|rs|s','Kaff','KFRS','affi','ffir','Kaffirs'),
 (194084,'Kafir',' K|Ka|af|fi|ir|r','Kafi','KFR','afir','Kafi','Kafir'),
 (194085,'Kafir lilies',' K|Ka|af|fi|ir|r | l|li|il|li|ie|es|s','Kafi','KFRLLS','afir','ilie','Kafir lili'),
 (194086,'Kafir lily',' K|Ka|af|fi|ir|r | l|li|il|ly|y','Kafi','KFRLL','afir',' lil','Kafir lily'),
 (194087,'Kafir pox',' K|Ka|af|fi|ir|r | p|po|ox|x','Kafi','KFRPKS','afir','r po','Kafir pox'),
 (194088,'kafirin',' k|ka|af|fi|ir|ri|in|n','kafi','KFRN','afir','firi','kafirin'),
 (194089,'Kafirs',' K|Ka|af|fi|ir|rs|s','Kafi','KFRS','afir','afir','Kafirs'),
 (194090,'KAFO',' K|KA|AF|FO|O','KAFO','KF','AFO','KAFO','KAFO'),
 (194091,'KAFO\'s','','','',NULL,NULL,''),
 (194092,'KAFOs',' K|KA|AF|FO|Os|s','KAFO','KFS','AFOs','KAFO','KAFOs'),
 (194093,'Kagoshima',' K|Ka|ag|go|os|sh|hi|im|ma|a','Kago','KKXM','agos','shim','Kagoshima'),
 (194094,'kagu',' k|ka|ag|gu|u','kagu','KK','agu','kagu','kagu');
INSERT INTO `m_spelling_dictionary` VALUES  (194095,'kagus',' k|ka|ag|gu|us|s','kagu','KKS','agus','kagu','kagus'),
 (194096,'Kahlbaum\'s disease','','','',NULL,NULL,''),
 (194097,'Kahlbaum\'s diseases','','','',NULL,NULL,''),
 (194098,'Kahler\'s disease','','','',NULL,NULL,''),
 (194099,'Kahler\'s diseases','','','',NULL,NULL,''),
 (194100,'Kahn test',' K|Ka|ah|hn|n | t|te|es|st|t','Kahn','KNTST','ahn',' tes','Kahn test'),
 (194101,'Kahn tests',' K|Ka|ah|hn|n | t|te|es|st|ts|s','Kahn','KNTSTS','ahn','test','Kahn tests'),
 (194102,'kahweol',' k|ka|ah|hw|we|eo|ol|l','kahw','KWL','ahwe','hweo','kahweol'),
 (194103,'kahweol palmitate',' k|ka|ah|hw|we|eo|ol|l | p|pa|al|lm|mi|it|ta|at|te|e','kahw','KWLPLMTT','ahwe','itat','kahweol pa'),
 (194104,'kail',' k|ka|ai|il|l','kail','KL','ail','kail','kail'),
 (194105,'kails',' k|ka|ai|il|ls|s','kail','KLS','ails','kail','kails'),
 (194106,'kainate',' k|ka|ai|in|na|at|te|e','kain','KNT','aina','inat','kainate'),
 (194107,'Kaingang',' K|Ka|ai|in|ng|ga|an|ng|g','Kain','KNKNK','aing','ngan','Kaingang'),
 (194108,'kainic',' k|ka|ai|in|ni|ic|c','kain','KNK','aini','aini','kainic');
INSERT INTO `m_spelling_dictionary` VALUES  (194109,'kainic acid',' k|ka|ai|in|ni|ic|c | a|ac|ci|id|d','kain','KNKST','aini',' aci','kainic aci'),
 (194110,'kaiser',' k|ka|ai|is|se|er|r','kais','KSR','aise','aise','kaiser'),
 (194111,'kaiserling',' k|ka|ai|is|se|er|rl|li|in|ng|g','kais','KSRLNK','aise','rlin','kaiserling'),
 (194112,'kaiserlings',' k|ka|ai|is|se|er|rl|li|in|ng|gs|s','kais','KSRLNKS','aise','ling','kaiserling'),
 (194113,'kaisers',' k|ka|ai|is|se|er|rs|s','kais','KSRS','aise','iser','kaisers'),
 (194114,'Kaiserstuhl disease',' K|Ka|ai|is|se|er|rs|st|tu|uh|hl|l | d|di|is|se|ea|as|se|e','Kais','KSRSTLTSS','aise','seas','Kaiserstuh'),
 (194115,'Kaiserstuhl diseases',' K|Ka|ai|is|se|er|rs|st|tu|uh|hl|l | d|di|is|se|ea|as|se|es|s','Kais','KSRSTLTSSS','aise','ease','Kaiserstuh'),
 (194116,'kajyoli',' k|ka|aj|jy|yo|ol|li|i','kajy','KJYL','ajyo','jyol','kajyoli'),
 (194117,'kaka',' k|ka|ak|ka|a','kaka','KK','aka','kaka','kaka'),
 (194118,'kakapo',' k|ka|ak|ka|ap|po|o','kaka','KKP','akap','akap','kakapo'),
 (194119,'kakariki',' k|ka|ak|ka|ar|ri|ik|ki|i','kaka','KKRK','akar','arik','kakariki');
INSERT INTO `m_spelling_dictionary` VALUES  (194120,'kakarikis',' k|ka|ak|ka|ar|ri|ik|ki|is|s','kaka','KKRKS','akar','riki','kakarikis'),
 (194121,'kakas',' k|ka|ak|ka|as|s','kaka','KKS','akas','kaka','kakas'),
 (194122,'kakke',' k|ka|ak|kk|ke|e','kakk','KK','akke','kakk','kakke'),
 (194123,'Kal',' K|Ka|al|l','Kal','KL','al','Kal','Kal'),
 (194124,'kala azar',' k|ka|al|la|a | a|az|za|ar|r','kala','KLSR','ala',' aza','kala azar'),
 (194125,'kala-azar',' k|ka|al|la|a-|-a|az|za|ar|r','kala','KLSR','ala-','-aza','kala-azar'),
 (194126,'kalaemia',' k|ka|al|la|ae|em|mi|ia|a','kala','KLM','alae','aemi','kalaemia'),
 (194127,'kalafungin',' k|ka|al|la|af|fu|un|ng|gi|in|n','kala','KLFNJN','alaf','ungi','kalafungin'),
 (194128,'Kalama',' K|Ka|al|la|am|ma|a','Kala','KLM','alam','alam','Kalama'),
 (194129,'Kalamata',' K|Ka|al|la|am|ma|at|ta|a','Kala','KLMT','alam','amat','Kalamata'),
 (194130,'Kalamata olive',' K|Ka|al|la|am|ma|at|ta|a | o|ol|li|iv|ve|e','Kala','KLMTLF','alam','oliv','Kalamata o'),
 (194131,'Kalamata olives',' K|Ka|al|la|am|ma|at|ta|a | o|ol|li|iv|ve|es|s','Kala','KLMTLFS','alam','live','Kalamata o');
INSERT INTO `m_spelling_dictionary` VALUES  (194132,'Kalamazoo',' K|Ka|al|la|am|ma|az|zo|oo|o','Kala','KLMS','alam','mazo','Kalamazoo'),
 (194133,'Kalanchoe',' K|Ka|al|la|an|nc|ch|ho|oe|e','Kala','KLNX','alan','ncho','Kalanchoe'),
 (194134,'Kalanchoe beharensis',' K|Ka|al|la|an|nc|ch|ho|oe|e | b|be|eh|ha|ar|re|en|ns|si|is|s','Kala','KLNXBHRNSS','alan','ensi','Kalanchoe'),
 (194135,'Kalanchoe brasiliensis',' K|Ka|al|la|an|nc|ch|ho|oe|e | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Kala','KLNXBRSLNSS','alan','ensi','Kalanchoe'),
 (194136,'Kalanchoe daigremontiana',' K|Ka|al|la|an|nc|ch|ho|oe|e | d|da|ai|ig|gr|re|em|mo|on|nt|ti|ia|an|na|a','Kala','KLNXTKRMNXN','alan','tian','Kalanchoe'),
 (194137,'Kalanchoe fedtschenkoi',' K|Ka|al|la|an|nc|ch|ho|oe|e | f|fe|ed|dt|ts|sc|ch|he|en|nk|ko|oi|i','Kala','KLNXFTTSXNK','alan','enko','Kalanchoe'),
 (194138,'Kalanchoe grandiflora',' K|Ka|al|la|an|nc|ch|ho|oe|e | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Kala','KLNXKRNTFLR','alan','flor','Kalanchoe'),
 (194139,'Kalanchoe pinnata',' K|Ka|al|la|an|nc|ch|ho|oe|e | p|pi|in|nn|na|at|ta|a','Kala','KLNXPNT','alan','nnat','Kalanchoe'),
 (194140,'Kalanchoe pumila',' K|Ka|al|la|an|nc|ch|ho|oe|e | p|pu|um|mi|il|la|a','Kala','KLNXPML','alan','umil','Kalanchoe');
INSERT INTO `m_spelling_dictionary` VALUES  (194141,'Kalanchoe tomentosa',' K|Ka|al|la|an|nc|ch|ho|oe|e | t|to|om|me|en|nt|to|os|sa|a','Kala','KLNXTMNTS','alan','ntos','Kalanchoe'),
 (194142,'Kalanchoe tubiflora',' K|Ka|al|la|an|nc|ch|ho|oe|e | t|tu|ub|bi|if|fl|lo|or|ra|a','Kala','KLNXTBFLR','alan','flor','Kalanchoe'),
 (194143,'kalanchoes',' k|ka|al|la|an|nc|ch|ho|oe|es|s','kala','KLNXS','alan','choe','kalanchoes'),
 (194144,'kalata',' k|ka|al|la|at|ta|a','kala','KLT','alat','alat','kalata'),
 (194145,'kale',' k|ka|al|le|e','kale','KL','ale','kale','kale'),
 (194146,'kaleidoscope',' k|ka|al|le|ei|id|do|os|sc|co|op|pe|e','kale','KLTSKP','alei','scop','kaleidosco'),
 (194147,'kaleidoscopes',' k|ka|al|le|ei|id|do|os|sc|co|op|pe|es|s','kale','KLTSKPS','alei','cope','kaleidosco'),
 (194148,'kaleidoscopic',' k|ka|al|le|ei|id|do|os|sc|co|op|pi|ic|c','kale','KLTSKPK','alei','copi','kaleidosco'),
 (194149,'kalemia',' k|ka|al|le|em|mi|ia|a','kale','KLM','alem','lemi','kalemia'),
 (194150,'kales',' k|ka|al|le|es|s','kale','KLS','ales','kale','kales'),
 (194151,'kali aceticum',' k|ka|al|li|i | a|ac|ce|et|ti|ic|cu|um|m','kali','KLSTKM','ali','ticu','kali aceti');
INSERT INTO `m_spelling_dictionary` VALUES  (194152,'kali arsenicosum',' k|ka|al|li|i | a|ar|rs|se|en|ni|ic|co|os|su|um|m','kali','KLRSNKSM','ali','cosu','kali arsen'),
 (194153,'kali bichromicum',' k|ka|al|li|i | b|bi|ic|ch|hr|ro|om|mi|ic|cu|um|m','kali','KLBXRMKM','ali','micu','kali bichr'),
 (194154,'kali bromatum',' k|ka|al|li|i | b|br|ro|om|ma|at|tu|um|m','kali','KLBRMTM','ali','matu','kali broma'),
 (194155,'kali carbonicum',' k|ka|al|li|i | c|ca|ar|rb|bo|on|ni|ic|cu|um|m','kali','KLKRBNKM','ali','nicu','kali carbo'),
 (194156,'kali chloricum',' k|ka|al|li|i | c|ch|hl|lo|or|ri|ic|cu|um|m','kali','KLXLRKM','ali','ricu','kali chlor'),
 (194157,'kali chlorosum',' k|ka|al|li|i | c|ch|hl|lo|or|ro|os|su|um|m','kali','KLXLRSM','ali','rosu','kali chlor'),
 (194158,'kali citricum',' k|ka|al|li|i | c|ci|it|tr|ri|ic|cu|um|m','kali','KLSTRKM','ali','ricu','kali citri'),
 (194159,'kali cyanatum',' k|ka|al|li|i | c|cy|ya|an|na|at|tu|um|m','kali','KLSYNTM','ali','natu','kali cyana'),
 (194160,'kali ferrocyanatum',' k|ka|al|li|i | f|fe|er|rr|ro|oc|cy|ya|an|na|at|tu|um|m','kali','KLFRSYNTM','ali','natu','kali ferro'),
 (194161,'kali hypophosphoricum',' k|ka|al|li|i | h|hy|yp|po|op|ph|ho|os|sp|ph|ho|or|ri|ic|cu|um|m','kali','KLPFSFRKM','ali','ricu','kali hypop');
INSERT INTO `m_spelling_dictionary` VALUES  (194162,'kali iodatum',' k|ka|al|li|i | i|io|od|da|at|tu|um|m','kali','KLTTM','ali','datu','kali iodat'),
 (194163,'kali muriaticum',' k|ka|al|li|i | m|mu|ur|ri|ia|at|ti|ic|cu|um|m','kali','KLMRTKM','ali','ticu','kali muria'),
 (194164,'kali nitricum',' k|ka|al|li|i | n|ni|it|tr|ri|ic|cu|um|m','kali','KLNTRKM','ali','ricu','kali nitri'),
 (194165,'kali oxalicum',' k|ka|al|li|i | o|ox|xa|al|li|ic|cu|um|m','kali','KLKSLKM','ali','licu','kali oxali'),
 (194166,'kali permanganicum',' k|ka|al|li|i | p|pe|er|rm|ma|an|ng|ga|an|ni|ic|cu|um|m','kali','KLPRMNKNKM','ali','nicu','kali perma'),
 (194167,'kali phosphoricum',' k|ka|al|li|i | p|ph|ho|os|sp|ph|ho|or|ri|ic|cu|um|m','kali','KLFSFRKM','ali','ricu','kali phosp'),
 (194168,'kali silicicum',' k|ka|al|li|i | s|si|il|li|ic|ci|ic|cu|um|m','kali','KLSLSKM','ali','cicu','kali silic'),
 (194169,'kali sulphuricum',' k|ka|al|li|i | s|su|ul|lp|ph|hu|ur|ri|ic|cu|um|m','kali','KLSLFRKM','ali','ricu','kali sulph'),
 (194170,'kali tartaricum',' k|ka|al|li|i | t|ta|ar|rt|ta|ar|ri|ic|cu|um|m','kali','KLTRTRKM','ali','ricu','kali tarta');
INSERT INTO `m_spelling_dictionary` VALUES  (194171,'kali telluricum',' k|ka|al|li|i | t|te|el|ll|lu|ur|ri|ic|cu|um|m','kali','KLTLRKM','ali','ricu','kali tellu'),
 (194172,'kaligenous',' k|ka|al|li|ig|ge|en|no|ou|us|s','kali','KLJNS','alig','enou','kaligenous'),
 (194173,'kalignost',' k|ka|al|li|ig|gn|no|os|st|t','kali','KLKNST','alig','gnos','kalignost'),
 (194174,'kalimate',' k|ka|al|li|im|ma|at|te|e','kali','KLMT','alim','imat','kalimate'),
 (194175,'kalinin',' k|ka|al|li|in|ni|in|n','kali','KLNN','alin','lini','kalinin'),
 (194176,'kaliopenic',' k|ka|al|li|io|op|pe|en|ni|ic|c','kali','KLPNK','alio','peni','kaliopenic'),
 (194177,'kaliotoxin',' k|ka|al|li|io|ot|to|ox|xi|in|n','kali','KLTKSN','alio','toxi','kaliotoxin'),
 (194178,'kaliotoxins',' k|ka|al|li|io|ot|to|ox|xi|in|ns|s','kali','KLTKSNS','alio','oxin','kaliotoxin'),
 (194179,'kalirin',' k|ka|al|li|ir|ri|in|n','kali','KLRN','alir','liri','kalirin'),
 (194180,'kalirin-7',' k|ka|al|li|ir|ri|in|n-|-7|7','kali','KLRN','alir','rin-','kalirin-7'),
 (194181,'kalirin-9',' k|ka|al|li|ir|ri|in|n-|-9|9','kali','KLRN','alir','rin-','kalirin-9');
INSERT INTO `m_spelling_dictionary` VALUES  (194182,'Kalischer',' K|Ka|al|li|is|sc|ch|he|er|r','Kali','KLSXR','alis','sche','Kalischer'),
 (194183,'Kalischer syndrome',' K|Ka|al|li|is|sc|ch|he|er|r | s|sy|yn|nd|dr|ro|om|me|e','Kali','KLSXRSNTRM','alis','drom','Kalischer'),
 (194184,'Kalischer\'s disease','','','',NULL,NULL,''),
 (194185,'Kalischer\'s diseases','','','',NULL,NULL,''),
 (194186,'Kalischers',' K|Ka|al|li|is|sc|ch|he|er|rs|s','Kali','KLSXRS','alis','cher','Kalischers'),
 (194187,'kalium',' k|ka|al|li|iu|um|m','kali','KLM','aliu','aliu','kalium'),
 (194188,'kaliureses',' k|ka|al|li|iu|ur|re|es|se|es|s','kali','KLRSS','aliu','rese','kaliureses'),
 (194189,'kaliuresis',' k|ka|al|li|iu|ur|re|es|si|is|s','kali','KLRSS','aliu','resi','kaliuresis'),
 (194190,'kaliuretic',' k|ka|al|li|iu|ur|re|et|ti|ic|c','kali','KLRTK','aliu','reti','kaliuretic'),
 (194191,'kaliuretics',' k|ka|al|li|iu|ur|re|et|ti|ic|cs|s','kali','KLRTKS','aliu','etic','kaliuretic'),
 (194192,'kallidin',' k|ka|al|ll|li|id|di|in|n','kall','KLTN','alli','lidi','kallidin'),
 (194193,'kallidinogenase',' k|ka|al|ll|li|id|di|in|no|og|ge|en|na|as|se|e','kall','KLTNJNS','alli','enas','kallidinog');
INSERT INTO `m_spelling_dictionary` VALUES  (194194,'kallidinogenases',' k|ka|al|ll|li|id|di|in|no|og|ge|en|na|as|se|es|s','kall','KLTNJNSS','alli','nase','kallidinog'),
 (194195,'kalliginogenase',' k|ka|al|ll|li|ig|gi|in|no|og|ge|en|na|as|se|e','kall','KLJNJNS','alli','enas','kalliginog'),
 (194196,'kalliginogenases',' k|ka|al|ll|li|ig|gi|in|no|og|ge|en|na|as|se|es|s','kall','KLJNJNSS','alli','nase','kalliginog'),
 (194197,'kallikrein',' k|ka|al|ll|li|ik|kr|re|ei|in|n','kall','KLKRN','alli','krei','kallikrein'),
 (194198,'kallikrein unit',' k|ka|al|ll|li|ik|kr|re|ei|in|n | u|un|ni|it|t','kall','KLKRNNT','alli',' uni','kallikrein'),
 (194199,'kallikrein units',' k|ka|al|ll|li|ik|kr|re|ei|in|n | u|un|ni|it|ts|s','kall','KLKRNNTS','alli','unit','kallikrein'),
 (194200,'kallikreinogen',' k|ka|al|ll|li|ik|kr|re|ei|in|no|og|ge|en|n','kall','KLKRNJN','alli','noge','kallikrein'),
 (194201,'kallikreins',' k|ka|al|ll|li|ik|kr|re|ei|in|ns|s','kall','KLKRNS','alli','rein','kallikrein'),
 (194202,'Kallima',' K|Ka|al|ll|li|im|ma|a','Kall','KLM','alli','llim','Kallima'),
 (194203,'Kallima limborgii',' K|Ka|al|ll|li|im|ma|a | l|li|im|mb|bo|or|rg|gi|ii|i','Kall','KLMLMRJ','alli','orgi','Kallima li');
INSERT INTO `m_spelling_dictionary` VALUES  (194204,'Kallin\'s syndrome','','','',NULL,NULL,''),
 (194205,'kallistatin',' k|ka|al|ll|li|is|st|ta|at|ti|in|n','kall','KLSTTN','alli','tati','kallistati'),
 (194206,'Kallman',' K|Ka|al|ll|lm|ma|an|n','Kall','KLMN','allm','llma','Kallman'),
 (194207,'Kallmann',' K|Ka|al|ll|lm|ma|an|nn|n','Kall','KLMN','allm','lman','Kallmann'),
 (194208,'Kallmann syndrome',' K|Ka|al|ll|lm|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Kall','KLMNSNTRM','allm','drom','Kallmann s'),
 (194209,'Kallmann syndromes',' K|Ka|al|ll|lm|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|es|s','Kall','KLMNSNTRMS','allm','rome','Kallmann s'),
 (194210,'Kallmann\'s syndrome','','','',NULL,NULL,''),
 (194211,'Kallmann\'s syndromes','','','',NULL,NULL,''),
 (194212,'Kallmanns',' K|Ka|al|ll|lm|ma|an|nn|ns|s','Kall','KLMNS','allm','mann','Kallmanns'),
 (194213,'Kallmans',' K|Ka|al|ll|lm|ma|an|ns|s','Kall','KLMNS','allm','lman','Kallmans'),
 (194214,'kallocryl',' k|ka|al|ll|lo|oc|cr|ry|yl|l','kall','KLKRL','allo','ocry','kallocryl'),
 (194215,'kalmia',' k|ka|al|lm|mi|ia|a','kalm','KLM','almi','almi','kalmia');
INSERT INTO `m_spelling_dictionary` VALUES  (194216,'Kalmia angustifolia',' K|Ka|al|lm|mi|ia|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Kalm','KLMNKSTFL','almi','foli','Kalmia ang'),
 (194217,'Kalmia latifolia',' K|Ka|al|lm|mi|ia|a | l|la|at|ti|if|fo|ol|li|ia|a','Kalm','KLMLTFL','almi','foli','Kalmia lat'),
 (194218,'kalmofil',' k|ka|al|lm|mo|of|fi|il|l','kalm','KLMFL','almo','mofi','kalmofil'),
 (194219,'kalo',' k|ka|al|lo|o','kalo','KL','alo','kalo','kalo'),
 (194220,'Kalopanax',' K|Ka|al|lo|op|pa|an|na|ax|x','Kalo','KLPNKS','alop','pana','Kalopanax'),
 (194221,'Kalopanax pictum',' K|Ka|al|lo|op|pa|an|na|ax|x | p|pi|ic|ct|tu|um|m','Kalo','KLPNKSPKTM','alop','ictu','Kalopanax'),
 (194222,'Kalopanax pictus',' K|Ka|al|lo|op|pa|an|na|ax|x | p|pi|ic|ct|tu|us|s','Kalo','KLPNKSPKTS','alop','ictu','Kalopanax'),
 (194223,'kalopanax saponin',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n','kalo','KLPNKSSPNN','alop','poni','kalopanax'),
 (194224,'kalopanax saponin A',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | A|A','kalo','KLPNKSSPNN','alop','nin','kalopanax'),
 (194225,'kalopanax saponin B',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | B|B','kalo','KLPNKSSPNNB','alop','nin','kalopanax');
INSERT INTO `m_spelling_dictionary` VALUES  (194226,'kalopanax saponin C',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | C|C','kalo','KLPNKSSPNNK','alop','nin','kalopanax'),
 (194227,'kalopanax saponin F',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | F|F','kalo','KLPNKSSPNNF','alop','nin','kalopanax'),
 (194228,'kalopanax saponin G',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | G|G','kalo','KLPNKSSPNNK','alop','nin','kalopanax'),
 (194229,'kalopanax saponin H',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | H|H','kalo','KLPNKSSPNN','alop','nin','kalopanax'),
 (194230,'kalopanax saponin I',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | I|I','kalo','KLPNKSSPNN','alop','nin','kalopanax'),
 (194231,'kalopanax saponin K',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|n | K|K','kalo','KLPNKSSPNNK','alop','nin','kalopanax'),
 (194232,'kalopanax saponins',' k|ka|al|lo|op|pa|an|na|ax|x | s|sa|ap|po|on|ni|in|ns|s','kalo','KLPNKSSPNNS','alop','onin','kalopanax'),
 (194233,'Kalopanax septemlobum',' K|Ka|al|lo|op|pa|an|na|ax|x | s|se|ep|pt|te|em|ml|lo|ob|bu|um|m','Kalo','KLPNKSSPTMLBM','alop','lobu','Kalopanax');
INSERT INTO `m_spelling_dictionary` VALUES  (194234,'Kalopanax septemlobus',' K|Ka|al|lo|op|pa|an|na|ax|x | s|se|ep|pt|te|em|ml|lo|ob|bu|us|s','Kalo','KLPNKSSPTMLBS','alop','lobu','Kalopanax'),
 (194235,'kalopanax-saponin',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n','kalo','KLPNKSSPNN','alop','poni','kalopanax-'),
 (194236,'kalopanax-saponin A',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | A|A','kalo','KLPNKSSPNN','alop','nin','kalopanax-'),
 (194237,'kalopanax-saponin B',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | B|B','kalo','KLPNKSSPNNB','alop','nin','kalopanax-'),
 (194238,'kalopanax-saponin C',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | C|C','kalo','KLPNKSSPNNK','alop','nin','kalopanax-'),
 (194239,'kalopanax-saponin F',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | F|F','kalo','KLPNKSSPNNF','alop','nin','kalopanax-'),
 (194240,'kalopanax-saponin G',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | G|G','kalo','KLPNKSSPNNK','alop','nin','kalopanax-'),
 (194241,'kalopanax-saponin H',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | H|H','kalo','KLPNKSSPNN','alop','nin','kalopanax-');
INSERT INTO `m_spelling_dictionary` VALUES  (194242,'kalopanax-saponin I',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | I|I','kalo','KLPNKSSPNN','alop','nin','kalopanax-'),
 (194243,'kalopanax-saponin K',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|n | K|K','kalo','KLPNKSSPNNK','alop','nin','kalopanax-'),
 (194244,'kalopanax-saponins',' k|ka|al|lo|op|pa|an|na|ax|x-|-s|sa|ap|po|on|ni|in|ns|s','kalo','KLPNKSSPNNS','alop','onin','kalopanax-'),
 (194245,'kalopanaxsaponin',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n','kalo','KLPNKSSPNN','alop','poni','kalopanaxs'),
 (194246,'kalopanaxsaponin A',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | A|A','kalo','KLPNKSSPNN','alop','nin','kalopanaxs'),
 (194247,'kalopanaxsaponin B',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | B|B','kalo','KLPNKSSPNNB','alop','nin','kalopanaxs'),
 (194248,'kalopanaxsaponin C',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | C|C','kalo','KLPNKSSPNNK','alop','nin','kalopanaxs'),
 (194249,'kalopanaxsaponin F',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | F|F','kalo','KLPNKSSPNNF','alop','nin','kalopanaxs');
INSERT INTO `m_spelling_dictionary` VALUES  (194250,'kalopanaxsaponin G',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | G|G','kalo','KLPNKSSPNNK','alop','nin','kalopanaxs'),
 (194251,'kalopanaxsaponin H',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | H|H','kalo','KLPNKSSPNN','alop','nin','kalopanaxs'),
 (194252,'kalopanaxsaponin I',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | I|I','kalo','KLPNKSSPNN','alop','nin','kalopanaxs'),
 (194253,'kalopanaxsaponin K',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|n | K|K','kalo','KLPNKSSPNNK','alop','nin','kalopanaxs'),
 (194254,'kalopanaxsaponins',' k|ka|al|lo|op|pa|an|na|ax|xs|sa|ap|po|on|ni|in|ns|s','kalo','KLPNKSSPNNS','alop','onin','kalopanaxs'),
 (194255,'Kalotermes',' K|Ka|al|lo|ot|te|er|rm|me|es|s','Kalo','KLTRMS','alot','erme','Kalotermes'),
 (194256,'Kalotermes flavicollis',' K|Ka|al|lo|ot|te|er|rm|me|es|s | f|fl|la|av|vi|ic|co|ol|ll|li|is|s','Kalo','KLTRMSFLFKLS','alot','olli','Kalotermes'),
 (194257,'Kaloula',' K|Ka|al|lo|ou|ul|la|a','Kalo','KLL','alou','loul','Kaloula'),
 (194258,'Kaloula picta',' K|Ka|al|lo|ou|ul|la|a | p|pi|ic|ct|ta|a','Kalo','KLLPKT','alou','pict','Kaloula pi');
INSERT INTO `m_spelling_dictionary` VALUES  (194259,'kalrostat',' k|ka|al|lr|ro|os|st|ta|at|t','kalr','KLRSTT','alro','osta','kalrostat'),
 (194260,'kaltostat',' k|ka|al|lt|to|os|st|ta|at|t','kalt','KLTSTT','alto','osta','kaltostat'),
 (194261,'Kalucy',' K|Ka|al|lu|uc|cy|y','Kalu','KLS','aluc','aluc','Kalucy'),
 (194262,'kalureses',' k|ka|al|lu|ur|re|es|se|es|s','kalu','KLRSS','alur','rese','kalureses'),
 (194263,'kaluresis',' k|ka|al|lu|ur|re|es|si|is|s','kalu','KLRSS','alur','resi','kaluresis'),
 (194264,'kaluretic',' k|ka|al|lu|ur|re|et|ti|ic|c','kalu','KLRTK','alur','reti','kaluretic'),
 (194265,'kaluretics',' k|ka|al|lu|ur|re|et|ti|ic|cs|s','kalu','KLRTKS','alur','etic','kaluretics'),
 (194266,'Kalyptorhynchia',' K|Ka|al|ly|yp|pt|to|or|rh|hy|yn|nc|ch|hi|ia|a','Kaly','KLPTRNX','alyp','nchi','Kalyptorhy'),
 (194267,'kalzinol',' k|ka|al|lz|zi|in|no|ol|l','kalz','KLSNL','alzi','zino','kalzinol'),
 (194268,'Kama Sutra',' K|Ka|am|ma|a | S|Su|ut|tr|ra|a','Kama','KMSTR','ama','Sutr','Kama Sutra'),
 (194269,'kamala',' k|ka|am|ma|al|la|a','kama','KML','amal','amal','kamala');
INSERT INTO `m_spelling_dictionary` VALUES  (194270,'kamalahar',' k|ka|am|ma|al|la|ah|ha|ar|r','kama','KMLHR','amal','laha','kamalahar'),
 (194271,'kamantane',' k|ka|am|ma|an|nt|ta|an|ne|e','kama','KMNTN','aman','ntan','kamantane'),
 (194272,'Kamba',' K|Ka|am|mb|ba|a','Kamb','KM','amba','Kamb','Kamba'),
 (194273,'Kamchadal',' K|Ka|am|mc|ch|ha|ad|da|al|l','Kamc','KMXTL','amch','hada','Kamchadal'),
 (194274,'Kamchatka',' K|Ka|am|mc|ch|ha|at|tk|ka|a','Kamc','KMXTK','amch','hatk','Kamchatka'),
 (194275,'Kamchatka crab',' K|Ka|am|mc|ch|ha|at|tk|ka|a | c|cr|ra|ab|b','Kamc','KMXTKKRB','amch',' cra','Kamchatka'),
 (194276,'Kamchatka crabs',' K|Ka|am|mc|ch|ha|at|tk|ka|a | c|cr|ra|ab|bs|s','Kamc','KMXTKKRBS','amch','crab','Kamchatka'),
 (194277,'Kamchatka flounder',' K|Ka|am|mc|ch|ha|at|tk|ka|a | f|fl|lo|ou|un|nd|de|er|r','Kamc','KMXTKFLNTR','amch','unde','Kamchatka'),
 (194278,'Kamchatka flounders',' K|Ka|am|mc|ch|ha|at|tk|ka|a | f|fl|lo|ou|un|nd|de|er|rs|s','Kamc','KMXTKFLNTRS','amch','nder','Kamchatka'),
 (194279,'Kamchatka Peninsula',' K|Ka|am|mc|ch|ha|at|tk|ka|a | P|Pe|en|ni|in|ns|su|ul|la|a','Kamc','KMXTKPNNSL','amch','nsul','Kamchatka');
INSERT INTO `m_spelling_dictionary` VALUES  (194280,'kamebakaurin',' k|ka|am|me|eb|ba|ak|ka|au|ur|ri|in|n','kame','KMBKRN','ameb','auri','kamebakaur'),
 (194281,'kami-kihi-to',' k|ka|am|mi|i-|-k|ki|ih|hi|i-|-t|to|o','kami','KMKHT','ami-','hi-t','kami-kihi-'),
 (194282,'kamikaze',' k|ka|am|mi|ik|ka|az|ze|e','kami','KMKS','amik','ikaz','kamikaze'),
 (194283,'kamikazes',' k|ka|am|mi|ik|ka|az|ze|es|s','kami','KMKSS','amik','kaze','kamikazes'),
 (194284,'kamikihi-to',' k|ka|am|mi|ik|ki|ih|hi|i-|-t|to|o','kami','KMKHT','amik','hi-t','kamikihi-t'),
 (194285,'kamikihito',' k|ka|am|mi|ik|ki|ih|hi|it|to|o','kami','KMKHT','amik','ihit','kamikihito'),
 (194286,'kamiullosan',' k|ka|am|mi|iu|ul|ll|lo|os|sa|an|n','kami','KMLSN','amiu','losa','kamiullosa'),
 (194287,'kamizol',' k|ka|am|mi|iz|zo|ol|l','kami','KMSL','amiz','mizo','kamizol'),
 (194288,'kampferol',' k|ka|am|mp|pf|fe|er|ro|ol|l','kamp','KMPFRL','ampf','fero','kampferol'),
 (194289,'kampirone',' k|ka|am|mp|pi|ir|ro|on|ne|e','kamp','KMPRN','ampi','iron','kampirone'),
 (194290,'kampo',' k|ka|am|mp|po|o','kamp','KMP','ampo','kamp','kampo');
INSERT INTO `m_spelling_dictionary` VALUES  (194291,'Kampuchea',' K|Ka|am|mp|pu|uc|ch|he|ea|a','Kamp','KMPX','ampu','uche','Kampuchea'),
 (194292,'Kampuchean',' K|Ka|am|mp|pu|uc|ch|he|ea|an|n','Kamp','KMPXN','ampu','chea','Kampuchean'),
 (194293,'KAN',' K|KA|AN|N','KAN','KN','AN','KAN','KAN'),
 (194294,'KAN\'s','','','',NULL,NULL,''),
 (194295,'kana',' k|ka|an|na|a','kana','KN','ana','kana','kana'),
 (194296,'kanaf',' k|ka|an|na|af|f','kana','KNF','anaf','kana','kanaf'),
 (194297,'kanaff',' k|ka|an|na|af|ff|f','kana','KNF','anaf','anaf','kanaff'),
 (194298,'kanaffs',' k|ka|an|na|af|ff|fs|s','kana','KNFS','anaf','naff','kanaffs'),
 (194299,'kanafs',' k|ka|an|na|af|fs|s','kana','KNFS','anaf','anaf','kanafs'),
 (194300,'Kanagawa',' K|Ka|an|na|ag|ga|aw|wa|a','Kana','KNKW','anag','agaw','Kanagawa'),
 (194301,'kanamycin',' k|ka|an|na|am|my|yc|ci|in|n','kana','KNMSN','anam','myci','kanamycin'),
 (194302,'kanamycin sulfate',' k|ka|an|na|am|my|yc|ci|in|n | s|su|ul|lf|fa|at|te|e','kana','KNMSNSLFT','anam','lfat','kanamycin'),
 (194303,'kanamycin sulphate',' k|ka|an|na|am|my|yc|ci|in|n | s|su|ul|lp|ph|ha|at|te|e','kana','KNMSNSLFT','anam','phat','kanamycin');
INSERT INTO `m_spelling_dictionary` VALUES  (194304,'kanamycins',' k|ka|an|na|am|my|yc|ci|in|ns|s','kana','KNMSNS','anam','ycin','kanamycins'),
 (194305,'Kanarese',' K|Ka|an|na|ar|re|es|se|e','Kana','KNRS','anar','ares','Kanarese'),
 (194306,'kanari',' k|ka|an|na|ar|ri|i','kana','KNR','anar','anar','kanari'),
 (194307,'kanaris',' k|ka|an|na|ar|ri|is|s','kana','KNRS','anar','nari','kanaris'),
 (194308,'Kanavel',' K|Ka|an|na|av|ve|el|l','Kana','KNFL','anav','nave','Kanavel'),
 (194309,'Kanavels',' K|Ka|an|na|av|ve|el|ls|s','Kana','KNFLS','anav','avel','Kanavels'),
 (194310,'Kanawha',' K|Ka|an|na|aw|wh|ha|a','Kana','KNH','anaw','nawh','Kanawha'),
 (194311,'Kanawha darter',' K|Ka|an|na|aw|wh|ha|a | d|da|ar|rt|te|er|r','Kana','KNHTRTR','anaw','arte','Kanawha da'),
 (194312,'Kanawha darters',' K|Ka|an|na|aw|wh|ha|a | d|da|ar|rt|te|er|rs|s','Kana','KNHTRTRS','anaw','rter','Kanawha da'),
 (194313,'Kanazawa',' K|Ka|an|na|az|za|aw|wa|a','Kana','KNSW','anaz','azaw','Kanazawa'),
 (194314,'Kanazawas',' K|Ka|an|na|az|za|aw|wa|as|s','Kana','KNSWS','anaz','zawa','Kanazawas'),
 (194315,'kanchanomycin',' k|ka|an|nc|ch|ha|an|no|om|my|yc|ci|in|n','kanc','KNXNMSN','anch','myci','kanchanomy');
INSERT INTO `m_spelling_dictionary` VALUES  (194316,'kand',' k|ka|an|nd|d','kand','KNT','and','kand','kand'),
 (194317,'Kande',' K|Ka|an|nd|de|e','Kand','KNT','ande','Kand','Kande'),
 (194318,'Kandelia',' K|Ka|an|nd|de|el|li|ia|a','Kand','KNTL','ande','deli','Kandelia'),
 (194319,'Kandelia candel',' K|Ka|an|nd|de|el|li|ia|a | c|ca|an|nd|de|el|l','Kand','KNTLKNTL','ande','ande','Kandelia c'),
 (194320,'kanendomycin',' k|ka|an|ne|en|nd|do|om|my|yc|ci|in|n','kane','KNNTMSN','anen','myci','kanendomyc'),
 (194321,'kangaroo',' k|ka|an|ng|ga|ar|ro|oo|o','kang','KNKR','anga','garo','kangaroo'),
 (194322,'kangaroo grass',' k|ka|an|ng|ga|ar|ro|oo|o | g|gr|ra|as|ss|s','kang','KNKRKRS','anga','gras','kangaroo g'),
 (194323,'kangaroo rat',' k|ka|an|ng|ga|ar|ro|oo|o | r|ra|at|t','kang','KNKRRT','anga','o ra','kangaroo r'),
 (194324,'kangaroo rats',' k|ka|an|ng|ga|ar|ro|oo|o | r|ra|at|ts|s','kang','KNKRRTS','anga',' rat','kangaroo r'),
 (194325,'kangaroo vine',' k|ka|an|ng|ga|ar|ro|oo|o | v|vi|in|ne|e','kang','KNKRFN','anga',' vin','kangaroo v'),
 (194326,'kangaroo vines',' k|ka|an|ng|ga|ar|ro|oo|o | v|vi|in|ne|es|s','kang','KNKRFNS','anga','vine','kangaroo v');
INSERT INTO `m_spelling_dictionary` VALUES  (194327,'kangaroos',' k|ka|an|ng|ga|ar|ro|oo|os|s','kang','KNKRS','anga','aroo','kangaroos'),
 (194328,'kanji',' k|ka|an|nj|ji|i','kanj','KNJ','anji','kanj','kanji'),
 (194329,'Kanner',' K|Ka|an|nn|ne|er|r','Kann','KNR','anne','anne','Kanner'),
 (194330,'Kanner\'s syndrome','','','',NULL,NULL,''),
 (194331,'Kanners',' K|Ka|an|nn|ne|er|rs|s','Kann','KNRS','anne','nner','Kanners'),
 (194332,'Kanokonlit',' K|Ka|an|no|ok|ko|on|nl|li|it|t','Kano','KNKNLT','anok','onli','Kanokonlit'),
 (194333,'kanosamine',' k|ka|an|no|os|sa|am|mi|in|ne|e','kano','KNSMN','anos','amin','kanosamine'),
 (194334,'kanpo',' k|ka|an|np|po|o','kanp','KNP','anpo','kanp','kanpo'),
 (194335,'KANs',' K|KA|AN|Ns|s','KANs','KNS','ANs','KANs','KANs'),
 (194336,'Kansas',' K|Ka|an|ns|sa|as|s','Kans','KNSS','ansa','ansa','Kansas'),
 (194337,'kantaridin',' k|ka|an|nt|ta|ar|ri|id|di|in|n','kant','KNTRTN','anta','ridi','kantaridin'),
 (194338,'kantharos',' k|ka|an|nt|th|ha|ar|ro|os|s','kant','KN0RS','anth','haro','kantharos'),
 (194339,'Kantian',' K|Ka|an|nt|ti|ia|an|n','Kant','KNXN','anti','ntia','Kantian');
INSERT INTO `m_spelling_dictionary` VALUES  (194340,'Kantians',' K|Ka|an|nt|ti|ia|an|ns|s','Kant','KNXNS','anti','tian','Kantians'),
 (194341,'Kantrex',' K|Ka|an|nt|tr|re|ex|x','Kant','KNTRKS','antr','ntre','Kantrex'),
 (194342,'Kantrim',' K|Ka|an|nt|tr|ri|im|m','Kant','KNTRM','antr','ntri','Kantrim'),
 (194343,'kanuka',' k|ka|an|nu|uk|ka|a','kanu','KNK','anuk','anuk','kanuka'),
 (194344,'kanuka oil',' k|ka|an|nu|uk|ka|a | o|oi|il|l','kanu','KNKL','anuk','a oi','kanuka oil'),
 (194345,'kanuka oils',' k|ka|an|nu|uk|ka|a | o|oi|il|ls|s','kanu','KNKLS','anuk',' oil','kanuka oil'),
 (194346,'kanukas',' k|ka|an|nu|uk|ka|as|s','kanu','KNKS','anuk','nuka','kanukas'),
 (194347,'Kanuri',' K|Ka|an|nu|ur|ri|i','Kanu','KNR','anur','anur','Kanuri'),
 (194348,'Kaochlor',' K|Ka|ao|oc|ch|hl|lo|or|r','Kaoc','KXLR','aoch','chlo','Kaochlor'),
 (194349,'Kaohsiung',' K|Ka|ao|oh|hs|si|iu|un|ng|g','Kaoh','KSNK','aohs','siun','Kaohsiung'),
 (194350,'kaoliang brandy',' k|ka|ao|ol|li|ia|an|ng|g | b|br|ra|an|nd|dy|y','kaol','KLNKBRNT','aoli','rand','kaoliang b'),
 (194351,'kaolin',' k|ka|ao|ol|li|in|n','kaol','KLN','aoli','aoli','kaolin');
INSERT INTO `m_spelling_dictionary` VALUES  (194352,'kaolinite',' k|ka|ao|ol|li|in|ni|it|te|e','kaol','KLNT','aoli','init','kaolinite'),
 (194353,'kaolinitic',' k|ka|ao|ol|li|in|ni|it|ti|ic|c','kaol','KLNTK','aoli','niti','kaolinitic'),
 (194354,'kaolinosis',' k|ka|ao|ol|li|in|no|os|si|is|s','kaol','KLNSS','aoli','nosi','kaolinosis'),
 (194355,'kaologeais',' k|ka|ao|ol|lo|og|ge|ea|ai|is|s','kaol','KLJS','aolo','geai','kaologeais'),
 (194356,'Kaon',' K|Ka|ao|on|n','Kaon','KN','aon','Kaon','Kaon'),
 (194357,'kaopectate',' k|ka|ao|op|pe|ec|ct|ta|at|te|e','kaop','KPKTT','aope','ctat','kaopectate'),
 (194358,'Kaplan',' K|Ka|ap|pl|la|an|n','Kapl','KPLN','apla','apla','Kaplan'),
 (194359,'Kaplans',' K|Ka|ap|pl|la|an|ns|s','Kapl','KPLNS','apla','plan','Kaplans'),
 (194360,'kapok',' k|ka|ap|po|ok|k','kapo','KPK','apok','kapo','kapok'),
 (194361,'kapok tree',' k|ka|ap|po|ok|k | t|tr|re|ee|e','kapo','KPKTR','apok',' tre','kapok tree'),
 (194362,'kapok trees',' k|ka|ap|po|ok|k | t|tr|re|ee|es|s','kapo','KPKTRS','apok','tree','kapok tree'),
 (194363,'Kaposi',' K|Ka|ap|po|os|si|i','Kapo','KPS','apos','apos','Kaposi');
INSERT INTO `m_spelling_dictionary` VALUES  (194364,'Kaposi sarcoma',' K|Ka|ap|po|os|si|i | s|sa|ar|rc|co|om|ma|a','Kapo','KPSSRKM','apos','rcom','Kaposi sar'),
 (194365,'Kaposi sarcomas',' K|Ka|ap|po|os|si|i | s|sa|ar|rc|co|om|ma|as|s','Kapo','KPSSRKMS','apos','coma','Kaposi sar'),
 (194366,'Kaposi sarcomata',' K|Ka|ap|po|os|si|i | s|sa|ar|rc|co|om|ma|at|ta|a','Kapo','KPSSRKMT','apos','omat','Kaposi sar'),
 (194367,'Kaposi\'s sarcoma','','','',NULL,NULL,''),
 (194368,'Kaposi\'s sarcoma-associated herpes virus','','','',NULL,NULL,''),
 (194369,'Kaposi\'s sarcoma-associated herpes-virus','','','',NULL,NULL,''),
 (194370,'Kaposi\'s sarcoma-associated herpesvirus','','','',NULL,NULL,''),
 (194371,'Kaposi\'s sarcomas','','','',NULL,NULL,''),
 (194372,'Kaposi\'s sarcomata','','','',NULL,NULL,''),
 (194373,'Kaposi\'s varicelliform eruption','','','',NULL,NULL,''),
 (194374,'Kaposi\'s varicelliform eruptions','','','',NULL,NULL,''),
 (194375,'Kaposi\'s-sarcoma-associated herpes-virus','','','',NULL,NULL,''),
 (194376,'Kaposi\'s-sarcoma-associated herpesvirus','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (194377,'Kaposis',' K|Ka|ap|po|os|si|is|s','Kapo','KPSS','apos','posi','Kaposis'),
 (194378,'KAPP',' K|KA|AP|PP|P','KAPP','KP','APP','KAPP','KAPP'),
 (194379,'kappa',' k|ka|ap|pp|pa|a','kapp','KP','appa','kapp','kappa'),
 (194380,'kappa chain',' k|ka|ap|pp|pa|a | c|ch|ha|ai|in|n','kapp','KPXN','appa','chai','kappa chai'),
 (194381,'kappa chains',' k|ka|ap|pp|pa|a | c|ch|ha|ai|in|ns|s','kapp','KPXNS','appa','hain','kappa chai'),
 (194382,'kappa opioid receptor',' k|ka|ap|pp|pa|a | o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|r','kapp','KPPTRSPTR','appa','epto','kappa opio'),
 (194383,'kappa opioid receptors',' k|ka|ap|pp|pa|a | o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|rs|s','kapp','KPPTRSPTRS','appa','ptor','kappa opio'),
 (194384,'kappa-casein',' k|ka|ap|pp|pa|a-|-c|ca|as|se|ei|in|n','kapp','KPKSN','appa','asei','kappa-case'),
 (194385,'kappa-caseins',' k|ka|ap|pp|pa|a-|-c|ca|as|se|ei|in|ns|s','kapp','KPKSNS','appa','sein','kappa-case'),
 (194386,'kappa-chain',' k|ka|ap|pp|pa|a-|-c|ch|ha|ai|in|n','kapp','KPXN','appa','chai','kappa-chai'),
 (194387,'kappa-chains',' k|ka|ap|pp|pa|a-|-c|ch|ha|ai|in|ns|s','kapp','KPXNS','appa','hain','kappa-chai');
INSERT INTO `m_spelling_dictionary` VALUES  (194388,'kappa-opioid receptor',' k|ka|ap|pp|pa|a-|-o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|r','kapp','KPPTRSPTR','appa','epto','kappa-opio'),
 (194389,'kappa-opioid receptors',' k|ka|ap|pp|pa|a-|-o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|rs|s','kapp','KPPTRSPTRS','appa','ptor','kappa-opio'),
 (194390,'kappas',' k|ka|ap|pp|pa|as|s','kapp','KPS','appa','appa','kappas'),
 (194391,'kaprofer',' k|ka|ap|pr|ro|of|fe|er|r','kapr','KPRFR','apro','rofe','kaprofer'),
 (194392,'kapromed',' k|ka|ap|pr|ro|om|me|ed|d','kapr','KPRMT','apro','rome','kapromed'),
 (194393,'Kapur',' K|Ka|ap|pu|ur|r','Kapu','KPR','apur','Kapu','Kapur'),
 (194394,'Kapur-Toriello syndrome',' K|Ka|ap|pu|ur|r-|-T|To|or|ri|ie|el|ll|lo|o | s|sy|yn|nd|dr|ro|om|me|e','Kapu','KPRTRLSNTRM','apur','drom','Kapur-Tori'),
 (194395,'Kapurs',' K|Ka|ap|pu|ur|rs|s','Kapu','KPRS','apur','apur','Kapurs'),
 (194396,'Karabeneck',' K|Ka|ar|ra|ab|be|en|ne|ec|ck|k','Kara','KRBNK','arab','enec','Karabeneck'),
 (194397,'Karachi',' K|Ka|ar|ra|ac|ch|hi|i','Kara','KRX','arac','rach','Karachi');
INSERT INTO `m_spelling_dictionary` VALUES  (194398,'Karakul',' K|Ka|ar|ra|ak|ku|ul|l','Kara','KRKL','arak','raku','Karakul'),
 (194399,'Karakul sheep',' K|Ka|ar|ra|ak|ku|ul|l | s|sh|he|ee|ep|p','Kara','KRKLXP','arak','shee','Karakul sh'),
 (194400,'Karakuls',' K|Ka|ar|ra|ak|ku|ul|ls|s','Kara','KRKLS','arak','akul','Karakuls'),
 (194401,'karanja',' k|ka|ar|ra|an|nj|ja|a','kara','KRNJ','aran','ranj','karanja'),
 (194402,'karanjas',' k|ka|ar|ra|an|nj|ja|as|s','kara','KRNJS','aran','anja','karanjas'),
 (194403,'karasurin',' k|ka|ar|ra|as|su|ur|ri|in|n','kara','KRSRN','aras','suri','karasurin'),
 (194404,'karat',' k|ka|ar|ra|at|t','kara','KRT','arat','kara','karat'),
 (194405,'karatas',' k|ka|ar|ra|at|ta|as|s','kara','KRTS','arat','rata','karatas'),
 (194406,'karatases',' k|ka|ar|ra|at|ta|as|se|es|s','kara','KRTSS','arat','tase','karatases'),
 (194407,'karate',' k|ka|ar|ra|at|te|e','kara','KRT','arat','arat','karate'),
 (194408,'Karathane',' K|Ka|ar|ra|at|th|ha|an|ne|e','Kara','KR0N','arat','than','Karathane'),
 (194409,'karats',' k|ka|ar|ra|at|ts|s','kara','KRTS','arat','arat','karats');
INSERT INTO `m_spelling_dictionary` VALUES  (194410,'karaya',' k|ka|ar|ra|ay|ya|a','kara','KRY','aray','aray','karaya'),
 (194411,'karaya gum',' k|ka|ar|ra|ay|ya|a | g|gu|um|m','kara','KRYKM','aray','a gu','karaya gum'),
 (194412,'karayas',' k|ka|ar|ra|ay|ya|as|s','kara','KRYS','aray','raya','karayas'),
 (194413,'karbofos',' k|ka|ar|rb|bo|of|fo|os|s','karb','KRBFS','arbo','bofo','karbofos'),
 (194414,'Kardiotrast',' K|Ka|ar|rd|di|io|ot|tr|ra|as|st|t','Kard','KRTTRST','ardi','tras','Kardiotras'),
 (194415,'Kardiotrasts',' K|Ka|ar|rd|di|io|ot|tr|ra|as|st|ts|s','Kard','KRTTRSTS','ardi','rast','Kardiotras'),
 (194416,'Kareius',' K|Ka|ar|re|ei|iu|us|s','Kare','KRS','arei','reiu','Kareius'),
 (194417,'Kareius bicoloratus',' K|Ka|ar|re|ei|iu|us|s | b|bi|ic|co|ol|lo|or|ra|at|tu|us|s','Kare','KRSBKLRTS','arei','ratu','Kareius bi'),
 (194418,'karela',' k|ka|ar|re|el|la|a','kare','KRL','arel','arel','karela'),
 (194419,'Karela bhaji',' K|Ka|ar|re|el|la|a | b|bh|ha|aj|ji|i','Kare','KRLBHJ','arel','bhaj','Karela bha'),
 (194420,'Karelia',' K|Ka|ar|re|el|li|ia|a','Kare','KRL','arel','reli','Karelia');
INSERT INTO `m_spelling_dictionary` VALUES  (194421,'Karelian',' K|Ka|ar|re|el|li|ia|an|n','Kare','KRLN','arel','elia','Karelian'),
 (194422,'Karelians',' K|Ka|ar|re|el|li|ia|an|ns|s','Kare','KRLNS','arel','lian','Karelians'),
 (194423,'Karen',' K|Ka|ar|re|en|n','Kare','KRN','aren','Kare','Karen'),
 (194424,'Karena',' K|Ka|ar|re|en|na|a','Kare','KRN','aren','aren','Karena'),
 (194425,'Karena brevis',' K|Ka|ar|re|en|na|a | b|br|re|ev|vi|is|s','Kare','KRNBRFS','aren','revi','Karena bre'),
 (194426,'Karens',' K|Ka|ar|re|en|ns|s','Kare','KRNS','aren','aren','Karens'),
 (194427,'Karimbolea',' K|Ka|ar|ri|im|mb|bo|ol|le|ea|a','Kari','KRML','arim','bole','Karimbolea'),
 (194428,'Karimbolea verrucosa',' K|Ka|ar|ri|im|mb|bo|ol|le|ea|a | v|ve|er|rr|ru|uc|co|os|sa|a','Kari','KRMLFRKS','arim','ucos','Karimbolea'),
 (194429,'Karl Adolf Neelsen',' K|Ka|ar|rl|l | A|Ad|do|ol|lf|f | N|Ne|ee|el|ls|se|en|n','Karl','KRLTLFNLSN','arl','else','Karl Adolf'),
 (194430,'Karl F. O. Westphal',' K|Ka|ar|rl|l | F|F.|. | O|O.|. | W|We|es|st|tp|ph|ha|al|l','Karl','KRLFWSTFL','arl','tpha','Karl F. O.'),
 (194431,'Karl T. P. P. Axenfeld',' K|Ka|ar|rl|l | T|T.|. | P|P.|. | P|P.|. | A|Ax|xe|en|nf|fe|el|ld|d','Karl','KRLTPPKSNFLT','arl','nfel','Karl T. P.');
INSERT INTO `m_spelling_dictionary` VALUES  (194432,'Karma',' K|Ka|ar|rm|ma|a','Karm','KRM','arma','Karm','Karma'),
 (194433,'Karman',' K|Ka|ar|rm|ma|an|n','Karm','KRMN','arma','arma','Karman'),
 (194434,'Karman cannula',' K|Ka|ar|rm|ma|an|n | c|ca|an|nn|nu|ul|la|a','Karm','KRMNKNL','arma','nnul','Karman can'),
 (194435,'Karman cannulae',' K|Ka|ar|rm|ma|an|n | c|ca|an|nn|nu|ul|la|ae|e','Karm','KRMNKNL','arma','nula','Karman can'),
 (194436,'Karman cannulas',' K|Ka|ar|rm|ma|an|n | c|ca|an|nn|nu|ul|la|as|s','Karm','KRMNKNLS','arma','nula','Karman can'),
 (194437,'Karman canula',' K|Ka|ar|rm|ma|an|n | c|ca|an|nu|ul|la|a','Karm','KRMNKNL','arma','anul','Karman can'),
 (194438,'Karman canulae',' K|Ka|ar|rm|ma|an|n | c|ca|an|nu|ul|la|ae|e','Karm','KRMNKNL','arma','nula','Karman can'),
 (194439,'Karman canulas',' K|Ka|ar|rm|ma|an|n | c|ca|an|nu|ul|la|as|s','Karm','KRMNKNLS','arma','nula','Karman can'),
 (194440,'Karman syringe',' K|Ka|ar|rm|ma|an|n | s|sy|yr|ri|in|ng|ge|e','Karm','KRMNSRNJ','arma','ring','Karman syr'),
 (194441,'Karman syringes',' K|Ka|ar|rm|ma|an|n | s|sy|yr|ri|in|ng|ge|es|s','Karm','KRMNSRNJS','arma','inge','Karman syr');
INSERT INTO `m_spelling_dictionary` VALUES  (194442,'Karman\'s cannula','','','',NULL,NULL,''),
 (194443,'Karman\'s cannulae','','','',NULL,NULL,''),
 (194444,'Karman\'s cannulas','','','',NULL,NULL,''),
 (194445,'Karman\'s canula','','','',NULL,NULL,''),
 (194446,'Karman\'s canulae','','','',NULL,NULL,''),
 (194447,'Karman\'s canulas','','','',NULL,NULL,''),
 (194448,'Karmans',' K|Ka|ar|rm|ma|an|ns|s','Karm','KRMNS','arma','rman','Karmans'),
 (194449,'Karmen unit',' K|Ka|ar|rm|me|en|n | u|un|ni|it|t','Karm','KRMNNT','arme',' uni','Karmen uni'),
 (194450,'Karmen units',' K|Ka|ar|rm|me|en|n | u|un|ni|it|ts|s','Karm','KRMNNTS','arme','unit','Karmen uni'),
 (194451,'karmic',' k|ka|ar|rm|mi|ic|c','karm','KRMK','armi','armi','karmic'),
 (194452,'karminomicin',' k|ka|ar|rm|mi|in|no|om|mi|ic|ci|in|n','karm','KRMNMSN','armi','mici','karminomic'),
 (194453,'karminomycin',' k|ka|ar|rm|mi|in|no|om|my|yc|ci|in|n','karm','KRMNMSN','armi','myci','karminomyc'),
 (194454,'Karnataka',' K|Ka|ar|rn|na|at|ta|ak|ka|a','Karn','KRNTK','arna','atak','Karnataka'),
 (194455,'Karnofsky',' K|Ka|ar|rn|no|of|fs|sk|ky|y','Karn','KRNFSK','arno','ofsk','Karnofsky');
INSERT INTO `m_spelling_dictionary` VALUES  (194456,'Karnofsky performance status',' K|Ka|ar|rn|no|of|fs|sk|ky|y | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | s|st|ta|at|tu|us|s','Karn','KRNFSKPRFRMNSSTTS','arno','tatu','Karnofsky'),
 (194457,'Karnofsky performance statuses',' K|Ka|ar|rn|no|of|fs|sk|ky|y | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | s|st|ta|at|tu|us|se|es|s','Karn','KRNFSKPRFRMNSSTTSS','arno','tuse','Karnofsky'),
 (194458,'Karoo paralyses',' K|Ka|ar|ro|oo|o | p|pa|ar|ra|al|ly|ys|se|es|s','Karo','KRPRLSS','aroo','lyse','Karoo para'),
 (194459,'Karoo paralysis',' K|Ka|ar|ro|oo|o | p|pa|ar|ra|al|ly|ys|si|is|s','Karo','KRPRLSS','aroo','lysi','Karoo para'),
 (194460,'Karoo paralysis tick',' K|Ka|ar|ro|oo|o | p|pa|ar|ra|al|ly|ys|si|is|s | t|ti|ic|ck|k','Karo','KRPRLSSTK','aroo',' tic','Karoo para'),
 (194461,'Karoo paralysis ticks',' K|Ka|ar|ro|oo|o | p|pa|ar|ra|al|ly|ys|si|is|s | t|ti|ic|ck|ks|s','Karo','KRPRLSSTKS','aroo','tick','Karoo para'),
 (194462,'karoshi',' k|ka|ar|ro|os|sh|hi|i','karo','KRX','aros','rosh','karoshi'),
 (194463,'karounidiol',' k|ka|ar|ro|ou|un|ni|id|di|io|ol|l','karo','KRNTL','arou','idio','karounidio');
INSERT INTO `m_spelling_dictionary` VALUES  (194464,'Karposi',' K|Ka|ar|rp|po|os|si|i','Karp','KRPS','arpo','rpos','Karposi'),
 (194465,'Karposi sarcoma',' K|Ka|ar|rp|po|os|si|i | s|sa|ar|rc|co|om|ma|a','Karp','KRPSSRKM','arpo','rcom','Karposi sa'),
 (194466,'Karposi sarcomas',' K|Ka|ar|rp|po|os|si|i | s|sa|ar|rc|co|om|ma|as|s','Karp','KRPSSRKMS','arpo','coma','Karposi sa'),
 (194467,'Karposi sarcomata',' K|Ka|ar|rp|po|os|si|i | s|sa|ar|rc|co|om|ma|at|ta|a','Karp','KRPSSRKMT','arpo','omat','Karposi sa'),
 (194468,'Karposi\'s sarcoma','','','',NULL,NULL,''),
 (194469,'Karposi\'s sarcomas','','','',NULL,NULL,''),
 (194470,'Karposi\'s sarcomata','','','',NULL,NULL,''),
 (194471,'Karposi\'s varicelliform eruption','','','',NULL,NULL,''),
 (194472,'Karposi\'s varicelliform eruptions','','','',NULL,NULL,''),
 (194473,'Karposis',' K|Ka|ar|rp|po|os|si|is|s','Karp','KRPSS','arpo','posi','Karposis'),
 (194474,'karsil',' k|ka|ar|rs|si|il|l','kars','KRSL','arsi','arsi','karsil'),
 (194475,'karst',' k|ka|ar|rs|st|t','kars','KRST','arst','kars','karst'),
 (194476,'karstenite',' k|ka|ar|rs|st|te|en|ni|it|te|e','kars','KRSTNT','arst','enit','karstenite');
INSERT INTO `m_spelling_dictionary` VALUES  (194477,'karstic',' k|ka|ar|rs|st|ti|ic|c','kars','KRSTK','arst','rsti','karstic'),
 (194478,'karsts',' k|ka|ar|rs|st|ts|s','kars','KRSTS','arst','arst','karsts'),
 (194479,'Kartagener',' K|Ka|ar|rt|ta|ag|ge|en|ne|er|r','Kart','KRTJNR','arta','gene','Kartagener'),
 (194480,'Kartagener\'s syndrome','','','',NULL,NULL,''),
 (194481,'Kartagener\'s triad','','','',NULL,NULL,''),
 (194482,'Kartagener\'s triads','','','',NULL,NULL,''),
 (194483,'Kartageners',' K|Ka|ar|rt|ta|ag|ge|en|ne|er|rs|s','Kart','KRTJNRS','arta','ener','Kartagener'),
 (194484,'Karvonen',' K|Ka|ar|rv|vo|on|ne|en|n','Karv','KRFNN','arvo','vone','Karvonen'),
 (194485,'Karwinskia',' K|Ka|ar|rw|wi|in|ns|sk|ki|ia|a','Karw','KRWNSK','arwi','nski','Karwinskia'),
 (194486,'Karwinskia humboldtiana',' K|Ka|ar|rw|wi|in|ns|sk|ki|ia|a | h|hu|um|mb|bo|ol|ld|dt|ti|ia|an|na|a','Karw','KRWNSKHMLTXN','arwi','tian','Karwinskia'),
 (194487,'Karwinskia johnstonii',' K|Ka|ar|rw|wi|in|ns|sk|ki|ia|a | j|jo|oh|hn|ns|st|to|on|ni|ii|i','Karw','KRWNSKJNSTN','arwi','toni','Karwinskia'),
 (194488,'Karwinskia mollis',' K|Ka|ar|rw|wi|in|ns|sk|ki|ia|a | m|mo|ol|ll|li|is|s','Karw','KRWNSKMLS','arwi','olli','Karwinskia');
INSERT INTO `m_spelling_dictionary` VALUES  (194489,'Karwinskia parvifolia',' K|Ka|ar|rw|wi|in|ns|sk|ki|ia|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Karw','KRWNSKPRFFL','arwi','foli','Karwinskia'),
 (194490,'Karwinskia rzedowskii',' K|Ka|ar|rw|wi|in|ns|sk|ki|ia|a | r|rz|ze|ed|do|ow|ws|sk|ki|ii|i','Karw','KRWNSKRSTSK','arwi','wski','Karwinskia'),
 (194491,'karyochromatophil',' k|ka|ar|ry|yo|oc|ch|hr|ro|om|ma|at|to|op|ph|hi|il|l','kary','KRYXRMTFL','aryo','ophi','karyochrom'),
 (194492,'karyoclastic',' k|ka|ar|ry|yo|oc|cl|la|as|st|ti|ic|c','kary','KRYKLSTK','aryo','asti','karyoclast'),
 (194493,'karyocyte',' k|ka|ar|ry|yo|oc|cy|yt|te|e','kary','KRYST','aryo','ocyt','karyocyte'),
 (194494,'karyocytes',' k|ka|ar|ry|yo|oc|cy|yt|te|es|s','kary','KRYSTS','aryo','cyte','karyocytes'),
 (194495,'karyogamic',' k|ka|ar|ry|yo|og|ga|am|mi|ic|c','kary','KRYKMK','aryo','gami','karyogamic'),
 (194496,'karyogamies',' k|ka|ar|ry|yo|og|ga|am|mi|ie|es|s','kary','KRYKMS','aryo','amie','karyogamie'),
 (194497,'karyogamy',' k|ka|ar|ry|yo|og|ga|am|my|y','kary','KRYKM','aryo','ogam','karyogamy'),
 (194498,'karyogenic',' k|ka|ar|ry|yo|og|ge|en|ni|ic|c','kary','KRYJNK','aryo','geni','karyogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (194499,'karyogram',' k|ka|ar|ry|yo|og|gr|ra|am|m','kary','KRYKRM','aryo','ogra','karyogram'),
 (194500,'karyograms',' k|ka|ar|ry|yo|og|gr|ra|am|ms|s','kary','KRYKRMS','aryo','gram','karyograms'),
 (194501,'karyokineses',' k|ka|ar|ry|yo|ok|ki|in|ne|es|se|es|s','kary','KRYKNSS','aryo','nese','karyokines'),
 (194502,'karyokinesis',' k|ka|ar|ry|yo|ok|ki|in|ne|es|si|is|s','kary','KRYKNSS','aryo','nesi','karyokines'),
 (194503,'karyokinetic',' k|ka|ar|ry|yo|ok|ki|in|ne|et|ti|ic|c','kary','KRYKNTK','aryo','neti','karyokinet'),
 (194504,'karyoklastic',' k|ka|ar|ry|yo|ok|kl|la|as|st|ti|ic|c','kary','KRYKLSTK','aryo','asti','karyoklast'),
 (194505,'karyolobic',' k|ka|ar|ry|yo|ol|lo|ob|bi|ic|c','kary','KRYLBK','aryo','lobi','karyolobic'),
 (194506,'karyologic',' k|ka|ar|ry|yo|ol|lo|og|gi|ic|c','kary','KRYLJK','aryo','logi','karyologic'),
 (194507,'karyological',' k|ka|ar|ry|yo|ol|lo|og|gi|ic|ca|al|l','kary','KRYLJKL','aryo','gica','karyologic'),
 (194508,'karyologically',' k|ka|ar|ry|yo|ol|lo|og|gi|ic|ca|al|ll|ly|y','kary','KRYLJKL','aryo','call','karyologic'),
 (194509,'karyologies',' k|ka|ar|ry|yo|ol|lo|og|gi|ie|es|s','kary','KRYLJS','aryo','ogie','karyologie');
INSERT INTO `m_spelling_dictionary` VALUES  (194510,'karyology',' k|ka|ar|ry|yo|ol|lo|og|gy|y','kary','KRYLJ','aryo','olog','karyology'),
 (194511,'karyolyses',' k|ka|ar|ry|yo|ol|ly|ys|se|es|s','kary','KRYLSS','aryo','lyse','karyolyses'),
 (194512,'karyolysis',' k|ka|ar|ry|yo|ol|ly|ys|si|is|s','kary','KRYLSS','aryo','lysi','karyolysis'),
 (194513,'Karyolysus',' K|Ka|ar|ry|yo|ol|ly|ys|su|us|s','Kary','KRYLSS','aryo','lysu','Karyolysus'),
 (194514,'karyolytic',' k|ka|ar|ry|yo|ol|ly|yt|ti|ic|c','kary','KRYLTK','aryo','lyti','karyolytic'),
 (194515,'karyomegalic',' k|ka|ar|ry|yo|om|me|eg|ga|al|li|ic|c','kary','KRYMKLK','aryo','gali','karyomegal'),
 (194516,'karyomegaly',' k|ka|ar|ry|yo|om|me|eg|ga|al|ly|y','kary','KRYMKL','aryo','egal','karyomegal'),
 (194517,'karyometric',' k|ka|ar|ry|yo|om|me|et|tr|ri|ic|c','kary','KRYMTRK','aryo','etri','karyometri'),
 (194518,'karyometries',' k|ka|ar|ry|yo|om|me|et|tr|ri|ie|es|s','kary','KRYMTRS','aryo','trie','karyometri'),
 (194519,'karyometry',' k|ka|ar|ry|yo|om|me|et|tr|ry|y','kary','KRYMTR','aryo','metr','karyometry'),
 (194520,'karyomitosis',' k|ka|ar|ry|yo|om|mi|it|to|os|si|is|s','kary','KRYMTSS','aryo','tosi','karyomitos');
INSERT INTO `m_spelling_dictionary` VALUES  (194521,'karyomitotic',' k|ka|ar|ry|yo|om|mi|it|to|ot|ti|ic|c','kary','KRYMTTK','aryo','toti','karyomitot'),
 (194522,'karyopherin',' k|ka|ar|ry|yo|op|ph|he|er|ri|in|n','kary','KRYFRN','aryo','heri','karyopheri'),
 (194523,'karyopherins',' k|ka|ar|ry|yo|op|ph|he|er|ri|in|ns|s','kary','KRYFRNS','aryo','erin','karyopheri'),
 (194524,'karyoplasm',' k|ka|ar|ry|yo|op|pl|la|as|sm|m','kary','KRYPLSM','aryo','plas','karyoplasm'),
 (194525,'karyoplasma',' k|ka|ar|ry|yo|op|pl|la|as|sm|ma|a','kary','KRYPLSM','aryo','lasm','karyoplasm'),
 (194526,'karyoplasmas',' k|ka|ar|ry|yo|op|pl|la|as|sm|ma|as|s','kary','KRYPLSMS','aryo','asma','karyoplasm'),
 (194527,'karyoplasmic',' k|ka|ar|ry|yo|op|pl|la|as|sm|mi|ic|c','kary','KRYPLSMK','aryo','asmi','karyoplasm'),
 (194528,'karyoplasms',' k|ka|ar|ry|yo|op|pl|la|as|sm|ms|s','kary','KRYPLSMS','aryo','lasm','karyoplasm'),
 (194529,'karyoplast',' k|ka|ar|ry|yo|op|pl|la|as|st|t','kary','KRYPLST','aryo','plas','karyoplast'),
 (194530,'karyoplasts',' k|ka|ar|ry|yo|op|pl|la|as|st|ts|s','kary','KRYPLSTS','aryo','last','karyoplast');
INSERT INTO `m_spelling_dictionary` VALUES  (194531,'karyopyknoses',' k|ka|ar|ry|yo|op|py|yk|kn|no|os|se|es|s','kary','KRYPKNSS','aryo','nose','karyopykno'),
 (194532,'karyopyknosis',' k|ka|ar|ry|yo|op|py|yk|kn|no|os|si|is|s','kary','KRYPKNSS','aryo','nosi','karyopykno'),
 (194533,'karyopyknotic',' k|ka|ar|ry|yo|op|py|yk|kn|no|ot|ti|ic|c','kary','KRYPKNTK','aryo','noti','karyopykno'),
 (194534,'Karyorelictea',' K|Ka|ar|ry|yo|or|re|el|li|ic|ct|te|ea|a','Kary','KRYRLKT','aryo','icte','Karyorelic'),
 (194535,'karyorhexis',' k|ka|ar|ry|yo|or|rh|he|ex|xi|is|s','kary','KRYRHKSS','aryo','hexi','karyorhexi'),
 (194536,'karyorrhectic',' k|ka|ar|ry|yo|or|rr|rh|he|ec|ct|ti|ic|c','kary','KRYRHKTK','aryo','ecti','karyorrhec'),
 (194537,'karyorrhexis',' k|ka|ar|ry|yo|or|rr|rh|he|ex|xi|is|s','kary','KRYRHKSS','aryo','hexi','karyorrhex'),
 (194538,'karyosphere',' k|ka|ar|ry|yo|os|sp|ph|he|er|re|e','kary','KRYSFR','aryo','pher','karyospher'),
 (194539,'karyospheres',' k|ka|ar|ry|yo|os|sp|ph|he|er|re|es|s','kary','KRYSFRS','aryo','here','karyospher'),
 (194540,'karyospherical',' k|ka|ar|ry|yo|os|sp|ph|he|er|ri|ic|ca|al|l','kary','KRYSFRKL','aryo','rica','karyospher');
INSERT INTO `m_spelling_dictionary` VALUES  (194541,'karyotheca',' k|ka|ar|ry|yo|ot|th|he|ec|ca|a','kary','KRY0K','aryo','thec','karyotheca'),
 (194542,'karyothecae',' k|ka|ar|ry|yo|ot|th|he|ec|ca|ae|e','kary','KRY0K','aryo','heca','karyotheca'),
 (194543,'karyothecas',' k|ka|ar|ry|yo|ot|th|he|ec|ca|as|s','kary','KRY0KS','aryo','heca','karyotheca'),
 (194544,'karyotype',' k|ka|ar|ry|yo|ot|ty|yp|pe|e','kary','KRYTP','aryo','otyp','karyotype'),
 (194545,'karyotyped',' k|ka|ar|ry|yo|ot|ty|yp|pe|ed|d','kary','KRYTPT','aryo','type','karyotyped'),
 (194546,'karyotypes',' k|ka|ar|ry|yo|ot|ty|yp|pe|es|s','kary','KRYTPS','aryo','type','karyotypes'),
 (194547,'karyotypic',' k|ka|ar|ry|yo|ot|ty|yp|pi|ic|c','kary','KRYTPK','aryo','typi','karyotypic'),
 (194548,'karyotypical',' k|ka|ar|ry|yo|ot|ty|yp|pi|ic|ca|al|l','kary','KRYTPKL','aryo','pica','karyotypic'),
 (194549,'karyotypically',' k|ka|ar|ry|yo|ot|ty|yp|pi|ic|ca|al|ll|ly|y','kary','KRYTPKL','aryo','call','karyotypic'),
 (194550,'karyotyping',' k|ka|ar|ry|yo|ot|ty|yp|pi|in|ng|g','kary','KRYTPNK','aryo','ypin','karyotypin'),
 (194551,'karyotypings',' k|ka|ar|ry|yo|ot|ty|yp|pi|in|ng|gs|s','kary','KRYTPNKS','aryo','ping','karyotypin');
INSERT INTO `m_spelling_dictionary` VALUES  (194552,'karyozoic',' k|ka|ar|ry|yo|oz|zo|oi|ic|c','kary','KRYSK','aryo','ozoi','karyozoic'),
 (194553,'karyozoic parasite',' k|ka|ar|ry|yo|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|e','kary','KRYSKPRST','aryo','asit','karyozoic'),
 (194554,'karyozoic parasites',' k|ka|ar|ry|yo|oz|zo|oi|ic|c | p|pa|ar|ra|as|si|it|te|es|s','kary','KRYSKPRSTS','aryo','site','karyozoic'),
 (194555,'Kas',' K|Ka|as|s','Kas','KS','as','Kas','Kas'),
 (194556,'Kasabach',' K|Ka|as|sa|ab|ba|ac|ch|h','Kasa','KSBX','asab','abac','Kasabach'),
 (194557,'Kasabach Merritt syndrome',' K|Ka|as|sa|ab|ba|ac|ch|h | M|Me|er|rr|ri|it|tt|t | s|sy|yn|nd|dr|ro|om|me|e','Kasa','KSBXMRTSNTRM','asab','drom','Kasabach M'),
 (194558,'Kasabach Merritt syndromes',' K|Ka|as|sa|ab|ba|ac|ch|h | M|Me|er|rr|ri|it|tt|t | s|sy|yn|nd|dr|ro|om|me|es|s','Kasa','KSBXMRTSNTRMS','asab','rome','Kasabach M'),
 (194559,'Kasabach-Merritt syndrome',' K|Ka|as|sa|ab|ba|ac|ch|h-|-M|Me|er|rr|ri|it|tt|t | s|sy|yn|nd|dr|ro|om|me|e','Kasa','KSBXMRTSNTRM','asab','drom','Kasabach-M'),
 (194560,'Kasabach-Merritt syndromes',' K|Ka|as|sa|ab|ba|ac|ch|h-|-M|Me|er|rr|ri|it|tt|t | s|sy|yn|nd|dr|ro|om|me|es|s','Kasa','KSBXMRTSNTRMS','asab','rome','Kasabach-M');
INSERT INTO `m_spelling_dictionary` VALUES  (194561,'Kasai',' K|Ka|as|sa|ai|i','Kasa','KS','asai','Kasa','Kasai'),
 (194562,'Kasai operation',' K|Ka|as|sa|ai|i | o|op|pe|er|ra|at|ti|io|on|n','Kasa','KSPRXN','asai','atio','Kasai oper'),
 (194563,'Kasai operations',' K|Ka|as|sa|ai|i | o|op|pe|er|ra|at|ti|io|on|ns|s','Kasa','KSPRXNS','asai','tion','Kasai oper'),
 (194564,'Kasai procedure',' K|Ka|as|sa|ai|i | p|pr|ro|oc|ce|ed|du|ur|re|e','Kasa','KSPRSTR','asai','edur','Kasai proc'),
 (194565,'Kasai procedures',' K|Ka|as|sa|ai|i | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Kasa','KSPRSTRS','asai','dure','Kasai proc'),
 (194566,'Kasais',' K|Ka|as|sa|ai|is|s','Kasa','KSS','asai','asai','Kasais'),
 (194567,'kasal',' k|ka|as|sa|al|l','kasa','KSL','asal','kasa','kasal'),
 (194568,'Kaschin Beck disease',' K|Ka|as|sc|ch|hi|in|n | B|Be|ec|ck|k | d|di|is|se|ea|as|se|e','Kasc','KSXNBKTSS','asch','seas','Kaschin Be'),
 (194569,'Kaschin-Beck disease',' K|Ka|as|sc|ch|hi|in|n-|-B|Be|ec|ck|k | d|di|is|se|ea|as|se|e','Kasc','KSXNBKTSS','asch','seas','Kaschin-Be'),
 (194570,'kasen',' k|ka|as|se|en|n','kase','KSN','asen','kase','kasen');
INSERT INTO `m_spelling_dictionary` VALUES  (194571,'Kashi',' K|Ka|as|sh|hi|i','Kash','KX','ashi','Kash','Kashi'),
 (194572,'Kashima',' K|Ka|as|sh|hi|im|ma|a','Kash','KXM','ashi','shim','Kashima'),
 (194573,'Kashimas',' K|Ka|as|sh|hi|im|ma|as|s','Kash','KXMS','ashi','hima','Kashimas'),
 (194574,'Kashimata',' K|Ka|as|sh|hi|im|ma|at|ta|a','Kash','KXMT','ashi','imat','Kashimata'),
 (194575,'Kashimatas',' K|Ka|as|sh|hi|im|ma|at|ta|as|s','Kash','KXMTS','ashi','mata','Kashimatas'),
 (194576,'Kashin Bek disease',' K|Ka|as|sh|hi|in|n | B|Be|ek|k | d|di|is|se|ea|as|se|e','Kash','KXNBKTSS','ashi','seas','Kashin Bek'),
 (194577,'Kashin-Beck disease',' K|Ka|as|sh|hi|in|n-|-B|Be|ec|ck|k | d|di|is|se|ea|as|se|e','Kash','KXNBKTSS','ashi','seas','Kashin-Bec'),
 (194578,'Kashin-Beck diseases',' K|Ka|as|sh|hi|in|n-|-B|Be|ec|ck|k | d|di|is|se|ea|as|se|es|s','Kash','KXNBKTSSS','ashi','ease','Kashin-Bec'),
 (194579,'Kashin-Bek disease',' K|Ka|as|sh|hi|in|n-|-B|Be|ek|k | d|di|is|se|ea|as|se|e','Kash','KXNBKTSS','ashi','seas','Kashin-Bek'),
 (194580,'Kashmir',' K|Ka|as|sh|hm|mi|ir|r','Kash','KXMR','ashm','shmi','Kashmir');
INSERT INTO `m_spelling_dictionary` VALUES  (194581,'Kashmiri',' K|Ka|as|sh|hm|mi|ir|ri|i','Kash','KXMR','ashm','hmir','Kashmiri'),
 (194582,'Kashubian',' K|Ka|as|sh|hu|ub|bi|ia|an|n','Kash','KXBN','ashu','ubia','Kashubian'),
 (194583,'Kaska',' K|Ka|as|sk|ka|a','Kask','KSK','aska','Kask','Kaska'),
 (194584,'Kass',' K|Ka|as|ss|s','Kass','KS','ass','Kass','Kass'),
 (194585,'kassinin',' k|ka|as|ss|si|in|ni|in|n','kass','KSNN','assi','sini','kassinin'),
 (194586,'kassinins',' k|ka|as|ss|si|in|ni|in|ns|s','kass','KSNNS','assi','inin','kassinins'),
 (194587,'Kast',' K|Ka|as|st|t','Kast','KST','ast','Kast','Kast'),
 (194588,'kastrin',' k|ka|as|st|tr|ri|in|n','kast','KSTRN','astr','stri','kastrin'),
 (194589,'Kasts',' K|Ka|as|st|ts|s','Kast','KSTS','asts','Kast','Kasts'),
 (194590,'kasugamycin',' k|ka|as|su|ug|ga|am|my|yc|ci|in|n','kasu','KSKMSN','asug','myci','kasugamyci'),
 (194591,'kat',' k|ka|at|t','kat','KT','at','kat','kat'),
 (194592,'katabolic',' k|ka|at|ta|ab|bo|ol|li|ic|c','kata','KTBLK','atab','boli','katabolic'),
 (194593,'katacalcin',' k|ka|at|ta|ac|ca|al|lc|ci|in|n','kata','KTKLSN','atac','alci','katacalcin');
INSERT INTO `m_spelling_dictionary` VALUES  (194594,'katakana',' k|ka|at|ta|ak|ka|an|na|a','kata','KTKN','atak','akan','katakana'),
 (194595,'katal',' k|ka|at|ta|al|l','kata','KTL','atal','kata','katal'),
 (194596,'katals',' k|ka|at|ta|al|ls|s','kata','KTLS','atal','atal','katals'),
 (194597,'Katanga',' K|Ka|at|ta|an|ng|ga|a','Kata','KTNK','atan','tang','Katanga'),
 (194598,'katanin',' k|ka|at|ta|an|ni|in|n','kata','KTNN','atan','tani','katanin'),
 (194599,'Katar',' K|Ka|at|ta|ar|r','Kata','KTR','atar','Kata','Katar'),
 (194600,'Katayama',' K|Ka|at|ta|ay|ya|am|ma|a','Kata','KTYM','atay','ayam','Katayama'),
 (194601,'Katayama disease',' K|Ka|at|ta|ay|ya|am|ma|a | d|di|is|se|ea|as|se|e','Kata','KTYMTSS','atay','seas','Katayama d'),
 (194602,'Katayama diseases',' K|Ka|at|ta|ay|ya|am|ma|a | d|di|is|se|ea|as|se|es|s','Kata','KTYMTSSS','atay','ease','Katayama d'),
 (194603,'Katayama fever',' K|Ka|at|ta|ay|ya|am|ma|a | f|fe|ev|ve|er|r','Kata','KTYMFFR','atay','feve','Katayama f'),
 (194604,'Katharina',' K|Ka|at|th|ha|ar|ri|in|na|a','Kath','K0RN','atha','arin','Katharina'),
 (194605,'Katharina tunicata',' K|Ka|at|th|ha|ar|ri|in|na|a | t|tu|un|ni|ic|ca|at|ta|a','Kath','K0RNTNKT','atha','icat','Katharina');
INSERT INTO `m_spelling_dictionary` VALUES  (194606,'Katharinas',' K|Ka|at|th|ha|ar|ri|in|na|as|s','Kath','K0RNS','atha','rina','Katharinas'),
 (194607,'kathisophobia',' k|ka|at|th|hi|is|so|op|ph|ho|ob|bi|ia|a','kath','K0SFB','athi','hobi','kathisopho'),
 (194608,'Kathon',' K|Ka|at|th|ho|on|n','Kath','K0N','atho','atho','Kathon'),
 (194609,'Kathon 886',' K|Ka|at|th|ho|on|n | 8|88|86|6','Kath','K0N','atho','n 88','Kathon 886'),
 (194610,'Kathon 893',' K|Ka|at|th|ho|on|n | 8|89|93|3','Kath','K0N','atho','n 89','Kathon 893'),
 (194611,'Kathon WT',' K|Ka|at|th|ho|on|n | W|WT|T','Kath','K0NT','atho','on W','Kathon WT'),
 (194612,'Katipo',' K|Ka|at|ti|ip|po|o','Kati','KTP','atip','atip','Katipo'),
 (194613,'Katipo rubrivenosa',' K|Ka|at|ti|ip|po|o | r|ru|ub|br|ri|iv|ve|en|no|os|sa|a','Kati','KTPRBRFNS','atip','enos','Katipo rub'),
 (194614,'Kato',' K|Ka|at|to|o','Kato','KT','ato','Kato','Kato'),
 (194615,'Katos',' K|Ka|at|to|os|s','Kato','KTS','atos','Kato','Katos'),
 (194616,'katovit',' k|ka|at|to|ov|vi|it|t','kato','KTFT','atov','tovi','katovit'),
 (194617,'katoxyn',' k|ka|at|to|ox|xy|yn|n','kato','KTKSN','atox','toxy','katoxyn');
INSERT INTO `m_spelling_dictionary` VALUES  (194618,'kats',' k|ka|at|ts|s','kats','KTS','ats','kats','kats'),
 (194619,'Katsuki',' K|Ka|at|ts|su|uk|ki|i','Kats','KTSK','atsu','tsuk','Katsuki'),
 (194620,'Katsuwonus',' K|Ka|at|ts|su|uw|wo|on|nu|us|s','Kats','KTSWNS','atsu','wonu','Katsuwonus'),
 (194621,'Katsuwonus pelamis',' K|Ka|at|ts|su|uw|wo|on|nu|us|s | p|pe|el|la|am|mi|is|s','Kats','KTSWNSPLMS','atsu','lami','Katsuwonus'),
 (194622,'katydid',' k|ka|at|ty|yd|di|id|d','katy','KTTT','atyd','tydi','katydid'),
 (194623,'katydids',' k|ka|at|ty|yd|di|id|ds|s','katy','KTTTS','atyd','ydid','katydids'),
 (194624,'Katz',' K|Ka|at|tz|z','Katz','KTS','atz','Katz','Katz'),
 (194625,'Katz formula',' K|Ka|at|tz|z | f|fo|or|rm|mu|ul|la|a','Katz','KTSFRML','atz','rmul','Katz formu'),
 (194626,'Katz formulae',' K|Ka|at|tz|z | f|fo|or|rm|mu|ul|la|ae|e','Katz','KTSFRML','atz','mula','Katz formu'),
 (194627,'Katz formulas',' K|Ka|at|tz|z | f|fo|or|rm|mu|ul|la|as|s','Katz','KTSFRMLS','atz','mula','Katz formu'),
 (194628,'Katzes',' K|Ka|at|tz|ze|es|s','Katz','KTSS','atze','atze','Katzes');
INSERT INTO `m_spelling_dictionary` VALUES  (194629,'Kauai',' K|Ka|au|ua|ai|i','Kaua','K','auai','Kaua','Kauai'),
 (194630,'Kaufman',' K|Ka|au|uf|fm|ma|an|n','Kauf','KFMN','aufm','ufma','Kaufman'),
 (194631,'Kaufman oculocerebrofacial syndrome',' K|Ka|au|uf|fm|ma|an|n | o|oc|cu|ul|lo|oc|ce|er|re|eb|br|ro|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','Kauf','KFMNKLSRBRFXLSNTRM','aufm','drom','Kaufman oc'),
 (194632,'Kaufman\'s pneumonia','','','',NULL,NULL,''),
 (194633,'Kaufman-Mckusick syndrome',' K|Ka|au|uf|fm|ma|an|n-|-M|Mc|ck|ku|us|si|ic|ck|k | s|sy|yn|nd|dr|ro|om|me|e','Kauf','KFMNMKSKSNTRM','aufm','drom','Kaufman-Mc'),
 (194634,'Kaufmann',' K|Ka|au|uf|fm|ma|an|nn|n','Kauf','KFMN','aufm','fman','Kaufmann'),
 (194635,'Kaufmanns',' K|Ka|au|uf|fm|ma|an|nn|ns|s','Kauf','KFMNS','aufm','mann','Kaufmanns'),
 (194636,'Kaufmans',' K|Ka|au|uf|fm|ma|an|ns|s','Kauf','KFMNS','aufm','fman','Kaufmans'),
 (194637,'Kaunia',' K|Ka|au|un|ni|ia|a','Kaun','KN','auni','auni','Kaunia'),
 (194638,'Kaunia rufescens',' K|Ka|au|un|ni|ia|a | r|ru|uf|fe|es|sc|ce|en|ns|s','Kaun','KNRFSNS','auni','scen','Kaunia ruf'),
 (194639,'Kaup',' K|Ka|au|up|p','Kaup','KP','aup','Kaup','Kaup');
INSERT INTO `m_spelling_dictionary` VALUES  (194640,'Kaup index',' K|Ka|au|up|p | i|in|nd|de|ex|x','Kaup','KPNTKS','aup','inde','Kaup index'),
 (194641,'Kaup indexes',' K|Ka|au|up|p | i|in|nd|de|ex|xe|es|s','Kaup','KPNTKSS','aup','dexe','Kaup index'),
 (194642,'Kaup indices',' K|Ka|au|up|p | i|in|nd|di|ic|ce|es|s','Kaup','KPNTSS','aup','dice','Kaup indic'),
 (194643,'Kaup\'s arrowtooth eel','','','',NULL,NULL,''),
 (194644,'Kaup\'s arrowtooth eels','','','',NULL,NULL,''),
 (194645,'Kaupichthys',' K|Ka|au|up|pi|ic|ch|ht|th|hy|ys|s','Kaup','KPX0S','aupi','hthy','Kaupichthy'),
 (194646,'Kaupichthys hyoproroides',' K|Ka|au|up|pi|ic|ch|ht|th|hy|ys|s | h|hy|yo|op|pr|ro|or|ro|oi|id|de|es|s','Kaup','KPX0SYPRRTS','aupi','oide','Kaupichthy'),
 (194647,'Kaupichthys nuchalis',' K|Ka|au|up|pi|ic|ch|ht|th|hy|ys|s | n|nu|uc|ch|ha|al|li|is|s','Kaup','KPX0SNXLS','aupi','hali','Kaupichthy'),
 (194648,'Kaups',' K|Ka|au|up|ps|s','Kaup','KPS','aups','Kaup','Kaups'),
 (194649,'kaurene',' k|ka|au|ur|re|en|ne|e','kaur','KRN','aure','uren','kaurene'),
 (194650,'kaurenoic',' k|ka|au|ur|re|en|no|oi|ic|c','kaur','KRNK','aure','enoi','kaurenoic');
INSERT INTO `m_spelling_dictionary` VALUES  (194651,'kaurenoic acid',' k|ka|au|ur|re|en|no|oi|ic|c | a|ac|ci|id|d','kaur','KRNKST','aure',' aci','kaurenoic'),
 (194652,'kaurenol',' k|ka|au|ur|re|en|no|ol|l','kaur','KRNL','aure','reno','kaurenol'),
 (194653,'kauri',' k|ka|au|ur|ri|i','kaur','KR','auri','kaur','kauri'),
 (194654,'kauri gum',' k|ka|au|ur|ri|i | g|gu|um|m','kaur','KRKM','auri','i gu','kauri gum'),
 (194655,'kauri resin',' k|ka|au|ur|ri|i | r|re|es|si|in|n','kaur','KRRSN','auri','resi','kauri resi'),
 (194656,'kauris',' k|ka|au|ur|ri|is|s','kaur','KRS','auri','auri','kauris'),
 (194657,'kava',' k|ka|av|va|a','kava','KF','ava','kava','kava'),
 (194658,'kava kava',' k|ka|av|va|a | k|ka|av|va|a','kava','KFKF','ava',' kav','kava kava'),
 (194659,'kava-kava',' k|ka|av|va|a-|-k|ka|av|va|a','kava','KFKF','ava-','-kav','kava-kava'),
 (194660,'kavaform',' k|ka|av|va|af|fo|or|rm|m','kava','KFFRM','avaf','afor','kavaform'),
 (194661,'kavain',' k|ka|av|va|ai|in|n','kava','KFN','avai','avai','kavain'),
 (194662,'kavaine',' k|ka|av|va|ai|in|ne|e','kava','KFN','avai','vain','kavaine');
INSERT INTO `m_spelling_dictionary` VALUES  (194663,'kavakava',' k|ka|av|va|ak|ka|av|va|a','kava','KFKF','avak','akav','kavakava'),
 (194664,'kavas',' k|ka|av|va|as|s','kava','KFS','avas','kava','kavas'),
 (194665,'kavinton',' k|ka|av|vi|in|nt|to|on|n','kavi','KFNTN','avin','into','kavinton'),
 (194666,'kawain',' k|ka|aw|wa|ai|in|n','kawa','KWN','awai','awai','kawain'),
 (194667,'Kawakami-Theilen feline leukaemia virus',' K|Ka|aw|wa|ak|ka|am|mi|i-|-T|Th|he|ei|il|le|en|n | f|fe|el|li|in|ne|e | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s','Kawa','KWKM0LNFLNLKMFRS','awak','viru','Kawakami-T'),
 (194668,'Kawakami-Theilen feline leukemia virus',' K|Ka|aw|wa|ak|ka|am|mi|i-|-T|Th|he|ei|il|le|en|n | f|fe|el|li|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','Kawa','KWKM0LNFLNLKMFRS','awak','viru','Kawakami-T'),
 (194669,'Kawakami-Theilen strain',' K|Ka|aw|wa|ak|ka|am|mi|i-|-T|Th|he|ei|il|le|en|n | s|st|tr|ra|ai|in|n','Kawa','KWKM0LNSTRN','awak','trai','Kawakami-T'),
 (194670,'Kawasaki',' K|Ka|aw|wa|as|sa|ak|ki|i','Kawa','KWSK','awas','asak','Kawasaki'),
 (194671,'Kawasaki disease',' K|Ka|aw|wa|as|sa|ak|ki|i | d|di|is|se|ea|as|se|e','Kawa','KWSKTSS','awas','seas','Kawasaki d');
INSERT INTO `m_spelling_dictionary` VALUES  (194672,'Kawasaki diseases',' K|Ka|aw|wa|as|sa|ak|ki|i | d|di|is|se|ea|as|se|es|s','Kawa','KWSKTSSS','awas','ease','Kawasaki d'),
 (194673,'Kawasaki syndrome',' K|Ka|aw|wa|as|sa|ak|ki|i | s|sy|yn|nd|dr|ro|om|me|e','Kawa','KWSKSNTRM','awas','drom','Kawasaki s'),
 (194674,'Kawasaki syndromes',' K|Ka|aw|wa|as|sa|ak|ki|i | s|sy|yn|nd|dr|ro|om|me|es|s','Kawa','KWSKSNTRMS','awas','rome','Kawasaki s'),
 (194675,'Kawasakis',' K|Ka|aw|wa|as|sa|ak|ki|is|s','Kawa','KWSKS','awas','saki','Kawasakis'),
 (194676,'Kay',' K|Ka|ay|y','Kay','K','ay','Kay','Kay'),
 (194677,'Kay Ciel',' K|Ka|ay|y | C|Ci|ie|el|l','Kay','KSL','ay C',' Cie','Kay Ciel'),
 (194678,'Kay picture test',' K|Ka|ay|y | p|pi|ic|ct|tu|ur|re|e | t|te|es|st|t','Kay','KPKTRTST','ay p',' tes','Kay pictur'),
 (194679,'Kay picture tests',' K|Ka|ay|y | p|pi|ic|ct|tu|ur|re|e | t|te|es|st|ts|s','Kay','KPKTRTSTS','ay p','test','Kay pictur'),
 (194680,'kayak',' k|ka|ay|ya|ak|k','kaya','KYK','ayak','kaya','kayak'),
 (194681,'kayaker',' k|ka|ay|ya|ak|ke|er|r','kaya','KYKR','ayak','yake','kayaker');
INSERT INTO `m_spelling_dictionary` VALUES  (194682,'kayakers',' k|ka|ay|ya|ak|ke|er|rs|s','kaya','KYKRS','ayak','aker','kayakers'),
 (194683,'kayaks',' k|ka|ay|ya|ak|ks|s','kaya','KYKS','ayak','ayak','kayaks'),
 (194684,'Kayexalate',' K|Ka|ay|ye|ex|xa|al|la|at|te|e','Kaye','KYKSLT','ayex','alat','Kayexalate'),
 (194685,'Kays',' K|Ka|ay|ys|s','Kays','KS','ays','Kays','Kays'),
 (194686,'Kayser',' K|Ka|ay|ys|se|er|r','Kays','KSR','ayse','ayse','Kayser'),
 (194687,'Kayser\'s disease','','','',NULL,NULL,''),
 (194688,'Kayser\'s diseases','','','',NULL,NULL,''),
 (194689,'Kayser-Fleischer ring',' K|Ka|ay|ys|se|er|r-|-F|Fl|le|ei|is|sc|ch|he|er|r | r|ri|in|ng|g','Kays','KSRFLSXRRNK','ayse',' rin','Kayser-Fle'),
 (194690,'Kayser-Fleischer rings',' K|Ka|ay|ys|se|er|r-|-F|Fl|le|ei|is|sc|ch|he|er|r | r|ri|in|ng|gs|s','Kays','KSRFLSXRRNKS','ayse','ring','Kayser-Fle'),
 (194691,'Kaysers',' K|Ka|ay|ys|se|er|rs|s','Kays','KSRS','ayse','yser','Kaysers'),
 (194692,'Kazakh',' K|Ka|az|za|ak|kh|h','Kaza','KSK','azak','azak','Kazakh'),
 (194693,'Kazakhs',' K|Ka|az|za|ak|kh|hs|s','Kaza','KSKS','azak','zakh','Kazakhs');
INSERT INTO `m_spelling_dictionary` VALUES  (194694,'Kazakhstan',' K|Ka|az|za|ak|kh|hs|st|ta|an|n','Kaza','KSKSTN','azak','hsta','Kazakhstan'),
 (194695,'Kazal Pancreatic Secretory Trypsin Inhibitor',' K|Ka|az|za|al|l | P|Pa|an|nc|cr|re|ea|at|ti|ic|c | S|Se|ec|cr|re|et|to|or|ry|y | T|Tr|ry|yp|ps|si|in|n | I|In|nh|hi|ib|bi|it|to|or|r','Kaza','KSLPNKRTKSKRTRTRPSNNHBTR','azal','bito','Kazal Panc'),
 (194696,'Kazal Pancreatic Secretory Trypsin Inhibitors',' K|Ka|az|za|al|l | P|Pa|an|nc|cr|re|ea|at|ti|ic|c | S|Se|ec|cr|re|et|to|or|ry|y | T|Tr|ry|yp|ps|si|in|n | I|In|nh|hi|ib|bi|it|to|or|rs|s','Kaza','KSLPNKRTKSKRTRTRPSNNHBTRS','azal','itor','Kazal Panc'),
 (194697,'Kazan',' K|Ka|az|za|an|n','Kaza','KSN','azan','Kaza','Kazan'),
 (194698,'Kazan treponeme',' K|Ka|az|za|an|n | t|tr|re|ep|po|on|ne|em|me|e','Kaza','KSNTRPNM','azan','onem','Kazan trep'),
 (194699,'Kazan treponemes',' K|Ka|az|za|an|n | t|tr|re|ep|po|on|ne|em|me|es|s','Kaza','KSNTRPNMS','azan','neme','Kazan trep'),
 (194700,'Kazanjian forceps',' K|Ka|az|za|an|nj|ji|ia|an|n | f|fo|or|rc|ce|ep|ps|s','Kaza','KSNJNFRSPS','azan','rcep','Kazanjian'),
 (194701,'kazusamycin',' k|ka|az|zu|us|sa|am|my|yc|ci|in|n','kazu','KSSMSN','azus','myci','kazusamyci');
INSERT INTO `m_spelling_dictionary` VALUES  (194702,'kb',' k|kb|b','kb','KB','b','kb','kb'),
 (194703,'kb\'s','','','',NULL,NULL,''),
 (194704,'kbp',' k|kb|bp|p','kbp','KBP','bp','kbp','kbp'),
 (194705,'kbp\'s','','','',NULL,NULL,''),
 (194706,'kbps',' k|kb|bp|ps|s','kbps','KBPS','bps','kbps','kbps'),
 (194707,'kbs',' k|kb|bs|s','kbs','KBS','bs','kbs','kbs'),
 (194708,'kc',' k|kc|c','kc','KK','c','kc','kc'),
 (194709,'kc\'s','','','',NULL,NULL,''),
 (194710,'kc.',' k|kc|c.|.','kc.','KK','c.','kc.','kc.'),
 (194711,'kc.\'s','','','',NULL,NULL,''),
 (194712,'kc.s',' k|kc|c.|.s|s','kc.s','KKS','c.s','kc.s','kc.s'),
 (194713,'kcal',' k|kc|ca|al|l','kcal','KKL','cal','kcal','kcal'),
 (194714,'kcal\'s','','','',NULL,NULL,''),
 (194715,'kcals',' k|kc|ca|al|ls|s','kcal','KKLS','cals','kcal','kcals'),
 (194716,'KCASO',' K|KC|CA|AS|SO|O','KCAS','KKS','CASO','KCAS','KCASO'),
 (194717,'kcs',' k|kc|cs|s','kcs','KKS','cs','kcs','kcs'),
 (194718,'Kd',' K|Kd|d','Kd','KT','d','Kd','Kd'),
 (194719,'KDA',' K|KD|DA|A','KDA','KT','DA','KDA','KDA'),
 (194720,'Kdal',' K|Kd|da|al|l','Kdal','KTL','dal','Kdal','Kdal');
INSERT INTO `m_spelling_dictionary` VALUES  (194721,'Kdal\'s','','','',NULL,NULL,''),
 (194722,'Kdals',' K|Kd|da|al|ls|s','Kdal','KTLS','dals','Kdal','Kdals'),
 (194723,'kdalton',' k|kd|da|al|lt|to|on|n','kdal','KTLTN','dalt','alto','kdalton'),
 (194724,'kdalton\'s','','','',NULL,NULL,''),
 (194725,'kdaltons',' k|kd|da|al|lt|to|on|ns|s','kdal','KTLTNS','dalt','lton','kdaltons'),
 (194726,'KDBP',' K|KD|DB|BP|P','KDBP','KTBP','DBP','KDBP','KDBP'),
 (194727,'KDBP\'s','','','',NULL,NULL,''),
 (194728,'KDBPs',' K|KD|DB|BP|Ps|s','KDBP','KTBPS','DBPs','KDBP','KDBPs'),
 (194729,'KDCG',' K|KD|DC|CG|G','KDCG','KTKK','DCG','KDCG','KDCG'),
 (194730,'kDNA',' k|kD|DN|NA|A','kDNA','KTN','DNA','kDNA','kDNA'),
 (194731,'KDPGA',' K|KD|DP|PG|GA|A','KDPG','KTPK','DPGA','KDPG','KDPGA'),
 (194732,'KDR',' K|KD|DR|R','KDR','KTR','DR','KDR','KDR'),
 (194733,'KDR gene product',' K|KD|DR|R | g|ge|en|ne|e | p|pr|ro|od|du|uc|ct|t','KDR','KTRJNPRTKT','DR g','oduc','KDR gene p'),
 (194734,'KDR tyrosine kinase',' K|KD|DR|R | t|ty|yr|ro|os|si|in|ne|e | k|ki|in|na|as|se|e','KDR','KTRTRSNKNS','DR t','inas','KDR tyrosi'),
 (194735,'KDR\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (194736,'KDRs',' K|KD|DR|Rs|s','KDRs','KTRS','DRs','KDRs','KDRs'),
 (194737,'Ke',' K|Ke|e','Ke','K','e','Ke','Ke'),
 (194738,'Ke\'s','','','',NULL,NULL,''),
 (194739,'kea',' k|ke|ea|a','kea','K','ea','kea','kea'),
 (194740,'Kearns',' K|Ke|ea|ar|rn|ns|s','Kear','KRNS','earn','earn','Kearns'),
 (194741,'Kearns-Sayer syndrome',' K|Ke|ea|ar|rn|ns|s-|-S|Sa|ay|ye|er|r | s|sy|yn|nd|dr|ro|om|me|e','Kear','KRNSSYRSNTRM','earn','drom','Kearns-Say'),
 (194742,'Kearns-Sayre syndrome',' K|Ke|ea|ar|rn|ns|s-|-S|Sa|ay|yr|re|e | s|sy|yn|nd|dr|ro|om|me|e','Kear','KRNSSRSNTRM','earn','drom','Kearns-Say'),
 (194743,'Kearnses',' K|Ke|ea|ar|rn|ns|se|es|s','Kear','KRNSS','earn','rnse','Kearnses'),
 (194744,'keas',' k|ke|ea|as|s','keas','KS','eas','keas','keas'),
 (194745,'kebele',' k|ke|eb|be|el|le|e','kebe','KBL','ebel','ebel','kebele'),
 (194746,'kebeles',' k|ke|eb|be|el|le|es|s','kebe','KBLS','ebel','bele','kebeles'),
 (194747,'kebiding',' k|ke|eb|bi|id|di|in|ng|g','kebi','KBTNK','ebid','idin','kebiding'),
 (194748,'kebuzon',' k|ke|eb|bu|uz|zo|on|n','kebu','KBSN','ebuz','buzo','kebuzon');
INSERT INTO `m_spelling_dictionary` VALUES  (194749,'Keckiella cordifolia',' K|Ke|ec|ck|ki|ie|el|ll|la|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Keck','KKLKRTFL','ecki','foli','Keckiella'),
 (194750,'Keclor',' K|Ke|ec|cl|lo|or|r','Kecl','KKLR','eclo','eclo','Keclor'),
 (194751,'ked',' k|ke|ed|d','ked','KT','ed','ked','ked'),
 (194752,'KED\'s','','','',NULL,NULL,''),
 (194753,'Kedani disease',' K|Ke|ed|da|an|ni|i | d|di|is|se|ea|as|se|e','Keda','KTNTSS','edan','seas','Kedani dis'),
 (194754,'Kedani diseases',' K|Ke|ed|da|an|ni|i | d|di|is|se|ea|as|se|es|s','Keda','KTNTSSS','edan','ease','Kedani dis'),
 (194755,'Kedani fever',' K|Ke|ed|da|an|ni|i | f|fe|ev|ve|er|r','Keda','KTNFFR','edan','feve','Kedani fev'),
 (194756,'kedarcidin',' k|ke|ed|da|ar|rc|ci|id|di|in|n','keda','KTRSTN','edar','cidi','kedarcidin'),
 (194757,'kedgeree',' k|ke|ed|dg|ge|er|re|ee|e','kedg','KJR','edge','gere','kedgeree'),
 (194758,'kedgerees',' k|ke|ed|dg|ge|er|re|ee|es|s','kedg','KJRS','edge','eree','kedgerees'),
 (194759,'keds',' k|ke|ed|ds|s','keds','KTS','eds','keds','keds'),
 (194760,'keel',' k|ke|ee|el|l','keel','KL','eel','keel','keel');
INSERT INTO `m_spelling_dictionary` VALUES  (194761,'keeled',' k|ke|ee|el|le|ed|d','keel','KLT','eele','eele','keeled'),
 (194762,'keeled chest',' k|ke|ee|el|le|ed|d | c|ch|he|es|st|t','keel','KLTXST','eele','ches','keeled che'),
 (194763,'keeled chests',' k|ke|ee|el|le|ed|d | c|ch|he|es|st|ts|s','keel','KLTXSTS','eele','hest','keeled che'),
 (194764,'keeled skink',' k|ke|ee|el|le|ed|d | s|sk|ki|in|nk|k','keel','KLTSKNK','eele','skin','keeled ski'),
 (194765,'keeled skinks',' k|ke|ee|el|le|ed|d | s|sk|ki|in|nk|ks|s','keel','KLTSKNKS','eele','kink','keeled ski'),
 (194766,'Keeler',' K|Ke|ee|el|le|er|r','Keel','KLR','eele','eele','Keeler'),
 (194767,'Keelers',' K|Ke|ee|el|le|er|rs|s','Keel','KLRS','eele','eler','Keelers'),
 (194768,'keeling',' k|ke|ee|el|li|in|ng|g','keel','KLNK','eeli','elin','keeling'),
 (194769,'keels',' k|ke|ee|el|ls|s','keel','KLS','eels','keel','keels'),
 (194770,'keeltail needlefish',' k|ke|ee|el|lt|ta|ai|il|l | n|ne|ee|ed|dl|le|ef|fi|is|sh|h','keel','KLTLNTLFX','eelt','efis','keeltail n'),
 (194771,'keeltail needlefishes',' k|ke|ee|el|lt|ta|ai|il|l | n|ne|ee|ed|dl|le|ef|fi|is|sh|he|es|s','keel','KLTLNTLFXS','eelt','ishe','keeltail n');
INSERT INTO `m_spelling_dictionary` VALUES  (194772,'keen',' k|ke|ee|en|n','keen','KN','een','keen','keen'),
 (194773,'keened',' k|ke|ee|en|ne|ed|d','keen','KNT','eene','eene','keened'),
 (194774,'keener',' k|ke|ee|en|ne|er|r','keen','KNR','eene','eene','keener'),
 (194775,'keenest',' k|ke|ee|en|ne|es|st|t','keen','KNST','eene','enes','keenest'),
 (194776,'keening',' k|ke|ee|en|ni|in|ng|g','keen','KNNK','eeni','enin','keening'),
 (194777,'keenly',' k|ke|ee|en|nl|ly|y','keen','KNL','eenl','eenl','keenly'),
 (194778,'keenness',' k|ke|ee|en|nn|ne|es|ss|s','keen','KNS','eenn','nnes','keenness'),
 (194779,'keens',' k|ke|ee|en|ns|s','keen','KNS','eens','keen','keens'),
 (194780,'keep',' k|ke|ee|ep|p','keep','KP','eep','keep','keep'),
 (194781,'keeper',' k|ke|ee|ep|pe|er|r','keep','KPR','eepe','eepe','keeper'),
 (194782,'keepers',' k|ke|ee|ep|pe|er|rs|s','keep','KPRS','eepe','eper','keepers'),
 (194783,'keeps',' k|ke|ee|ep|ps|s','keep','KPS','eeps','keep','keeps'),
 (194784,'keepsake',' k|ke|ee|ep|ps|sa|ak|ke|e','keep','KPSK','eeps','psak','keepsake'),
 (194785,'keepsakes',' k|ke|ee|ep|ps|sa|ak|ke|es|s','keep','KPSKS','eeps','sake','keepsakes');
INSERT INTO `m_spelling_dictionary` VALUES  (194786,'keeshond',' k|ke|ee|es|sh|ho|on|nd|d','kees','KXNT','eesh','shon','keeshond'),
 (194787,'keeshonds',' k|ke|ee|es|sh|ho|on|nd|ds|s','kees','KXNTS','eesh','hond','keeshonds'),
 (194788,'Keewatin',' K|Ke|ee|ew|wa|at|ti|in|n','Keew','KWTN','eewa','wati','Keewatin'),
 (194789,'Keferstein',' K|Ke|ef|fe|er|rs|st|te|ei|in|n','Kefe','KFRSTN','efer','stei','Keferstein'),
 (194790,'Kefersteins',' K|Ke|ef|fe|er|rs|st|te|ei|in|ns|s','Kefe','KFRSTNS','efer','tein','Keferstein'),
 (194791,'kefir',' k|ke|ef|fi|ir|r','kefi','KFR','efir','kefi','kefir'),
 (194792,'kefixime',' k|ke|ef|fi|ix|xi|im|me|e','kefi','KFKSM','efix','ixim','kefixime'),
 (194793,'Keflex',' K|Ke|ef|fl|le|ex|x','Kefl','KFLKS','efle','efle','Keflex'),
 (194794,'Keflin',' K|Ke|ef|fl|li|in|n','Kefl','KFLN','efli','efli','Keflin'),
 (194795,'Kefzol',' K|Ke|ef|fz|zo|ol|l','Kefz','KFSL','efzo','efzo','Kefzol'),
 (194796,'Kehr',' K|Ke|eh|hr|r','Kehr','KR','ehr','Kehr','Kehr'),
 (194797,'Kehr\'s sign','','','',NULL,NULL,''),
 (194798,'Kehr\'s signs','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (194799,'Kehrs',' K|Ke|eh|hr|rs|s','Kehr','KRS','ehrs','Kehr','Kehrs'),
 (194800,'keishibukuryogan',' k|ke|ei|is|sh|hi|ib|bu|uk|ku|ur|ry|yo|og|ga|an|n','keis','KXBKRYKN','eish','yoga','keishibuku'),
 (194801,'Keith',' K|Ke|ei|it|th|h','Keit','K0','eith','Keit','Keith'),
 (194802,'Keith\'s node','','','',NULL,NULL,''),
 (194803,'Keith-Flack node',' K|Ke|ei|it|th|h-|-F|Fl|la|ac|ck|k | n|no|od|de|e','Keit','K0FLKNT','eith',' nod','Keith-Flac'),
 (194804,'Keith-Flack\'s node','','','',NULL,NULL,''),
 (194805,'Keith-Wagener-Barker classification',' K|Ke|ei|it|th|h-|-W|Wa|ag|ge|en|ne|er|r-|-B|Ba|ar|rk|ke|er|r | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','Keit','K0WJNRBRKRKLSFKXN','eith','atio','Keith-Wage'),
 (194806,'Keith-Wagener-Barker classifications',' K|Ke|ei|it|th|h-|-W|Wa|ag|ge|en|ne|er|r-|-B|Ba|ar|rk|ke|er|r | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','Keit','K0WJNRBRKRKLSFKXNS','eith','tion','Keith-Wage'),
 (194807,'Keiths',' K|Ke|ei|it|th|hs|s','Keit','K0S','eith','eith','Keiths'),
 (194808,'Kekchi',' K|Ke|ek|kc|ch|hi|i','Kekc','KKX','ekch','ekch','Kekchi');
INSERT INTO `m_spelling_dictionary` VALUES  (194809,'kelatorphan',' k|ke|el|la|at|to|or|rp|ph|ha|an|n','kela','KLTRFN','elat','rpha','kelatorpha'),
 (194810,'kelch',' k|ke|el|lc|ch|h','kelc','KLX','elch','kelc','kelch'),
 (194811,'kelches',' k|ke|el|lc|ch|he|es|s','kelc','KLXS','elch','lche','kelches'),
 (194812,'kelevan',' k|ke|el|le|ev|va|an|n','kele','KLFN','elev','leva','kelevan'),
 (194813,'kelfiprim',' k|ke|el|lf|fi|ip|pr|ri|im|m','kelf','KLFPRM','elfi','ipri','kelfiprim'),
 (194814,'kell',' k|ke|el|ll|l','kell','KL','ell','kell','kell'),
 (194815,'Kell antigen',' K|Ke|el|ll|l | a|an|nt|ti|ig|ge|en|n','Kell','KLNTJN','ell','tige','Kell antig'),
 (194816,'Kell antigens',' K|Ke|el|ll|l | a|an|nt|ti|ig|ge|en|ns|s','Kell','KLNTJNS','ell','igen','Kell antig'),
 (194817,'Kell blood group',' K|Ke|el|ll|l | b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','Kell','KLBLTKRP','ell','grou','Kell blood'),
 (194818,'Keller',' K|Ke|el|ll|le|er|r','Kell','KLR','elle','elle','Keller'),
 (194819,'Keller operation',' K|Ke|el|ll|le|er|r | o|op|pe|er|ra|at|ti|io|on|n','Kell','KLRPRXN','elle','atio','Keller ope'),
 (194820,'Keller operations',' K|Ke|el|ll|le|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Kell','KLRPRXNS','elle','tion','Keller ope');
INSERT INTO `m_spelling_dictionary` VALUES  (194821,'Kellerman',' K|Ke|el|ll|le|er|rm|ma|an|n','Kell','KLRMN','elle','erma','Kellerman'),
 (194822,'Kellermans',' K|Ke|el|ll|le|er|rm|ma|an|ns|s','Kell','KLRMNS','elle','rman','Kellermans'),
 (194823,'Kellers',' K|Ke|el|ll|le|er|rs|s','Kell','KLRS','elle','ller','Kellers'),
 (194824,'Kelley',' K|Ke|el|ll|le|ey|y','Kell','KL','elle','elle','Kelley'),
 (194825,'Kelley-Seegmiller syndrome',' K|Ke|el|ll|le|ey|y-|-S|Se|ee|eg|gm|mi|il|ll|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Kell','KLSKMLRSNTRM','elle','drom','Kelley-See'),
 (194826,'Kelleys',' K|Ke|el|ll|le|ey|ys|s','Kell','KLS','elle','lley','Kelleys'),
 (194827,'Kellogg',' K|Ke|el|ll|lo|og|gg|g','Kell','KLK','ello','llog','Kellogg'),
 (194828,'Kellogg\'s whiteflies','','','',NULL,NULL,''),
 (194829,'Kellogg\'s whitefly','','','',NULL,NULL,''),
 (194830,'Kelloggs',' K|Ke|el|ll|lo|og|gg|gs|s','Kell','KLKS','ello','logg','Kelloggs'),
 (194831,'kells',' k|ke|el|ll|ls|s','kell','KLS','ells','kell','kells'),
 (194832,'Kelly',' K|Ke|el|ll|ly|y','Kell','KL','elly','Kell','Kelly');
INSERT INTO `m_spelling_dictionary` VALUES  (194833,'Kelly\'s','','','',NULL,NULL,''),
 (194834,'Kellys',' K|Ke|el|ll|ly|ys|s','Kell','KLS','elly','elly','Kellys'),
 (194835,'kelocyanor',' k|ke|el|lo|oc|cy|ya|an|no|or|r','kelo','KLSYNR','eloc','yano','kelocyanor'),
 (194836,'keloid',' k|ke|el|lo|oi|id|d','kelo','KLT','eloi','eloi','keloid'),
 (194837,'keloidal',' k|ke|el|lo|oi|id|da|al|l','kelo','KLTL','eloi','oida','keloidal'),
 (194838,'keloidal blastomycoses',' k|ke|el|lo|oi|id|da|al|l | b|bl|la|as|st|to|om|my|yc|co|os|se|es|s','kelo','KLTLBLSTMKSS','eloi','cose','keloidal b'),
 (194839,'keloidal blastomycosis',' k|ke|el|lo|oi|id|da|al|l | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','kelo','KLTLBLSTMKSS','eloi','cosi','keloidal b'),
 (194840,'keloidal folliculitides',' k|ke|el|lo|oi|id|da|al|l | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','kelo','KLTLFLKLTTS','eloi','tide','keloidal f'),
 (194841,'keloidal folliculitis',' k|ke|el|lo|oi|id|da|al|l | f|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s','kelo','KLTLFLKLTS','eloi','liti','keloidal f'),
 (194842,'keloids',' k|ke|el|lo|oi|id|ds|s','kelo','KLTS','eloi','loid','keloids');
INSERT INTO `m_spelling_dictionary` VALUES  (194843,'kelosomi',' k|ke|el|lo|os|so|om|mi|i','kelo','KLSM','elos','osom','kelosomi'),
 (194844,'kelosomus',' k|ke|el|lo|os|so|om|mu|us|s','kelo','KLSMS','elos','somu','kelosomus'),
 (194845,'kelosomuses',' k|ke|el|lo|os|so|om|mu|us|se|es|s','kelo','KLSMSS','elos','muse','kelosomuse'),
 (194846,'kelp',' k|ke|el|lp|p','kelp','KLP','elp','kelp','kelp'),
 (194847,'kelp clingfish',' k|ke|el|lp|p | c|cl|li|in|ng|gf|fi|is|sh|h','kelp','KLPKLNKFX','elp','gfis','kelp cling'),
 (194848,'kelp clingfishes',' k|ke|el|lp|p | c|cl|li|in|ng|gf|fi|is|sh|he|es|s','kelp','KLPKLNKFXS','elp','ishe','kelp cling'),
 (194849,'kelp greenling',' k|ke|el|lp|p | g|gr|re|ee|en|nl|li|in|ng|g','kelp','KLPKRNLNK','elp','nlin','kelp green'),
 (194850,'kelp greenlings',' k|ke|el|lp|p | g|gr|re|ee|en|nl|li|in|ng|gs|s','kelp','KLPKRNLNKS','elp','ling','kelp green'),
 (194851,'kelp gull',' k|ke|el|lp|p | g|gu|ul|ll|l','kelp','KLPKL','elp',' gul','kelp gull'),
 (194852,'kelp gulls',' k|ke|el|lp|p | g|gu|ul|ll|ls|s','kelp','KLPKLS','elp','gull','kelp gulls'),
 (194853,'kelp gunnel',' k|ke|el|lp|p | g|gu|un|nn|ne|el|l','kelp','KLPKNL','elp','unne','kelp gunne');
INSERT INTO `m_spelling_dictionary` VALUES  (194854,'kelp pipefish',' k|ke|el|lp|p | p|pi|ip|pe|ef|fi|is|sh|h','kelp','KLPPPFX','elp','efis','kelp pipef'),
 (194855,'kelp pipefishes',' k|ke|el|lp|p | p|pi|ip|pe|ef|fi|is|sh|he|es|s','kelp','KLPPPFXS','elp','ishe','kelp pipef'),
 (194856,'kelp poacher',' k|ke|el|lp|p | p|po|oa|ac|ch|he|er|r','kelp','KLPPXR','elp','ache','kelp poach'),
 (194857,'kelp poachers',' k|ke|el|lp|p | p|po|oa|ac|ch|he|er|rs|s','kelp','KLPPXRS','elp','cher','kelp poach'),
 (194858,'kelp sculpin',' k|ke|el|lp|p | s|sc|cu|ul|lp|pi|in|n','kelp','KLPSKLPN','elp','ulpi','kelp sculp'),
 (194859,'kelp sculpins',' k|ke|el|lp|p | s|sc|cu|ul|lp|pi|in|ns|s','kelp','KLPSKLPNS','elp','lpin','kelp sculp'),
 (194860,'kelpfish',' k|ke|el|lp|pf|fi|is|sh|h','kelp','KLPFX','elpf','pfis','kelpfish'),
 (194861,'kelpfishes',' k|ke|el|lp|pf|fi|is|sh|he|es|s','kelp','KLPFXS','elpf','ishe','kelpfishes'),
 (194862,'kelps',' k|ke|el|lp|ps|s','kelp','KLPS','elps','kelp','kelps'),
 (194863,'Keltane',' K|Ke|el|lt|ta|an|ne|e','Kelt','KLTN','elta','ltan','Keltane'),
 (194864,'Kelthane',' K|Ke|el|lt|th|ha|an|ne|e','Kelt','KL0N','elth','than','Kelthane');
INSERT INTO `m_spelling_dictionary` VALUES  (194865,'Kelvin',' K|Ke|el|lv|vi|in|n','Kelv','KLFN','elvi','elvi','Kelvin'),
 (194866,'Kelvin scale',' K|Ke|el|lv|vi|in|n | s|sc|ca|al|le|e','Kelv','KLFNSKL','elvi','scal','Kelvin sca'),
 (194867,'Kelvin scales',' K|Ke|el|lv|vi|in|n | s|sc|ca|al|le|es|s','Kelv','KLFNSKLS','elvi','cale','Kelvin sca'),
 (194868,'Kemadrin',' K|Ke|em|ma|ad|dr|ri|in|n','Kema','KMTRN','emad','adri','Kemadrin'),
 (194869,'kemantan',' k|ke|em|ma|an|nt|ta|an|n','kema','KMNTN','eman','anta','kemantan'),
 (194870,'kemantane',' k|ke|em|ma|an|nt|ta|an|ne|e','kema','KMNTN','eman','ntan','kemantane'),
 (194871,'Kemerova virus',' K|Ke|em|me|er|ro|ov|va|a | v|vi|ir|ru|us|s','Keme','KMRFFRS','emer','viru','Kemerova v'),
 (194872,'Kemerova viruses',' K|Ke|em|me|er|ro|ov|va|a | v|vi|ir|ru|us|se|es|s','Keme','KMRFFRSS','emer','ruse','Kemerova v'),
 (194873,'Kemerovo',' K|Ke|em|me|er|ro|ov|vo|o','Keme','KMRF','emer','erov','Kemerovo'),
 (194874,'Kemerovo tick fever',' K|Ke|em|me|er|ro|ov|vo|o | t|ti|ic|ck|k | f|fe|ev|ve|er|r','Keme','KMRFTKFFR','emer','feve','Kemerovo t'),
 (194875,'Kemerovo tick fevers',' K|Ke|em|me|er|ro|ov|vo|o | t|ti|ic|ck|k | f|fe|ev|ve|er|rs|s','Keme','KMRFTKFFRS','emer','ever','Kemerovo t');
INSERT INTO `m_spelling_dictionary` VALUES  (194876,'kemp',' k|ke|em|mp|p','kemp','KMP','emp','kemp','kemp'),
 (194877,'Kemp\'s ridley sea turtle','','','',NULL,NULL,''),
 (194878,'Kemp\'s ridley sea turtles','','','',NULL,NULL,''),
 (194879,'kemped',' k|ke|em|mp|pe|ed|d','kemp','KMPT','empe','empe','kemped'),
 (194880,'Kempf',' K|Ke|em|mp|pf|f','Kemp','KMPF','empf','Kemp','Kempf'),
 (194881,'Kempf\'s disease','','','',NULL,NULL,''),
 (194882,'Kempf\'s diseases','','','',NULL,NULL,''),
 (194883,'kempferol',' k|ke|em|mp|pf|fe|er|ro|ol|l','kemp','KMPFRL','empf','fero','kempferol'),
 (194884,'Kempfs',' K|Ke|em|mp|pf|fs|s','Kemp','KMPFS','empf','empf','Kempfs'),
 (194885,'kemping',' k|ke|em|mp|pi|in|ng|g','kemp','KMPNK','empi','mpin','kemping'),
 (194886,'kemps',' k|ke|em|mp|ps|s','kemp','KMPS','emps','kemp','kemps'),
 (194887,'kemptide',' k|ke|em|mp|pt|ti|id|de|e','kemp','KMPTT','empt','ptid','kemptide'),
 (194888,'ken',' k|ke|en|n','ken','KN','en','ken','ken'),
 (194889,'kenacomb',' k|ke|en|na|ac|co|om|mb|b','kena','KNKM','enac','acom','kenacomb'),
 (194890,'Kenacort',' K|Ke|en|na|ac|co|or|rt|t','Kena','KNKRT','enac','acor','Kenacort');
INSERT INTO `m_spelling_dictionary` VALUES  (194891,'kenaf',' k|ke|en|na|af|f','kena','KNF','enaf','kena','kenaf'),
 (194892,'kenafs',' k|ke|en|na|af|fs|s','kena','KNFS','enaf','enaf','kenafs'),
 (194893,'Kenai',' K|Ke|en|na|ai|i','Kena','KN','enai','Kena','Kenai'),
 (194894,'Kenalog',' K|Ke|en|na|al|lo|og|g','Kena','KNLK','enal','nalo','Kenalog'),
 (194895,'kenazepine',' k|ke|en|na|az|ze|ep|pi|in|ne|e','kena','KNSPN','enaz','epin','kenazepine'),
 (194896,'Kendall',' K|Ke|en|nd|da|al|ll|l','Kend','KNTL','enda','ndal','Kendall'),
 (194897,'Kendall-Sheridan',' K|Ke|en|nd|da|al|ll|l-|-S|Sh|he|er|ri|id|da|an|n','Kend','KNTLXRTN','enda','rida','Kendall-Sh'),
 (194898,'Kendalls',' K|Ke|en|nd|da|al|ll|ls|s','Kend','KNTLS','enda','dall','Kendalls'),
 (194899,'Kendrick extrication device',' K|Ke|en|nd|dr|ri|ic|ck|k | e|ex|xt|tr|ri|ic|ca|at|ti|io|on|n | d|de|ev|vi|ic|ce|e','Kend','KNTRKKSTRKXNTFS','endr','evic','Kendrick e'),
 (194900,'Kendrick extrication devices',' K|Ke|en|nd|dr|ri|ic|ck|k | e|ex|xt|tr|ri|ic|ca|at|ti|io|on|n | d|de|ev|vi|ic|ce|es|s','Kend','KNTRKKSTRKXNTFSS','endr','vice','Kendrick e'),
 (194901,'kenned',' k|ke|en|nn|ne|ed|d','kenn','KNT','enne','enne','kenned');
INSERT INTO `m_spelling_dictionary` VALUES  (194902,'Kennedia',' K|Ke|en|nn|ne|ed|di|ia|a','Kenn','KNT','enne','nedi','Kennedia'),
 (194903,'Kennedia nigriscans',' K|Ke|en|nn|ne|ed|di|ia|a | n|ni|ig|gr|ri|is|sc|ca|an|ns|s','Kenn','KNTNKRSKNS','enne','scan','Kennedia n'),
 (194904,'Kennedia rubicunda',' K|Ke|en|nn|ne|ed|di|ia|a | r|ru|ub|bi|ic|cu|un|nd|da|a','Kenn','KNTRBKNT','enne','cund','Kennedia r'),
 (194905,'Kennedy',' K|Ke|en|nn|ne|ed|dy|y','Kenn','KNT','enne','nned','Kennedy'),
 (194906,'Kennedy\'s syndrome','','','',NULL,NULL,''),
 (194907,'kennel',' k|ke|en|nn|ne|el|l','kenn','KNL','enne','enne','kennel'),
 (194908,'kennel anemia',' k|ke|en|nn|ne|el|l | a|an|ne|em|mi|ia|a','kenn','KNLNM','enne','nemi','kennel ane'),
 (194909,'kenneled',' k|ke|en|nn|ne|el|le|ed|d','kenn','KNLT','enne','nele','kenneled'),
 (194910,'kenneling',' k|ke|en|nn|ne|el|li|in|ng|g','kenn','KNLNK','enne','elin','kenneling'),
 (194911,'kennelled',' k|ke|en|nn|ne|el|ll|le|ed|d','kenn','KNLT','enne','elle','kennelled'),
 (194912,'kennelling',' k|ke|en|nn|ne|el|ll|li|in|ng|g','kenn','KNLNK','enne','llin','kennelling');
INSERT INTO `m_spelling_dictionary` VALUES  (194913,'kennels',' k|ke|en|nn|ne|el|ls|s','kenn','KNLS','enne','nnel','kennels'),
 (194914,'Kenner',' K|Ke|en|nn|ne|er|r','Kenn','KNR','enne','enne','Kenner'),
 (194915,'Kenner-fecal medium',' K|Ke|en|nn|ne|er|r-|-f|fe|ec|ca|al|l | m|me|ed|di|iu|um|m','Kenn','KNRFKLMTM','enne','ediu','Kenner-fec'),
 (194916,'Kenner-foecal medium',' K|Ke|en|nn|ne|er|r-|-f|fo|oe|ec|ca|al|l | m|me|ed|di|iu|um|m','Kenn','KNRFKLMTM','enne','ediu','Kenner-foe'),
 (194917,'Kenners',' K|Ke|en|nn|ne|er|rs|s','Kenn','KNRS','enne','nner','Kenners'),
 (194918,'Kenneth',' K|Ke|en|nn|ne|et|th|h','Kenn','KN0','enne','nnet','Kenneth'),
 (194919,'Kenneths',' K|Ke|en|nn|ne|et|th|hs|s','Kenn','KN0S','enne','neth','Kenneths'),
 (194920,'kenning',' k|ke|en|nn|ni|in|ng|g','kenn','KNNK','enni','nnin','kenning'),
 (194921,'Kenny',' K|Ke|en|nn|ny|y','Kenn','KN','enny','Kenn','Kenny'),
 (194922,'Kenny Caffey syndrome',' K|Ke|en|nn|ny|y | C|Ca|af|ff|fe|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Kenn','KNKFSNTRM','enny','drom','Kenny Caff'),
 (194923,'Kenny index',' K|Ke|en|nn|ny|y | i|in|nd|de|ex|x','Kenn','KNNTKS','enny','inde','Kenny inde');
INSERT INTO `m_spelling_dictionary` VALUES  (194924,'Kenny indexes',' K|Ke|en|nn|ny|y | i|in|nd|de|ex|xe|es|s','Kenn','KNNTKSS','enny','dexe','Kenny inde'),
 (194925,'Kenny indices',' K|Ke|en|nn|ny|y | i|in|nd|di|ic|ce|es|s','Kenn','KNNTSS','enny','dice','Kenny indi'),
 (194926,'Kenny syndrome',' K|Ke|en|nn|ny|y | s|sy|yn|nd|dr|ro|om|me|e','Kenn','KNSNTRM','enny','drom','Kenny synd'),
 (194927,'Kenny\'s syndrome','','','',NULL,NULL,''),
 (194928,'Kenny-Caffey syndrome',' K|Ke|en|nn|ny|y-|-C|Ca|af|ff|fe|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Kenn','KNKFSNTRM','enny','drom','Kenny-Caff'),
 (194929,'Kenny-Linarelli syndrome',' K|Ke|en|nn|ny|y-|-L|Li|in|na|ar|re|el|ll|li|i | s|sy|yn|nd|dr|ro|om|me|e','Kenn','KNLNRLSNTRM','enny','drom','Kenny-Lina'),
 (194930,'kens',' k|ke|en|ns|s','kens','KNS','ens','kens','kens'),
 (194931,'kensengmycin',' k|ke|en|ns|se|en|ng|gm|my|yc|ci|in|n','kens','KNSNKMSN','ense','myci','kensengmyc'),
 (194932,'kenshengmycine',' k|ke|en|ns|sh|he|en|ng|gm|my|yc|ci|in|ne|e','kens','KNXNKMSN','ensh','ycin','kenshengmy'),
 (194933,'Kent',' K|Ke|en|nt|t','Kent','KNT','ent','Kent','Kent');
INSERT INTO `m_spelling_dictionary` VALUES  (194934,'Kent\'s bundle','','','',NULL,NULL,''),
 (194935,'Kent\'s bundles','','','',NULL,NULL,''),
 (194936,'Kent-His bundle',' K|Ke|en|nt|t-|-H|Hi|is|s | b|bu|un|nd|dl|le|e','Kent','KNTHSBNTL','ent-','undl','Kent-His b'),
 (194937,'Kent-His bundles',' K|Ke|en|nt|t-|-H|Hi|is|s | b|bu|un|nd|dl|le|es|s','Kent','KNTHSBNTLS','ent-','ndle','Kent-His b'),
 (194938,'kented',' k|ke|en|nt|te|ed|d','kent','KNTT','ente','ente','kented'),
 (194939,'kenting',' k|ke|en|nt|ti|in|ng|g','kent','KNTNK','enti','ntin','kenting'),
 (194940,'kentrocinetic',' k|ke|en|nt|tr|ro|oc|ci|in|ne|et|ti|ic|c','kent','KNTRSNTK','entr','neti','kentrocine'),
 (194941,'kentrokinetic',' k|ke|en|nt|tr|ro|ok|ki|in|ne|et|ti|ic|c','kent','KNTRKNTK','entr','neti','kentrokine'),
 (194942,'Kents',' K|Ke|en|nt|ts|s','Kent','KNTS','ents','Kent','Kents'),
 (194943,'kentsin',' k|ke|en|nt|ts|si|in|n','kent','KNTSN','ents','ntsi','kentsin'),
 (194944,'Kentucky',' K|Ke|en|nt|tu|uc|ck|ky|y','Kent','KNTK','entu','tuck','Kentucky'),
 (194945,'Kentucky coffee tree',' K|Ke|en|nt|tu|uc|ck|ky|y | c|co|of|ff|fe|ee|e | t|tr|re|ee|e','Kent','KNTKKFTR','entu',' tre','Kentucky c');
INSERT INTO `m_spelling_dictionary` VALUES  (194946,'Kentucky coffee trees',' K|Ke|en|nt|tu|uc|ck|ky|y | c|co|of|ff|fe|ee|e | t|tr|re|ee|es|s','Kent','KNTKKFTRS','entu','tree','Kentucky c'),
 (194947,'Kenya',' K|Ke|en|ny|ya|a','Keny','KNY','enya','Keny','Kenya'),
 (194948,'Kenya tick typhus',' K|Ke|en|ny|ya|a | t|ti|ic|ck|k | t|ty|yp|ph|hu|us|s','Keny','KNYTKTFS','enya','yphu','Kenya tick'),
 (194949,'Kenya typhus',' K|Ke|en|ny|ya|a | t|ty|yp|ph|hu|us|s','Keny','KNYTFS','enya','yphu','Kenya typh'),
 (194950,'Kenyan',' K|Ke|en|ny|ya|an|n','Keny','KNYN','enya','enya','Kenyan'),
 (194951,'Kenyans',' K|Ke|en|ny|ya|an|ns|s','Keny','KNYNS','enya','nyan','Kenyans'),
 (194952,'Kenyapithecus',' K|Ke|en|ny|ya|ap|pi|it|th|he|ec|cu|us|s','Keny','KNYP0KS','enya','hecu','Kenyapithe'),
 (194953,'Kenyapithecuses',' K|Ke|en|ny|ya|ap|pi|it|th|he|ec|cu|us|se|es|s','Keny','KNYP0KSS','enya','cuse','Kenyapithe'),
 (194954,'Keoflo',' K|Ke|eo|of|fl|lo|o','Keof','KFL','eofl','eofl','Keoflo'),
 (194955,'keoxifene',' k|ke|eo|ox|xi|if|fe|en|ne|e','keox','KKSFN','eoxi','ifen','keoxifene'),
 (194956,'Kepinol',' K|Ke|ep|pi|in|no|ol|l','Kepi','KPNL','epin','pino','Kepinol');
INSERT INTO `m_spelling_dictionary` VALUES  (194957,'Kepone',' K|Ke|ep|po|on|ne|e','Kepo','KPN','epon','epon','Kepone'),
 (194958,'kept',' k|ke|ep|pt|t','kept','KPT','ept','kept','kept'),
 (194959,'keracyanin',' k|ke|er|ra|ac|cy|ya|an|ni|in|n','kera','KRSYNN','erac','yani','keracyanin'),
 (194960,'Keragen implant',' K|Ke|er|ra|ag|ge|en|n | i|im|mp|pl|la|an|nt|t','Kera','KRJNMPLNT','erag','plan','Keragen im'),
 (194961,'Kerala',' K|Ke|er|ra|al|la|a','Kera','KRL','eral','eral','Kerala'),
 (194962,'keralyt',' k|ke|er|ra|al|ly|yt|t','kera','KRLT','eral','raly','keralyt'),
 (194963,'kerasin',' k|ke|er|ra|as|si|in|n','kera','KRSN','eras','rasi','kerasin'),
 (194964,'kerasin thesaurismoses',' k|ke|er|ra|as|si|in|n | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','kera','KRSN0SRSMSS','eras','mose','kerasin th'),
 (194965,'kerasin thesaurismosis',' k|ke|er|ra|as|si|in|n | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','kera','KRSN0SRSMSS','eras','mosi','kerasin th'),
 (194966,'keratalgia',' k|ke|er|ra|at|ta|al|lg|gi|ia|a','kera','KRTLJ','erat','algi','keratalgia'),
 (194967,'keratan',' k|ke|er|ra|at|ta|an|n','kera','KRTN','erat','rata','keratan');
INSERT INTO `m_spelling_dictionary` VALUES  (194968,'keratan sulfate',' k|ke|er|ra|at|ta|an|n | s|su|ul|lf|fa|at|te|e','kera','KRTNSLFT','erat','lfat','keratan su'),
 (194969,'keratan sulfaturia',' k|ke|er|ra|at|ta|an|n | s|su|ul|lf|fa|at|tu|ur|ri|ia|a','kera','KRTNSLFTR','erat','turi','keratan su'),
 (194970,'keratan sulphate',' k|ke|er|ra|at|ta|an|n | s|su|ul|lp|ph|ha|at|te|e','kera','KRTNSLFT','erat','phat','keratan su'),
 (194971,'keratan sulphaturia',' k|ke|er|ra|at|ta|an|n | s|su|ul|lp|ph|ha|at|tu|ur|ri|ia|a','kera','KRTNSLFTR','erat','turi','keratan su'),
 (194972,'keratanase',' k|ke|er|ra|at|ta|an|na|as|se|e','kera','KRTNS','erat','anas','keratanase'),
 (194973,'keratansulfaturia',' k|ke|er|ra|at|ta|an|ns|su|ul|lf|fa|at|tu|ur|ri|ia|a','kera','KRTNSLFTR','erat','turi','keratansul'),
 (194974,'keratansulphaturia',' k|ke|er|ra|at|ta|an|ns|su|ul|lp|ph|ha|at|tu|ur|ri|ia|a','kera','KRTNSLFTR','erat','turi','keratansul'),
 (194975,'keratectasia',' k|ke|er|ra|at|te|ec|ct|ta|as|si|ia|a','kera','KRTKTX','erat','tasi','keratectas'),
 (194976,'keratectomies',' k|ke|er|ra|at|te|ec|ct|to|om|mi|ie|es|s','kera','KRTKTMS','erat','omie','keratectom');
INSERT INTO `m_spelling_dictionary` VALUES  (194977,'keratectomy',' k|ke|er|ra|at|te|ec|ct|to|om|my|y','kera','KRTKTM','erat','ctom','keratectom'),
 (194978,'keratic',' k|ke|er|ra|at|ti|ic|c','kera','KRTK','erat','rati','keratic'),
 (194979,'keratic precipitate',' k|ke|er|ra|at|ti|ic|c | p|pr|re|ec|ci|ip|pi|it|ta|at|te|e','kera','KRTKPRSPTT','erat','itat','keratic pr'),
 (194980,'keratic precipitates',' k|ke|er|ra|at|ti|ic|c | p|pr|re|ec|ci|ip|pi|it|ta|at|te|es|s','kera','KRTKPRSPTTS','erat','tate','keratic pr'),
 (194981,'keratin',' k|ke|er|ra|at|ti|in|n','kera','KRTN','erat','rati','keratin'),
 (194982,'keratinase',' k|ke|er|ra|at|ti|in|na|as|se|e','kera','KRTNS','erat','inas','keratinase'),
 (194983,'keratinases',' k|ke|er|ra|at|ti|in|na|as|se|es|s','kera','KRTNSS','erat','nase','keratinase'),
 (194984,'keratinic',' k|ke|er|ra|at|ti|in|ni|ic|c','kera','KRTNK','erat','tini','keratinic'),
 (194985,'keratinisation',' k|ke|er|ra|at|ti|in|ni|is|sa|at|ti|io|on|n','kera','KRTNSXN','erat','atio','keratinisa'),
 (194986,'keratinise',' k|ke|er|ra|at|ti|in|ni|is|se|e','kera','KRTNS','erat','inis','keratinise');
INSERT INTO `m_spelling_dictionary` VALUES  (194987,'keratinised',' k|ke|er|ra|at|ti|in|ni|is|se|ed|d','kera','KRTNST','erat','nise','keratinise'),
 (194988,'keratinises',' k|ke|er|ra|at|ti|in|ni|is|se|es|s','kera','KRTNSS','erat','nise','keratinise'),
 (194989,'keratinising',' k|ke|er|ra|at|ti|in|ni|is|si|in|ng|g','kera','KRTNSNK','erat','isin','keratinisi'),
 (194990,'keratinising cyst',' k|ke|er|ra|at|ti|in|ni|is|si|in|ng|g | c|cy|ys|st|t','kera','KRTNSNKSST','erat',' cys','keratinisi'),
 (194991,'keratinising cysts',' k|ke|er|ra|at|ti|in|ni|is|si|in|ng|g | c|cy|ys|st|ts|s','kera','KRTNSNKSSTS','erat','cyst','keratinisi'),
 (194992,'keratinization',' k|ke|er|ra|at|ti|in|ni|iz|za|at|ti|io|on|n','kera','KRTNSXN','erat','atio','keratiniza'),
 (194993,'keratinize',' k|ke|er|ra|at|ti|in|ni|iz|ze|e','kera','KRTNS','erat','iniz','keratinize'),
 (194994,'keratinized',' k|ke|er|ra|at|ti|in|ni|iz|ze|ed|d','kera','KRTNST','erat','nize','keratinize'),
 (194995,'keratinizes',' k|ke|er|ra|at|ti|in|ni|iz|ze|es|s','kera','KRTNSS','erat','nize','keratinize'),
 (194996,'keratinizing',' k|ke|er|ra|at|ti|in|ni|iz|zi|in|ng|g','kera','KRTNSNK','erat','izin','keratinizi');
INSERT INTO `m_spelling_dictionary` VALUES  (194997,'keratinizing cyst',' k|ke|er|ra|at|ti|in|ni|iz|zi|in|ng|g | c|cy|ys|st|t','kera','KRTNSNKSST','erat',' cys','keratinizi'),
 (194998,'keratinizing cysts',' k|ke|er|ra|at|ti|in|ni|iz|zi|in|ng|g | c|cy|ys|st|ts|s','kera','KRTNSNKSSTS','erat','cyst','keratinizi'),
 (194999,'keratinocyte',' k|ke|er|ra|at|ti|in|no|oc|cy|yt|te|e','kera','KRTNST','erat','ocyt','keratinocy'),
 (195000,'keratinocytes',' k|ke|er|ra|at|ti|in|no|oc|cy|yt|te|es|s','kera','KRTNSTS','erat','cyte','keratinocy'),
 (195001,'keratinocytic',' k|ke|er|ra|at|ti|in|no|oc|cy|yt|ti|ic|c','kera','KRTNSTK','erat','cyti','keratinocy'),
 (195002,'keratinolytic',' k|ke|er|ra|at|ti|in|no|ol|ly|yt|ti|ic|c','kera','KRTNLTK','erat','lyti','keratinoly'),
 (195003,'keratinophilic',' k|ke|er|ra|at|ti|in|no|op|ph|hi|il|li|ic|c','kera','KRTNFLK','erat','hili','keratinoph'),
 (195004,'keratinous',' k|ke|er|ra|at|ti|in|no|ou|us|s','kera','KRTNS','erat','inou','keratinous'),
 (195005,'keratinous cyst',' k|ke|er|ra|at|ti|in|no|ou|us|s | c|cy|ys|st|t','kera','KRTNSSST','erat',' cys','keratinous'),
 (195006,'keratinous cysts',' k|ke|er|ra|at|ti|in|no|ou|us|s | c|cy|ys|st|ts|s','kera','KRTNSSSTS','erat','cyst','keratinous');
INSERT INTO `m_spelling_dictionary` VALUES  (195007,'keratins',' k|ke|er|ra|at|ti|in|ns|s','kera','KRTNS','erat','atin','keratins'),
 (195008,'keratitides',' k|ke|er|ra|at|ti|it|ti|id|de|es|s','kera','KRTTTS','erat','tide','keratitide'),
 (195009,'keratitis',' k|ke|er|ra|at|ti|it|ti|is|s','kera','KRTTS','erat','titi','keratitis'),
 (195010,'keratitis bullosa',' k|ke|er|ra|at|ti|it|ti|is|s | b|bu|ul|ll|lo|os|sa|a','kera','KRTTSBLS','erat','llos','keratitis'),
 (195011,'keratitis punctata',' k|ke|er|ra|at|ti|it|ti|is|s | p|pu|un|nc|ct|ta|at|ta|a','kera','KRTTSPNKTT','erat','ctat','keratitis'),
 (195012,'keratitis solaris',' k|ke|er|ra|at|ti|it|ti|is|s | s|so|ol|la|ar|ri|is|s','kera','KRTTSSLRS','erat','lari','keratitis'),
 (195013,'keratitis-ichthyosis-deafness syndrome',' k|ke|er|ra|at|ti|it|ti|is|s-|-i|ic|ch|ht|th|hy|yo|os|si|is|s-|-d|de|ea|af|fn|ne|es|ss|s | s|sy|yn|nd|dr|ro|om|me|e','kera','KRTTSX0YSSTFNSSNTRM','erat','drom','keratitis-'),
 (195014,'kerato conjunctivitis sicca',' k|ke|er|ra|at|to|o | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s | s|si|ic|cc|ca|a','kera','KRTKNJNKTFTSSKK','erat','sicc','kerato con'),
 (195015,'kerato-acanthoma',' k|ke|er|ra|at|to|o-|-a|ac|ca|an|nt|th|ho|om|ma|a','kera','KRTKN0M','erat','thom','kerato-aca');
INSERT INTO `m_spelling_dictionary` VALUES  (195016,'kerato-acanthomas',' k|ke|er|ra|at|to|o-|-a|ac|ca|an|nt|th|ho|om|ma|as|s','kera','KRTKN0MS','erat','homa','kerato-aca'),
 (195017,'kerato-acanthomata',' k|ke|er|ra|at|to|o-|-a|ac|ca|an|nt|th|ho|om|ma|at|ta|a','kera','KRTKN0MT','erat','omat','kerato-aca'),
 (195018,'kerato-conjunctivitides',' k|ke|er|ra|at|to|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','kera','KRTKNJNKTFTTS','erat','tide','kerato-con'),
 (195019,'kerato-conjunctivitis',' k|ke|er|ra|at|to|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','kera','KRTKNJNKTFTS','erat','viti','kerato-con'),
 (195020,'kerato-conjunctivitis sicca',' k|ke|er|ra|at|to|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s | s|si|ic|cc|ca|a','kera','KRTKNJNKTFTSSKK','erat','sicc','kerato-con'),
 (195021,'kerato-dermal',' k|ke|er|ra|at|to|o-|-d|de|er|rm|ma|al|l','kera','KRTTRML','erat','erma','kerato-der'),
 (195022,'kerato-epithelin',' k|ke|er|ra|at|to|o-|-e|ep|pi|it|th|he|el|li|in|n','kera','KRTP0LN','erat','heli','kerato-epi'),
 (195023,'kerato-refractive',' k|ke|er|ra|at|to|o-|-r|re|ef|fr|ra|ac|ct|ti|iv|ve|e','kera','KRTRFRKTF','erat','ctiv','kerato-ref');
INSERT INTO `m_spelling_dictionary` VALUES  (195024,'kerato-refractive laser surgeries',' k|ke|er|ra|at|to|o-|-r|re|ef|fr|ra|ac|ct|ti|iv|ve|e | l|la|as|se|er|r | s|su|ur|rg|ge|er|ri|ie|es|s','kera','KRTRFRKTFLSRSRJRS','erat','erie','kerato-ref'),
 (195025,'kerato-refractive laser surgery',' k|ke|er|ra|at|to|o-|-r|re|ef|fr|ra|ac|ct|ti|iv|ve|e | l|la|as|se|er|r | s|su|ur|rg|ge|er|ry|y','kera','KRTRFRKTFLSRSRJR','erat','rger','kerato-ref'),
 (195026,'kerato-refractive surgeries',' k|ke|er|ra|at|to|o-|-r|re|ef|fr|ra|ac|ct|ti|iv|ve|e | s|su|ur|rg|ge|er|ri|ie|es|s','kera','KRTRFRKTFSRJRS','erat','erie','kerato-ref'),
 (195027,'kerato-refractive surgery',' k|ke|er|ra|at|to|o-|-r|re|ef|fr|ra|ac|ct|ti|iv|ve|e | s|su|ur|rg|ge|er|ry|y','kera','KRTRFRKTFSRJR','erat','rger','kerato-ref'),
 (195028,'kerato-uveitides',' k|ke|er|ra|at|to|o-|-u|uv|ve|ei|it|ti|id|de|es|s','kera','KRTFTTS','erat','tide','kerato-uve'),
 (195029,'kerato-uveitis',' k|ke|er|ra|at|to|o-|-u|uv|ve|ei|it|ti|is|s','kera','KRTFTS','erat','eiti','kerato-uve'),
 (195030,'keratoacanthoma',' k|ke|er|ra|at|to|oa|ac|ca|an|nt|th|ho|om|ma|a','kera','KRTKN0M','erat','thom','keratoacan');
INSERT INTO `m_spelling_dictionary` VALUES  (195031,'keratoacanthomas',' k|ke|er|ra|at|to|oa|ac|ca|an|nt|th|ho|om|ma|as|s','kera','KRTKN0MS','erat','homa','keratoacan'),
 (195032,'keratoacanthomata',' k|ke|er|ra|at|to|oa|ac|ca|an|nt|th|ho|om|ma|at|ta|a','kera','KRTKN0MT','erat','omat','keratoacan'),
 (195033,'keratoameloblastoma',' k|ke|er|ra|at|to|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|a','kera','KRTMLBLSTM','erat','stom','keratoamel'),
 (195034,'keratocenteses',' k|ke|er|ra|at|to|oc|ce|en|nt|te|es|se|es|s','kera','KRTSNTSS','erat','tese','keratocent'),
 (195035,'keratocentesis',' k|ke|er|ra|at|to|oc|ce|en|nt|te|es|si|is|s','kera','KRTSNTSS','erat','tesi','keratocent'),
 (195036,'keratoconic',' k|ke|er|ra|at|to|oc|co|on|ni|ic|c','kera','KRTKNK','erat','coni','keratoconi'),
 (195037,'keratoconics',' k|ke|er|ra|at|to|oc|co|on|ni|ic|cs|s','kera','KRTKNKS','erat','onic','keratoconi'),
 (195038,'keratoconjunctivitides',' k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','kera','KRTKNJNKTFTTS','erat','tide','keratoconj'),
 (195039,'keratoconjunctivitis',' k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','kera','KRTKNJNKTFTS','erat','viti','keratoconj');
INSERT INTO `m_spelling_dictionary` VALUES  (195040,'keratoconjunctivitis sicca',' k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s | s|si|ic|cc|ca|a','kera','KRTKNJNKTFTSSKK','erat','sicc','keratoconj'),
 (195041,'keratoconus',' k|ke|er|ra|at|to|oc|co|on|nu|us|s','kera','KRTKNS','erat','conu','keratoconu'),
 (195042,'keratocyst',' k|ke|er|ra|at|to|oc|cy|ys|st|t','kera','KRTSST','erat','ocys','keratocyst'),
 (195043,'keratocysts',' k|ke|er|ra|at|to|oc|cy|ys|st|ts|s','kera','KRTSSTS','erat','cyst','keratocyst'),
 (195044,'keratocyte',' k|ke|er|ra|at|to|oc|cy|yt|te|e','kera','KRTST','erat','ocyt','keratocyte'),
 (195045,'keratocytes',' k|ke|er|ra|at|to|oc|cy|yt|te|es|s','kera','KRTSTS','erat','cyte','keratocyte'),
 (195046,'keratoderma',' k|ke|er|ra|at|to|od|de|er|rm|ma|a','kera','KRTTRM','erat','derm','keratoderm'),
 (195047,'keratoderma acquisitum',' k|ke|er|ra|at|to|od|de|er|rm|ma|a | a|ac|cq|qu|ui|is|si|it|tu|um|m','kera','KRTTRMKKSTM','erat','situ','keratoderm'),
 (195048,'keratoderma blennorrhagicum',' k|ke|er|ra|at|to|od|de|er|rm|ma|a | b|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|cu|um|m','kera','KRTTRMBLNRHJKM','erat','gicu','keratoderm'),
 (195049,'keratoderma climactericum',' k|ke|er|ra|at|to|od|de|er|rm|ma|a | c|cl|li|im|ma|ac|ct|te|er|ri|ic|cu|um|m','kera','KRTTRMKLMKTRKM','erat','ricu','keratoderm');
INSERT INTO `m_spelling_dictionary` VALUES  (195050,'keratoderma plantare sulcata',' k|ke|er|ra|at|to|od|de|er|rm|ma|a | p|pl|la|an|nt|ta|ar|re|e | s|su|ul|lc|ca|at|ta|a','kera','KRTTRMPLNTRSLKT','erat','lcat','keratoderm'),
 (195051,'keratodermal',' k|ke|er|ra|at|to|od|de|er|rm|ma|al|l','kera','KRTTRML','erat','erma','keratoderm'),
 (195052,'keratodermas',' k|ke|er|ra|at|to|od|de|er|rm|ma|as|s','kera','KRTTRMS','erat','erma','keratoderm'),
 (195053,'keratodermatous ectodermal dysplasia',' k|ke|er|ra|at|to|od|de|er|rm|ma|at|to|ou|us|s | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','kera','KRTTRMTSKTTRMLTSPLX','erat','lasi','keratoderm'),
 (195054,'keratodermatous ectodermal dysplasias',' k|ke|er|ra|at|to|od|de|er|rm|ma|at|to|ou|us|s | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','kera','KRTTRMTSKTTRMLTSPLXS','erat','asia','keratoderm'),
 (195055,'keratodermia',' k|ke|er|ra|at|to|od|de|er|rm|mi|ia|a','kera','KRTTRM','erat','ermi','keratoderm'),
 (195056,'keratogenesis',' k|ke|er|ra|at|to|og|ge|en|ne|es|si|is|s','kera','KRTJNSS','erat','nesi','keratogene'),
 (195057,'keratogenetic',' k|ke|er|ra|at|to|og|ge|en|ne|et|ti|ic|c','kera','KRTJNTK','erat','neti','keratogene');
INSERT INTO `m_spelling_dictionary` VALUES  (195058,'keratogenous',' k|ke|er|ra|at|to|og|ge|en|no|ou|us|s','kera','KRTJNS','erat','enou','keratogeno'),
 (195059,'keratogenous zone',' k|ke|er|ra|at|to|og|ge|en|no|ou|us|s | z|zo|on|ne|e','kera','KRTJNSSN','erat',' zon','keratogeno'),
 (195060,'keratogenous zones',' k|ke|er|ra|at|to|og|ge|en|no|ou|us|s | z|zo|on|ne|es|s','kera','KRTJNSSNS','erat','zone','keratogeno'),
 (195061,'keratoglobi',' k|ke|er|ra|at|to|og|gl|lo|ob|bi|i','kera','KRTKLB','erat','glob','keratoglob'),
 (195062,'keratoglobus',' k|ke|er|ra|at|to|og|gl|lo|ob|bu|us|s','kera','KRTKLBS','erat','lobu','keratoglob'),
 (195063,'keratoglobuses',' k|ke|er|ra|at|to|og|gl|lo|ob|bu|us|se|es|s','kera','KRTKLBSS','erat','buse','keratoglob'),
 (195064,'keratography',' k|ke|er|ra|at|to|og|gr|ra|ap|ph|hy|y','kera','KRTKRF','erat','raph','keratograp'),
 (195065,'keratohemia',' k|ke|er|ra|at|to|oh|he|em|mi|ia|a','kera','KRTHM','erat','hemi','keratohemi'),
 (195066,'keratohyalin',' k|ke|er|ra|at|to|oh|hy|ya|al|li|in|n','kera','KRTYLN','erat','yali','keratohyal'),
 (195067,'keratohyaline',' k|ke|er|ra|at|to|oh|hy|ya|al|li|in|ne|e','kera','KRTYLN','erat','alin','keratohyal');
INSERT INTO `m_spelling_dictionary` VALUES  (195068,'keratoid',' k|ke|er|ra|at|to|oi|id|d','kera','KRTT','erat','atoi','keratoid'),
 (195069,'keratoiditides',' k|ke|er|ra|at|to|oi|id|di|it|ti|id|de|es|s','kera','KRTTTTS','erat','tide','keratoidit'),
 (195070,'keratoiditis',' k|ke|er|ra|at|to|oi|id|di|it|ti|is|s','kera','KRTTTS','erat','diti','keratoidit'),
 (195071,'keratoiridocyclitides',' k|ke|er|ra|at|to|oi|ir|ri|id|do|oc|cy|yc|cl|li|it|ti|id|de|es|s','kera','KRTRTSKLTTS','erat','tide','keratoirid'),
 (195072,'keratoiridocyclitis',' k|ke|er|ra|at|to|oi|ir|ri|id|do|oc|cy|yc|cl|li|it|ti|is|s','kera','KRTRTSKLTS','erat','liti','keratoirid'),
 (195073,'keratoiritides',' k|ke|er|ra|at|to|oi|ir|ri|it|ti|id|de|es|s','kera','KRTRTTS','erat','tide','keratoirit'),
 (195074,'keratoiritis',' k|ke|er|ra|at|to|oi|ir|ri|it|ti|is|s','kera','KRTRTS','erat','riti','keratoirit'),
 (195075,'keratokonus',' k|ke|er|ra|at|to|ok|ko|on|nu|us|s','kera','KRTKNS','erat','konu','keratokonu'),
 (195076,'keratolyses',' k|ke|er|ra|at|to|ol|ly|ys|se|es|s','kera','KRTLSS','erat','lyse','keratolyse'),
 (195077,'keratolysis',' k|ke|er|ra|at|to|ol|ly|ys|si|is|s','kera','KRTLSS','erat','lysi','keratolysi');
INSERT INTO `m_spelling_dictionary` VALUES  (195078,'keratolysis bullosa hereditaria',' k|ke|er|ra|at|to|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','kera','KRTLSSBLSHRTTR','erat','tari','keratolysi'),
 (195079,'keratolysis exfoliativa',' k|ke|er|ra|at|to|ol|ly|ys|si|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','kera','KRTLSSKSFLTF','erat','ativ','keratolysi'),
 (195080,'keratolysis plantare sulcatum',' k|ke|er|ra|at|to|ol|ly|ys|si|is|s | p|pl|la|an|nt|ta|ar|re|e | s|su|ul|lc|ca|at|tu|um|m','kera','KRTLSSPLNTRSLKTM','erat','catu','keratolysi'),
 (195081,'keratolytic',' k|ke|er|ra|at|to|ol|ly|yt|ti|ic|c','kera','KRTLTK','erat','lyti','keratolyti'),
 (195082,'keratolytics',' k|ke|er|ra|at|to|ol|ly|yt|ti|ic|cs|s','kera','KRTLTKS','erat','ytic','keratolyti'),
 (195083,'keratoma',' k|ke|er|ra|at|to|om|ma|a','kera','KRTM','erat','atom','keratoma'),
 (195084,'keratoma plantare sulcatum',' k|ke|er|ra|at|to|om|ma|a | p|pl|la|an|nt|ta|ar|re|e | s|su|ul|lc|ca|at|tu|um|m','kera','KRTMPLNTRSLKTM','erat','catu','keratoma p'),
 (195085,'keratomalacia',' k|ke|er|ra|at|to|om|ma|al|la|ac|ci|ia|a','kera','KRTMLX','erat','laci','keratomala');
INSERT INTO `m_spelling_dictionary` VALUES  (195086,'keratomas',' k|ke|er|ra|at|to|om|ma|as|s','kera','KRTMS','erat','toma','keratomas'),
 (195087,'keratomata',' k|ke|er|ra|at|to|om|ma|at|ta|a','kera','KRTMT','erat','omat','keratomata'),
 (195088,'keratome',' k|ke|er|ra|at|to|om|me|e','kera','KRTM','erat','atom','keratome'),
 (195089,'keratomeleuses',' k|ke|er|ra|at|to|om|me|el|le|eu|us|se|es|s','kera','KRTMLSS','erat','euse','keratomele'),
 (195090,'keratomeleusis',' k|ke|er|ra|at|to|om|me|el|le|eu|us|si|is|s','kera','KRTMLSS','erat','eusi','keratomele'),
 (195091,'keratomes',' k|ke|er|ra|at|to|om|me|es|s','kera','KRTMS','erat','tome','keratomes'),
 (195092,'keratometer',' k|ke|er|ra|at|to|om|me|et|te|er|r','kera','KRTMTR','erat','mete','keratomete'),
 (195093,'keratometers',' k|ke|er|ra|at|to|om|me|et|te|er|rs|s','kera','KRTMTRS','erat','eter','keratomete'),
 (195094,'keratometric',' k|ke|er|ra|at|to|om|me|et|tr|ri|ic|c','kera','KRTMTRK','erat','etri','keratometr'),
 (195095,'keratometries',' k|ke|er|ra|at|to|om|me|et|tr|ri|ie|es|s','kera','KRTMTRS','erat','trie','keratometr'),
 (195096,'keratometry',' k|ke|er|ra|at|to|om|me|et|tr|ry|y','kera','KRTMTR','erat','metr','keratometr');
INSERT INTO `m_spelling_dictionary` VALUES  (195097,'keratomileusis',' k|ke|er|ra|at|to|om|mi|il|le|eu|us|si|is|s','kera','KRTMLSS','erat','eusi','keratomile'),
 (195098,'keratomycoses',' k|ke|er|ra|at|to|om|my|yc|co|os|se|es|s','kera','KRTMKSS','erat','cose','keratomyco'),
 (195099,'keratomycosis',' k|ke|er|ra|at|to|om|my|yc|co|os|si|is|s','kera','KRTMKSS','erat','cosi','keratomyco'),
 (195100,'keratomycosis nigricans',' k|ke|er|ra|at|to|om|my|yc|co|os|si|is|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','kera','KRTMKSSNKRKNS','erat','ican','keratomyco'),
 (195101,'keratopathies',' k|ke|er|ra|at|to|op|pa|at|th|hi|ie|es|s','kera','KRTP0S','erat','thie','keratopath'),
 (195102,'keratopathy',' k|ke|er|ra|at|to|op|pa|at|th|hy|y','kera','KRTP0','erat','path','keratopath'),
 (195103,'keratophakia',' k|ke|er|ra|at|to|op|ph|ha|ak|ki|ia|a','kera','KRTFK','erat','haki','keratophak'),
 (195104,'keratoplastic',' k|ke|er|ra|at|to|op|pl|la|as|st|ti|ic|c','kera','KRTPLSTK','erat','asti','keratoplas'),
 (195105,'keratoplastics',' k|ke|er|ra|at|to|op|pl|la|as|st|ti|ic|cs|s','kera','KRTPLSTKS','erat','stic','keratoplas'),
 (195106,'keratoplasties',' k|ke|er|ra|at|to|op|pl|la|as|st|ti|ie|es|s','kera','KRTPLSTS','erat','stie','keratoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (195107,'keratoplasty',' k|ke|er|ra|at|to|op|pl|la|as|st|ty|y','kera','KRTPLST','erat','last','keratoplas'),
 (195108,'keratoprostheses',' k|ke|er|ra|at|to|op|pr|ro|os|st|th|he|es|se|es|s','kera','KRTPRS0SS','erat','hese','keratopros'),
 (195109,'keratoprosthesis',' k|ke|er|ra|at|to|op|pr|ro|os|st|th|he|es|si|is|s','kera','KRTPRS0SS','erat','hesi','keratopros'),
 (195110,'keratore-fractive',' k|ke|er|ra|at|to|or|re|e-|-f|fr|ra|ac|ct|ti|iv|ve|e','kera','KRTRFRKTF','erat','ctiv','keratore-f'),
 (195111,'keratorefractive',' k|ke|er|ra|at|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e','kera','KRTRFRKTF','erat','ctiv','keratorefr'),
 (195112,'keratorefractive laser surgeries',' k|ke|er|ra|at|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e | l|la|as|se|er|r | s|su|ur|rg|ge|er|ri|ie|es|s','kera','KRTRFRKTFLSRSRJRS','erat','erie','keratorefr'),
 (195113,'keratorefractive laser surgery',' k|ke|er|ra|at|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e | l|la|as|se|er|r | s|su|ur|rg|ge|er|ry|y','kera','KRTRFRKTFLSRSRJR','erat','rger','keratorefr'),
 (195114,'keratorefractive surgeries',' k|ke|er|ra|at|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e | s|su|ur|rg|ge|er|ri|ie|es|s','kera','KRTRFRKTFSRJRS','erat','erie','keratorefr');
INSERT INTO `m_spelling_dictionary` VALUES  (195115,'keratorefractive surgery',' k|ke|er|ra|at|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e | s|su|ur|rg|ge|er|ry|y','kera','KRTRFRKTFSRJR','erat','rger','keratorefr'),
 (195116,'keratoscleritides',' k|ke|er|ra|at|to|os|sc|cl|le|er|ri|it|ti|id|de|es|s','kera','KRTSKLRTTS','erat','tide','keratoscle'),
 (195117,'keratoscleritis',' k|ke|er|ra|at|to|os|sc|cl|le|er|ri|it|ti|is|s','kera','KRTSKLRTS','erat','riti','keratoscle'),
 (195118,'keratoscope',' k|ke|er|ra|at|to|os|sc|co|op|pe|e','kera','KRTSKP','erat','scop','keratoscop'),
 (195119,'keratoscopes',' k|ke|er|ra|at|to|os|sc|co|op|pe|es|s','kera','KRTSKPS','erat','cope','keratoscop'),
 (195120,'keratoscopic',' k|ke|er|ra|at|to|os|sc|co|op|pi|ic|c','kera','KRTSKPK','erat','copi','keratoscop'),
 (195121,'keratoscopically',' k|ke|er|ra|at|to|os|sc|co|op|pi|ic|ca|al|ll|ly|y','kera','KRTSKPKL','erat','call','keratoscop'),
 (195122,'keratoscopy',' k|ke|er|ra|at|to|os|sc|co|op|py|y','kera','KRTSKP','erat','scop','keratoscop'),
 (195123,'keratose',' k|ke|er|ra|at|to|os|se|e','kera','KRTS','erat','atos','keratose');
INSERT INTO `m_spelling_dictionary` VALUES  (195124,'keratoses',' k|ke|er|ra|at|to|os|se|es|s','kera','KRTSS','erat','tose','keratoses'),
 (195125,'keratosis',' k|ke|er|ra|at|to|os|si|is|s','kera','KRTSS','erat','tosi','keratosis'),
 (195126,'keratosis blennorrhagica',' k|ke|er|ra|at|to|os|si|is|s | b|bl|le|en|nn|no|or|rr|rh|ha|ag|gi|ic|ca|a','kera','KRTSSBLNRHJK','erat','agic','keratosis'),
 (195127,'keratosis circumscripta',' k|ke|er|ra|at|to|os|si|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','kera','KRTSSSRKMSKRPT','erat','ript','keratosis'),
 (195128,'keratosis exfoliativa',' k|ke|er|ra|at|to|os|si|is|s | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','kera','KRTSSKSFLTF','erat','ativ','keratosis'),
 (195129,'keratosis follicularis',' k|ke|er|ra|at|to|os|si|is|s | f|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s','kera','KRTSSFLKLRS','erat','lari','keratosis'),
 (195130,'keratosis follicularis spinulosa decalvans',' k|ke|er|ra|at|to|os|si|is|s | f|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s | s|sp|pi|in|nu|ul|lo|os|sa|a | d|de|ec|ca|al|lv|va|an|ns|s','kera','KRTSSFLKLRSSPNLSTKLFNS','erat','lvan','keratosis'),
 (195131,'keratosis lichenoides chronica',' k|ke|er|ra|at|to|os|si|is|s | l|li|ic|ch|he|en|no|oi|id|de|es|s | c|ch|hr|ro|on|ni|ic|ca|a','kera','KRTSSLXNTSXRNK','erat','onic','keratosis');
INSERT INTO `m_spelling_dictionary` VALUES  (195132,'keratosis obturans',' k|ke|er|ra|at|to|os|si|is|s | o|ob|bt|tu|ur|ra|an|ns|s','kera','KRTSSBTRNS','erat','uran','keratosis'),
 (195133,'keratosis palmaris et plantaris',' k|ke|er|ra|at|to|os|si|is|s | p|pa|al|lm|ma|ar|ri|is|s | e|et|t | p|pl|la|an|nt|ta|ar|ri|is|s','kera','KRTSSPLMRSTPLNTRS','erat','tari','keratosis'),
 (195134,'keratosis palmo-plantaris circumscripta',' k|ke|er|ra|at|to|os|si|is|s | p|pa|al|lm|mo|o-|-p|pl|la|an|nt|ta|ar|ri|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','kera','KRTSSPLMPLNTRSSRKMSKRPT','erat','ript','keratosis'),
 (195135,'keratosis palmo-plantaris linearis',' k|ke|er|ra|at|to|os|si|is|s | p|pa|al|lm|mo|o-|-p|pl|la|an|nt|ta|ar|ri|is|s | l|li|in|ne|ea|ar|ri|is|s','kera','KRTSSPLMPLNTRSLNRS','erat','eari','keratosis'),
 (195136,'keratosis pilaris',' k|ke|er|ra|at|to|os|si|is|s | p|pi|il|la|ar|ri|is|s','kera','KRTSSPLRS','erat','lari','keratosis'),
 (195137,'keratosis pilaris atrophicans',' k|ke|er|ra|at|to|os|si|is|s | p|pi|il|la|ar|ri|is|s | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s','kera','KRTSSPLRSTRFKNS','erat','ican','keratosis'),
 (195138,'keratosis pilaris atrophicans faciei',' k|ke|er|ra|at|to|os|si|is|s | p|pi|il|la|ar|ri|is|s | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s | f|fa|ac|ci|ie|ei|i','kera','KRTSSPLRSTRFKNSFS','erat','acie','keratosis');
INSERT INTO `m_spelling_dictionary` VALUES  (195139,'keratosis pilaris decalvans',' k|ke|er|ra|at|to|os|si|is|s | p|pi|il|la|ar|ri|is|s | d|de|ec|ca|al|lv|va|an|ns|s','kera','KRTSSPLRSTKLFNS','erat','lvan','keratosis'),
 (195140,'keratosis plantaris sulcatum',' k|ke|er|ra|at|to|os|si|is|s | p|pl|la|an|nt|ta|ar|ri|is|s | s|su|ul|lc|ca|at|tu|um|m','kera','KRTSSPLNTRSSLKTM','erat','catu','keratosis'),
 (195141,'keratosis punctata',' k|ke|er|ra|at|to|os|si|is|s | p|pu|un|nc|ct|ta|at|ta|a','kera','KRTSSPNKTT','erat','ctat','keratosis'),
 (195142,'keratosis seborrheica',' k|ke|er|ra|at|to|os|si|is|s | s|se|eb|bo|or|rr|rh|he|ei|ic|ca|a','kera','KRTSSSBRHK','erat','heic','keratosis'),
 (195143,'keratosis senilis',' k|ke|er|ra|at|to|os|si|is|s | s|se|en|ni|il|li|is|s','kera','KRTSSSNLS','erat','nili','keratosis'),
 (195144,'keratosulfate',' k|ke|er|ra|at|to|os|su|ul|lf|fa|at|te|e','kera','KRTSLFT','erat','lfat','keratosulf'),
 (195145,'keratotic',' k|ke|er|ra|at|to|ot|ti|ic|c','kera','KRTTK','erat','toti','keratotic'),
 (195146,'keratotomies',' k|ke|er|ra|at|to|ot|to|om|mi|ie|es|s','kera','KRTTMS','erat','omie','keratotomi');
INSERT INTO `m_spelling_dictionary` VALUES  (195147,'keratotomy',' k|ke|er|ra|at|to|ot|to|om|my|y','kera','KRTTM','erat','otom','keratotomy'),
 (195148,'keratouveitides',' k|ke|er|ra|at|to|ou|uv|ve|ei|it|ti|id|de|es|s','kera','KRTFTTS','erat','tide','keratouvei'),
 (195149,'keratouveitis',' k|ke|er|ra|at|to|ou|uv|ve|ei|it|ti|is|s','kera','KRTFTS','erat','eiti','keratouvei'),
 (195150,'keraunoneuroses',' k|ke|er|ra|au|un|no|on|ne|eu|ur|ro|os|se|es|s','kera','KRNNRSS','erau','rose','keraunoneu'),
 (195151,'keraunoneurosis',' k|ke|er|ra|au|un|no|on|ne|eu|ur|ro|os|si|is|s','kera','KRNNRSS','erau','rosi','keraunoneu'),
 (195152,'keraunophobia',' k|ke|er|ra|au|un|no|op|ph|ho|ob|bi|ia|a','kera','KRNFB','erau','hobi','keraunopho'),
 (195153,'kerb',' k|ke|er|rb|b','kerb','KRB','erb','kerb','kerb'),
 (195154,'kerbs',' k|ke|er|rb|bs|s','kerb','KRBS','erbs','kerb','kerbs'),
 (195155,'Kerckring',' K|Ke|er|rc|ck|kr|ri|in|ng|g','Kerc','KRKRNK','erck','krin','Kerckring'),
 (195156,'Kerckring fold',' K|Ke|er|rc|ck|kr|ri|in|ng|g | f|fo|ol|ld|d','Kerc','KRKRNKFLT','erck',' fol','Kerckring'),
 (195157,'Kerckring folds',' K|Ke|er|rc|ck|kr|ri|in|ng|g | f|fo|ol|ld|ds|s','Kerc','KRKRNKFLTS','erck','fold','Kerckring');
INSERT INTO `m_spelling_dictionary` VALUES  (195158,'Kerckring\'s fold','','','',NULL,NULL,''),
 (195159,'Kerckring\'s folds','','','',NULL,NULL,''),
 (195160,'Kerckring\'s valve','','','',NULL,NULL,''),
 (195161,'Kerckring\'s valves','','','',NULL,NULL,''),
 (195162,'Kerckrings',' K|Ke|er|rc|ck|kr|ri|in|ng|gs|s','Kerc','KRKRNKS','erck','ring','Kerckrings'),
 (195163,'Kerecide',' K|Ke|er|re|ec|ci|id|de|e','Kere','KRST','erec','ecid','Kerecide'),
 (195164,'kerectomies',' k|ke|er|re|ec|ct|to|om|mi|ie|es|s','kere','KRKTMS','erec','omie','kerectomie'),
 (195165,'kerectomy',' k|ke|er|re|ec|ct|to|om|my|y','kere','KRKTM','erec','ctom','kerectomy'),
 (195166,'Keresan',' K|Ke|er|re|es|sa|an|n','Kere','KRSN','eres','resa','Keresan'),
 (195167,'kerion',' k|ke|er|ri|io|on|n','keri','KRN','erio','erio','kerion'),
 (195168,'kerion Celsi',' k|ke|er|ri|io|on|n | C|Ce|el|ls|si|i','keri','KRNSLS','erio','Cels','kerion Cel'),
 (195169,'kerions',' k|ke|er|ri|io|on|ns|s','keri','KRNS','erio','rion','kerions'),
 (195170,'Kerkring',' K|Ke|er|rk|kr|ri|in|ng|g','Kerk','KRKRNK','erkr','krin','Kerkring');
INSERT INTO `m_spelling_dictionary` VALUES  (195171,'Kerkring fold',' K|Ke|er|rk|kr|ri|in|ng|g | f|fo|ol|ld|d','Kerk','KRKRNKFLT','erkr',' fol','Kerkring f'),
 (195172,'Kerkring folds',' K|Ke|er|rk|kr|ri|in|ng|g | f|fo|ol|ld|ds|s','Kerk','KRKRNKFLTS','erkr','fold','Kerkring f'),
 (195173,'Kerkring\'s fold','','','',NULL,NULL,''),
 (195174,'Kerkring\'s folds','','','',NULL,NULL,''),
 (195175,'Kerkring\'s valve','','','',NULL,NULL,''),
 (195176,'Kerkring\'s valves','','','',NULL,NULL,''),
 (195177,'Kerkrings',' K|Ke|er|rk|kr|ri|in|ng|gs|s','Kerk','KRKRNKS','erkr','ring','Kerkrings'),
 (195178,'Kerley',' K|Ke|er|rl|le|ey|y','Kerl','KRL','erle','erle','Kerley'),
 (195179,'Kerley B line',' K|Ke|er|rl|le|ey|y | B|B | l|li|in|ne|e','Kerl','KRLBLN','erle',' lin','Kerley B l'),
 (195180,'Kerley B lines',' K|Ke|er|rl|le|ey|y | B|B | l|li|in|ne|es|s','Kerl','KRLBLNS','erle','line','Kerley B l'),
 (195181,'Kerley line',' K|Ke|er|rl|le|ey|y | l|li|in|ne|e','Kerl','KRLLN','erle',' lin','Kerley lin'),
 (195182,'Kerley lines',' K|Ke|er|rl|le|ey|y | l|li|in|ne|es|s','Kerl','KRLLNS','erle','line','Kerley lin');
INSERT INTO `m_spelling_dictionary` VALUES  (195183,'Kerleys',' K|Ke|er|rl|le|ey|ys|s','Kerl','KRLS','erle','rley','Kerleys'),
 (195184,'Kerlone',' K|Ke|er|rl|lo|on|ne|e','Kerl','KRLN','erlo','rlon','Kerlone'),
 (195185,'kerma',' k|ke|er|rm|ma|a','kerm','KRM','erma','kerm','kerma'),
 (195186,'kermas',' k|ke|er|rm|ma|as|s','kerm','KRMS','erma','erma','kermas'),
 (195187,'Kern',' K|Ke|er|rn|n','Kern','KRN','ern','Kern','Kern'),
 (195188,'kernel',' k|ke|er|rn|ne|el|l','kern','KRNL','erne','erne','kernel'),
 (195189,'kernels',' k|ke|er|rn|ne|el|ls|s','kern','KRNLS','erne','rnel','kernels'),
 (195190,'Kernera saxatilis',' K|Ke|er|rn|ne|er|ra|a | s|sa|ax|xa|at|ti|il|li|is|s','Kern','KRNRSKSTLS','erne','tili','Kernera sa'),
 (195191,'kernicteric',' k|ke|er|rn|ni|ic|ct|te|er|ri|ic|c','kern','KRNKTRK','erni','teri','kernicteri'),
 (195192,'kernicterus',' k|ke|er|rn|ni|ic|ct|te|er|ru|us|s','kern','KRNKTRS','erni','teru','kernicteru'),
 (195193,'Kernig',' K|Ke|er|rn|ni|ig|g','Kern','KRNK','erni','erni','Kernig'),
 (195194,'Kernig\'s sign','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (195195,'Kernig\'s signs','','','',NULL,NULL,''),
 (195196,'Kernigs',' K|Ke|er|rn|ni|ig|gs|s','Kern','KRNKS','erni','rnig','Kernigs'),
 (195197,'Kerns',' K|Ke|er|rn|ns|s','Kern','KRNS','erns','Kern','Kerns'),
 (195198,'kerogen',' k|ke|er|ro|og|ge|en|n','kero','KRJN','erog','roge','kerogen'),
 (195199,'kerogens',' k|ke|er|ro|og|ge|en|ns|s','kero','KRJNS','erog','ogen','kerogens'),
 (195200,'keroid',' k|ke|er|ro|oi|id|d','kero','KRT','eroi','eroi','keroid'),
 (195201,'kerosene',' k|ke|er|ro|os|se|en|ne|e','kero','KRSN','eros','osen','kerosene'),
 (195202,'kerosenes',' k|ke|er|ro|os|se|en|ne|es|s','kero','KRSNS','eros','sene','kerosenes'),
 (195203,'kerosine',' k|ke|er|ro|os|si|in|ne|e','kero','KRSN','eros','osin','kerosine'),
 (195204,'kerosines',' k|ke|er|ro|os|si|in|ne|es|s','kero','KRSNS','eros','sine','kerosines'),
 (195205,'Kerr',' K|Ke|er|rr|r','Kerr','KR','err','Kerr','Kerr'),
 (195206,'Kerr nonlinearity',' K|Ke|er|rr|r | n|no|on|nl|li|in|ne|ea|ar|ri|it|ty|y','Kerr','KRNNLNRT','err','arit','Kerr nonli'),
 (195207,'Kerria',' K|Ke|er|rr|ri|ia|a','Kerr','KR','erri','erri','Kerria');
INSERT INTO `m_spelling_dictionary` VALUES  (195208,'Kerria japonica',' K|Ke|er|rr|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Kerr','KRJPNK','erri','onic','Kerria jap'),
 (195209,'Kerria lacca',' K|Ke|er|rr|ri|ia|a | l|la|ac|cc|ca|a','Kerr','KRLKK','erri','lacc','Kerria lac'),
 (195210,'Kerrs',' K|Ke|er|rr|rs|s','Kerr','KRS','errs','Kerr','Kerrs'),
 (195211,'Kerry',' K|Ke|er|rr|ry|y','Kerr','KR','erry','Kerr','Kerry'),
 (195212,'Kerry Blue Terrier',' K|Ke|er|rr|ry|y | B|Bl|lu|ue|e | T|Te|er|rr|ri|ie|er|r','Kerr','KRBLTRR','erry','rrie','Kerry Blue'),
 (195213,'Kerry Blue Terriers',' K|Ke|er|rr|ry|y | B|Bl|lu|ue|e | T|Te|er|rr|ri|ie|er|rs|s','Kerr','KRBLTRRS','erry','rier','Kerry Blue'),
 (195214,'Kerteszia',' K|Ke|er|rt|te|es|sz|zi|ia|a','Kert','KRTSS','erte','eszi','Kerteszia'),
 (195215,'Kes',' K|Ke|es|s','Kes','KS','es','Kes','Kes'),
 (195216,'Keshan',' K|Ke|es|sh|ha|an|n','Kesh','KXN','esha','esha','Keshan'),
 (195217,'Keshan disease',' K|Ke|es|sh|ha|an|n | d|di|is|se|ea|as|se|e','Kesh','KXNTSS','esha','seas','Keshan dis'),
 (195218,'Keshan diseases',' K|Ke|es|sh|ha|an|n | d|di|is|se|ea|as|se|es|s','Kesh','KXNTSSS','esha','ease','Keshan dis');
INSERT INTO `m_spelling_dictionary` VALUES  (195219,'Keshary-Chien diffusion cell',' K|Ke|es|sh|ha|ar|ry|y-|-C|Ch|hi|ie|en|n | d|di|if|ff|fu|us|si|io|on|n | c|ce|el|ll|l','Kesh','KXRXNTFXNSL','esha',' cel','Keshary-Ch'),
 (195220,'Keshary-Chien diffusion cells',' K|Ke|es|sh|ha|ar|ry|y-|-C|Ch|hi|ie|en|n | d|di|if|ff|fu|us|si|io|on|n | c|ce|el|ll|ls|s','Kesh','KXRXNTFXNSLS','esha','cell','Keshary-Ch'),
 (195221,'Kessler',' K|Ke|es|ss|sl|le|er|r','Kess','KSLR','essl','ssle','Kessler'),
 (195222,'Kessler arthroplasties',' K|Ke|es|ss|sl|le|er|r | a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','Kess','KSLRR0RPLSTS','essl','stie','Kessler ar'),
 (195223,'Kessler arthroplasty',' K|Ke|es|ss|sl|le|er|r | a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','Kess','KSLRR0RPLST','essl','last','Kessler ar'),
 (195224,'Kessler suture',' K|Ke|es|ss|sl|le|er|r | s|su|ut|tu|ur|re|e','Kess','KSLRSTR','essl','utur','Kessler su'),
 (195225,'Kessler sutures',' K|Ke|es|ss|sl|le|er|r | s|su|ut|tu|ur|re|es|s','Kess','KSLRSTRS','essl','ture','Kessler su'),
 (195226,'Kessler technique',' K|Ke|es|ss|sl|le|er|r | t|te|ec|ch|hn|ni|iq|qu|ue|e','Kess','KSLRTXNK','essl','niqu','Kessler te');
INSERT INTO `m_spelling_dictionary` VALUES  (195227,'Kessler\'s sculpin','','','',NULL,NULL,''),
 (195228,'Kessler\'s sculpins','','','',NULL,NULL,''),
 (195229,'Kesslers',' K|Ke|es|ss|sl|le|er|rs|s','Kess','KSLRS','essl','sler','Kesslers'),
 (195230,'kestrel',' k|ke|es|st|tr|re|el|l','kest','KSTRL','estr','stre','kestrel'),
 (195231,'kestrels',' k|ke|es|st|tr|re|el|ls|s','kest','KSTRLS','estr','trel','kestrels'),
 (195232,'Ket',' K|Ke|et|t','Ket','KT','et','Ket','Ket'),
 (195233,'KET\'s','','','',NULL,NULL,''),
 (195234,'keta',' k|ke|et|ta|a','keta','KT','eta','keta','keta'),
 (195235,'ketal',' k|ke|et|ta|al|l','keta','KTL','etal','keta','ketal'),
 (195236,'Ketalar',' K|Ke|et|ta|al|la|ar|r','Keta','KTLR','etal','tala','Ketalar'),
 (195237,'ketals',' k|ke|et|ta|al|ls|s','keta','KTLS','etal','etal','ketals'),
 (195238,'ketamine',' k|ke|et|ta|am|mi|in|ne|e','keta','KTMN','etam','amin','ketamine'),
 (195239,'ketamine hydrochloride',' k|ke|et|ta|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','keta','KTMNTRXLRT','etam','orid','ketamine h'),
 (195240,'ketamines',' k|ke|et|ta|am|mi|in|ne|es|s','keta','KTMNS','etam','mine','ketamines');
INSERT INTO `m_spelling_dictionary` VALUES  (195241,'Ketanest',' K|Ke|et|ta|an|ne|es|st|t','Keta','KTNST','etan','anes','Ketanest'),
 (195242,'ketanserin',' k|ke|et|ta|an|ns|se|er|ri|in|n','keta','KTNSRN','etan','seri','ketanserin'),
 (195243,'ketanserinol',' k|ke|et|ta|an|ns|se|er|ri|in|no|ol|l','keta','KTNSRNL','etan','rino','ketanserin'),
 (195244,'Ketapang',' K|Ke|et|ta|ap|pa|an|ng|g','Keta','KTPNK','etap','apan','Ketapang'),
 (195245,'Ketapang virus',' K|Ke|et|ta|ap|pa|an|ng|g | v|vi|ir|ru|us|s','Keta','KTPNKFRS','etap','viru','Ketapang v'),
 (195246,'Ketapang viruses',' K|Ke|et|ta|ap|pa|an|ng|g | v|vi|ir|ru|us|se|es|s','Keta','KTPNKFRSS','etap','ruse','Ketapang v'),
 (195247,'ketas',' k|ke|et|ta|as|s','keta','KTS','etas','keta','ketas'),
 (195248,'Ketaset',' K|Ke|et|ta|as|se|et|t','Keta','KTST','etas','tase','Ketaset'),
 (195249,'ketazocine',' k|ke|et|ta|az|zo|oc|ci|in|ne|e','keta','KTSSN','etaz','ocin','ketazocine'),
 (195250,'ketazolam',' k|ke|et|ta|az|zo|ol|la|am|m','keta','KTSLM','etaz','zola','ketazolam'),
 (195251,'ketazon',' k|ke|et|ta|az|zo|on|n','keta','KTSN','etaz','tazo','ketazon');
INSERT INTO `m_spelling_dictionary` VALUES  (195252,'ketchup',' k|ke|et|tc|ch|hu|up|p','ketc','KTXP','etch','tchu','ketchup'),
 (195253,'ketene',' k|ke|et|te|en|ne|e','kete','KTN','eten','eten','ketene'),
 (195254,'kethocal',' k|ke|et|th|ho|oc|ca|al|l','keth','K0KL','etho','hoca','kethocal'),
 (195255,'kethoxal',' k|ke|et|th|ho|ox|xa|al|l','keth','K0KSL','etho','hoxa','kethoxal'),
 (195256,'ketimine',' k|ke|et|ti|im|mi|in|ne|e','keti','KTMN','etim','imin','ketimine'),
 (195257,'ketimines',' k|ke|et|ti|im|mi|in|ne|es|s','keti','KTMNS','etim','mine','ketimines'),
 (195258,'keto',' k|ke|et|to|o','keto','KT','eto','keto','keto'),
 (195259,'keto acid decarboxylase',' k|ke|et|to|o | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','keto','KTSTTKRBKSLS','eto','ylas','keto acid'),
 (195260,'keto acid decarboxylase deficiencies',' k|ke|et|to|o | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','keto','KTSTTKRBKSLSTFSNSS','eto','ncie','keto acid'),
 (195261,'keto acid decarboxylase deficiency',' k|ke|et|to|o | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','keto','KTSTTKRBKSLSTFSNS','eto','ienc','keto acid');
INSERT INTO `m_spelling_dictionary` VALUES  (195262,'keto acidoses',' k|ke|et|to|o | a|ac|ci|id|do|os|se|es|s','keto','KTSTSS','eto','dose','keto acido'),
 (195263,'keto acidosis',' k|ke|et|to|o | a|ac|ci|id|do|os|si|is|s','keto','KTSTSS','eto','dosi','keto acido'),
 (195264,'keto aldehyde',' k|ke|et|to|o | a|al|ld|de|eh|hy|yd|de|e','keto','KTLTT','eto','ehyd','keto aldeh'),
 (195265,'keto aldehydes',' k|ke|et|to|o | a|al|ld|de|eh|hy|yd|de|es|s','keto','KTLTTS','eto','hyde','keto aldeh'),
 (195266,'keto testosterone',' k|ke|et|to|o | t|te|es|st|to|os|st|te|er|ro|on|ne|e','keto','KTTSTSTRN','eto','eron','keto testo'),
 (195267,'keto-acid',' k|ke|et|to|o-|-a|ac|ci|id|d','keto','KTST','eto-','-aci','keto-acid'),
 (195268,'keto-acids',' k|ke|et|to|o-|-a|ac|ci|id|ds|s','keto','KTSTS','eto-','acid','keto-acids'),
 (195269,'keto-aldehyde',' k|ke|et|to|o-|-a|al|ld|de|eh|hy|yd|de|e','keto','KTLTT','eto-','ehyd','keto-aldeh'),
 (195270,'keto-aldehydes',' k|ke|et|to|o-|-a|al|ld|de|eh|hy|yd|de|es|s','keto','KTLTTS','eto-','hyde','keto-aldeh'),
 (195271,'keto-isocaproic',' k|ke|et|to|o-|-i|is|so|oc|ca|ap|pr|ro|oi|ic|c','keto','KTSKPRK','eto-','proi','keto-isoca');
INSERT INTO `m_spelling_dictionary` VALUES  (195272,'keto-prostaglandin',' k|ke|et|to|o-|-p|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n','keto','KTPRSTKLNTN','eto-','andi','keto-prost'),
 (195273,'keto-prostaglandins',' k|ke|et|to|o-|-p|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|ns|s','keto','KTPRSTKLNTNS','eto-','ndin','keto-prost'),
 (195274,'keto-testosterone',' k|ke|et|to|o-|-t|te|es|st|to|os|st|te|er|ro|on|ne|e','keto','KTTSTSTRN','eto-','eron','keto-testo'),
 (195275,'ketoacid',' k|ke|et|to|oa|ac|ci|id|d','keto','KTST','etoa','oaci','ketoacid'),
 (195276,'ketoacid decarboxylase',' k|ke|et|to|oa|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','keto','KTSTTKRBKSLS','etoa','ylas','ketoacid d'),
 (195277,'ketoacid decarboxylase deficiencies',' k|ke|et|to|oa|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','keto','KTSTTKRBKSLSTFSNSS','etoa','ncie','ketoacid d'),
 (195278,'ketoacid decarboxylase deficiency',' k|ke|et|to|oa|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','keto','KTSTTKRBKSLSTFSNS','etoa','ienc','ketoacid d'),
 (195279,'ketoacidaemia',' k|ke|et|to|oa|ac|ci|id|da|ae|em|mi|ia|a','keto','KTSTM','etoa','aemi','ketoacidae');
INSERT INTO `m_spelling_dictionary` VALUES  (195280,'ketoacidemia',' k|ke|et|to|oa|ac|ci|id|de|em|mi|ia|a','keto','KTSTM','etoa','demi','ketoacidem'),
 (195281,'ketoacidoses',' k|ke|et|to|oa|ac|ci|id|do|os|se|es|s','keto','KTSTSS','etoa','dose','ketoacidos'),
 (195282,'ketoacidosis',' k|ke|et|to|oa|ac|ci|id|do|os|si|is|s','keto','KTSTSS','etoa','dosi','ketoacidos'),
 (195283,'ketoacidotic',' k|ke|et|to|oa|ac|ci|id|do|ot|ti|ic|c','keto','KTSTTK','etoa','doti','ketoacidot'),
 (195284,'ketoacids',' k|ke|et|to|oa|ac|ci|id|ds|s','keto','KTSTS','etoa','acid','ketoacids'),
 (195285,'ketoaciduria',' k|ke|et|to|oa|ac|ci|id|du|ur|ri|ia|a','keto','KTSTR','etoa','duri','ketoacidur'),
 (195286,'ketoadipate',' k|ke|et|to|oa|ad|di|ip|pa|at|te|e','keto','KTTPT','etoa','ipat','ketoadipat'),
 (195287,'ketoadipates',' k|ke|et|to|oa|ad|di|ip|pa|at|te|es|s','keto','KTTPTS','etoa','pate','ketoadipat'),
 (195288,'ketoadipic acid',' k|ke|et|to|oa|ad|di|ip|pi|ic|c | a|ac|ci|id|d','keto','KTTPKST','etoa',' aci','ketoadipic'),
 (195289,'ketoadipic acids',' k|ke|et|to|oa|ad|di|ip|pi|ic|c | a|ac|ci|id|ds|s','keto','KTTPKSTS','etoa','acid','ketoadipic');
INSERT INTO `m_spelling_dictionary` VALUES  (195290,'ketoaldehyde',' k|ke|et|to|oa|al|ld|de|eh|hy|yd|de|e','keto','KTLTT','etoa','ehyd','ketoaldehy'),
 (195291,'ketoaldehydes',' k|ke|et|to|oa|al|ld|de|eh|hy|yd|de|es|s','keto','KTLTTS','etoa','hyde','ketoaldehy'),
 (195292,'ketoaminoacidemia',' k|ke|et|to|oa|am|mi|in|no|oa|ac|ci|id|de|em|mi|ia|a','keto','KTMNSTM','etoa','demi','ketoaminoa'),
 (195293,'ketobemidone',' k|ke|et|to|ob|be|em|mi|id|do|on|ne|e','keto','KTBMTN','etob','idon','ketobemido'),
 (195294,'ketobutyric',' k|ke|et|to|ob|bu|ut|ty|yr|ri|ic|c','keto','KTBTRK','etob','tyri','ketobutyri'),
 (195295,'ketobutyric acid',' k|ke|et|to|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','keto','KTBTRKST','etob',' aci','ketobutyri'),
 (195296,'ketobutyric acids',' k|ke|et|to|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|ds|s','keto','KTBTRKSTS','etob','acid','ketobutyri'),
 (195297,'ketocaine',' k|ke|et|to|oc|ca|ai|in|ne|e','keto','KTKN','etoc','cain','ketocaine'),
 (195298,'ketocarboxylic',' k|ke|et|to|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','keto','KTKRBKSLK','etoc','xyli','ketocarbox'),
 (195299,'Ketocef',' K|Ke|et|to|oc|ce|ef|f','Keto','KTSF','etoc','toce','Ketocef');
INSERT INTO `m_spelling_dictionary` VALUES  (195300,'ketocholanic',' k|ke|et|to|oc|ch|ho|ol|la|an|ni|ic|c','keto','KTXLNK','etoc','lani','ketocholan'),
 (195301,'ketocholanic acid',' k|ke|et|to|oc|ch|ho|ol|la|an|ni|ic|c | a|ac|ci|id|d','keto','KTXLNKST','etoc',' aci','ketocholan'),
 (195302,'ketocholesterol',' k|ke|et|to|oc|ch|ho|ol|le|es|st|te|er|ro|ol|l','keto','KTXLSTRL','etoc','tero','ketocholes'),
 (195303,'ketocholesterols',' k|ke|et|to|oc|ch|ho|ol|le|es|st|te|er|ro|ol|ls|s','keto','KTXLSTRLS','etoc','erol','ketocholes'),
 (195304,'ketoconazole',' k|ke|et|to|oc|co|on|na|az|zo|ol|le|e','keto','KTKNSL','etoc','azol','ketoconazo'),
 (195305,'ketoconazoles',' k|ke|et|to|oc|co|on|na|az|zo|ol|le|es|s','keto','KTKNSLS','etoc','zole','ketoconazo'),
 (195306,'ketocyclazocine',' k|ke|et|to|oc|cy|yc|cl|la|az|zo|oc|ci|in|ne|e','keto','KTSKLSSN','etoc','ocin','ketocyclaz'),
 (195307,'ketocyclophosphamide',' k|ke|et|to|oc|cy|yc|cl|lo|op|ph|ho|os|sp|ph|ha|am|mi|id|de|e','keto','KTSKLFSFMT','etoc','amid','ketocyclop'),
 (195308,'ketodeoxycholic',' k|ke|et|to|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','keto','KTTKSXLK','etod','holi','ketodeoxyc');
INSERT INTO `m_spelling_dictionary` VALUES  (195309,'ketodeoxycholic acid',' k|ke|et|to|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','keto','KTTKSXLKST','etod',' aci','ketodeoxyc'),
 (195310,'ketodicarboxylate',' k|ke|et|to|od|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','keto','KTTKRBKSLT','etod','ylat','ketodicarb'),
 (195311,'ketodicarboxylate-binding protein',' k|ke|et|to|od|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','keto','KTTKRBKSLTBNTNKPRTN','etod','otei','ketodicarb'),
 (195312,'ketodicarboxylates',' k|ke|et|to|od|di|ic|ca|ar|rb|bo|ox|xy|yl|la|at|te|es|s','keto','KTTKRBKSLTS','etod','late','ketodicarb'),
 (195313,'ketodihydrosphingosine',' k|ke|et|to|od|di|ih|hy|yd|dr|ro|os|sp|ph|hi|in|ng|go|os|si|in|ne|e','keto','KTTTRSFNKSN','etod','osin','ketodihydr'),
 (195314,'ketoeicosatetraenoic',' k|ke|et|to|oe|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c','keto','KTKSTTRNK','etoe','enoi','ketoeicosa'),
 (195315,'ketoeicosatetraenoic acid',' k|ke|et|to|oe|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|d','keto','KTKSTTRNKST','etoe',' aci','ketoeicosa'),
 (195316,'ketoeicosatetraenoic acids',' k|ke|et|to|oe|ei|ic|co|os|sa|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','keto','KTKSTTRNKSTS','etoe','acid','ketoeicosa');
INSERT INTO `m_spelling_dictionary` VALUES  (195317,'Ketofen',' K|Ke|et|to|of|fe|en|n','Keto','KTFN','etof','tofe','Ketofen'),
 (195318,'ketogan',' k|ke|et|to|og|ga|an|n','keto','KTKN','etog','toga','ketogan'),
 (195319,'ketogen',' k|ke|et|to|og|ge|en|n','keto','KTJN','etog','toge','ketogen'),
 (195320,'ketogeneses',' k|ke|et|to|og|ge|en|ne|es|se|es|s','keto','KTJNSS','etog','nese','ketogenese'),
 (195321,'ketogenesis',' k|ke|et|to|og|ge|en|ne|es|si|is|s','keto','KTJNSS','etog','nesi','ketogenesi'),
 (195322,'ketogenetic',' k|ke|et|to|og|ge|en|ne|et|ti|ic|c','keto','KTJNTK','etog','neti','ketogeneti'),
 (195323,'ketogenic',' k|ke|et|to|og|ge|en|ni|ic|c','keto','KTJNK','etog','geni','ketogenic'),
 (195324,'ketogenic diet',' k|ke|et|to|og|ge|en|ni|ic|c | d|di|ie|et|t','keto','KTJNKTT','etog',' die','ketogenic'),
 (195325,'ketogenic diets',' k|ke|et|to|og|ge|en|ni|ic|c | d|di|ie|et|ts|s','keto','KTJNKTTS','etog','diet','ketogenic'),
 (195326,'ketogens',' k|ke|et|to|og|ge|en|ns|s','keto','KTJNS','etog','ogen','ketogens'),
 (195327,'ketogin',' k|ke|et|to|og|gi|in|n','keto','KTJN','etog','togi','ketogin');
INSERT INTO `m_spelling_dictionary` VALUES  (195328,'ketogluconic',' k|ke|et|to|og|gl|lu|uc|co|on|ni|ic|c','keto','KTKLKNK','etog','coni','ketoglucon'),
 (195329,'ketogluconic acid',' k|ke|et|to|og|gl|lu|uc|co|on|ni|ic|c | a|ac|ci|id|d','keto','KTKLKNKST','etog',' aci','ketoglucon'),
 (195330,'ketogluconic acids',' k|ke|et|to|og|gl|lu|uc|co|on|ni|ic|c | a|ac|ci|id|ds|s','keto','KTKLKNKSTS','etog','acid','ketoglucon'),
 (195331,'ketoglutarate',' k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e','keto','KTKLTRT','etog','arat','ketoglutar'),
 (195332,'ketoglutarates',' k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|es|s','keto','KTKLTRTS','etog','rate','ketoglutar'),
 (195333,'ketoglutaric',' k|ke|et|to|og|gl|lu|ut|ta|ar|ri|ic|c','keto','KTKLTRK','etog','tari','ketoglutar'),
 (195334,'ketoglutaric acid',' k|ke|et|to|og|gl|lu|ut|ta|ar|ri|ic|c | a|ac|ci|id|d','keto','KTKLTRKST','etog',' aci','ketoglutar'),
 (195335,'ketoglutaric acids',' k|ke|et|to|og|gl|lu|ut|ta|ar|ri|ic|c | a|ac|ci|id|ds|s','keto','KTKLTRKSTS','etog','acid','ketoglutar'),
 (195336,'Ketogulonigenium',' K|Ke|et|to|og|gu|ul|lo|on|ni|ig|ge|en|ni|iu|um|m','Keto','KTKLNJNM','etog','eniu','Ketoguloni');
INSERT INTO `m_spelling_dictionary` VALUES  (195337,'Ketogulonigenium robustum',' K|Ke|et|to|og|gu|ul|lo|on|ni|ig|ge|en|ni|iu|um|m | r|ro|ob|bu|us|st|tu|um|m','Keto','KTKLNJNMRBSTM','etog','ustu','Ketoguloni'),
 (195338,'Ketogulonigenium vulgare',' K|Ke|et|to|og|gu|ul|lo|on|ni|ig|ge|en|ni|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Keto','KTKLNJNMFLKR','etog','lgar','Ketoguloni'),
 (195339,'ketohexobarbital',' k|ke|et|to|oh|he|ex|xo|ob|ba|ar|rb|bi|it|ta|al|l','keto','KTHKSBRBTL','etoh','bita','ketohexoba'),
 (195340,'ketohexokinase',' k|ke|et|to|oh|he|ex|xo|ok|ki|in|na|as|se|e','keto','KTHKSKNS','etoh','inas','ketohexoki'),
 (195341,'ketohexokinases',' k|ke|et|to|oh|he|ex|xo|ok|ki|in|na|as|se|es|s','keto','KTHKSKNSS','etoh','nase','ketohexoki'),
 (195342,'ketohexose',' k|ke|et|to|oh|he|ex|xo|os|se|e','keto','KTHKSS','etoh','exos','ketohexose'),
 (195343,'ketohexoses',' k|ke|et|to|oh|he|ex|xo|os|se|es|s','keto','KTHKSSS','etoh','xose','ketohexose'),
 (195344,'ketohomodeoxycholic',' k|ke|et|to|oh|ho|om|mo|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c','keto','KTHMTKSXLK','etoh','holi','ketohomode'),
 (195345,'ketohypoglycin',' k|ke|et|to|oh|hy|yp|po|og|gl|ly|yc|ci|in|n','keto','KTPKLSN','etoh','lyci','ketohypogl');
INSERT INTO `m_spelling_dictionary` VALUES  (195346,'ketoisocaproate',' k|ke|et|to|oi|is|so|oc|ca|ap|pr|ro|oa|at|te|e','keto','KTSKPRT','etoi','roat','ketoisocap'),
 (195347,'ketoisocaproic',' k|ke|et|to|oi|is|so|oc|ca|ap|pr|ro|oi|ic|c','keto','KTSKPRK','etoi','proi','ketoisocap'),
 (195348,'ketoisovalerate',' k|ke|et|to|oi|is|so|ov|va|al|le|er|ra|at|te|e','keto','KTSFLRT','etoi','erat','ketoisoval'),
 (195349,'ketoisovaleric',' k|ke|et|to|oi|is|so|ov|va|al|le|er|ri|ic|c','keto','KTSFLRK','etoi','leri','ketoisoval'),
 (195350,'ketol',' k|ke|et|to|ol|l','keto','KTL','etol','keto','ketol'),
 (195351,'ketol isomerase',' k|ke|et|to|ol|l | i|is|so|om|me|er|ra|as|se|e','keto','KTLSMRS','etol','eras','ketol isom'),
 (195352,'ketol-isomerase',' k|ke|et|to|ol|l-|-i|is|so|om|me|er|ra|as|se|e','keto','KTLSMRS','etol','eras','ketol-isom'),
 (195353,'ketoleucine',' k|ke|et|to|ol|le|eu|uc|ci|in|ne|e','keto','KTLSN','etol','ucin','ketoleucin'),
 (195354,'ketolithocholic',' k|ke|et|to|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c','keto','KTL0XLK','etol','holi','ketolithoc'),
 (195355,'ketolithocholic acid',' k|ke|et|to|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','keto','KTL0XLKST','etol',' aci','ketolithoc');
INSERT INTO `m_spelling_dictionary` VALUES  (195356,'ketolithocholic acids',' k|ke|et|to|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','keto','KTL0XLKSTS','etol','acid','ketolithoc'),
 (195357,'ketols',' k|ke|et|to|ol|ls|s','keto','KTLS','etol','etol','ketols'),
 (195358,'ketolysis',' k|ke|et|to|ol|ly|ys|si|is|s','keto','KTLSS','etol','lysi','ketolysis'),
 (195359,'ketolytic',' k|ke|et|to|ol|ly|yt|ti|ic|c','keto','KTLTK','etol','lyti','ketolytic'),
 (195360,'ketomalonate',' k|ke|et|to|om|ma|al|lo|on|na|at|te|e','keto','KTMLNT','etom','onat','ketomalona'),
 (195361,'ketomethylene',' k|ke|et|to|om|me|et|th|hy|yl|le|en|ne|e','keto','KTM0LN','etom','ylen','ketomethyl'),
 (195362,'ketomethylenebestatin',' k|ke|et|to|om|me|et|th|hy|yl|le|en|ne|eb|be|es|st|ta|at|ti|in|n','keto','KTM0LNBSTTN','etom','tati','ketomethyl'),
 (195363,'ketomethylenes',' k|ke|et|to|om|me|et|th|hy|yl|le|en|ne|es|s','keto','KTM0LNS','etom','lene','ketomethyl'),
 (195364,'ketomonocarboxylic',' k|ke|et|to|om|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','keto','KTMNKRBKSLK','etom','xyli','ketomonoca'),
 (195365,'ketomycin',' k|ke|et|to|om|my|yc|ci|in|n','keto','KTMSN','etom','myci','ketomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (195366,'ketonaemia',' k|ke|et|to|on|na|ae|em|mi|ia|a','keto','KTNM','eton','aemi','ketonaemia'),
 (195367,'ketone',' k|ke|et|to|on|ne|e','keto','KTN','eton','eton','ketone'),
 (195368,'ketone alcohol',' k|ke|et|to|on|ne|e | a|al|lc|co|oh|ho|ol|l','keto','KTNLKHL','eton','coho','ketone alc'),
 (195369,'ketone bodies',' k|ke|et|to|on|ne|e | b|bo|od|di|ie|es|s','keto','KTNBTS','eton','odie','ketone bod'),
 (195370,'ketone body',' k|ke|et|to|on|ne|e | b|bo|od|dy|y','keto','KTNBT','eton',' bod','ketone bod'),
 (195371,'ketonemia',' k|ke|et|to|on|ne|em|mi|ia|a','keto','KTNM','eton','nemi','ketonemia'),
 (195372,'ketones',' k|ke|et|to|on|ne|es|s','keto','KTNS','eton','tone','ketones'),
 (195373,'ketonic',' k|ke|et|to|on|ni|ic|c','keto','KTNK','eton','toni','ketonic'),
 (195374,'ketonization',' k|ke|et|to|on|ni|iz|za|at|ti|io|on|n','keto','KTNSXN','eton','atio','ketonizati'),
 (195375,'ketonize',' k|ke|et|to|on|ni|iz|ze|e','keto','KTNS','eton','oniz','ketonize'),
 (195376,'ketonized',' k|ke|et|to|on|ni|iz|ze|ed|d','keto','KTNST','eton','nize','ketonized');
INSERT INTO `m_spelling_dictionary` VALUES  (195377,'ketonizes',' k|ke|et|to|on|ni|iz|ze|es|s','keto','KTNSS','eton','nize','ketonizes'),
 (195378,'ketonizing',' k|ke|et|to|on|ni|iz|zi|in|ng|g','keto','KTNSNK','eton','izin','ketonizing'),
 (195379,'ketonox',' k|ke|et|to|on|no|ox|x','keto','KTNKS','eton','tono','ketonox'),
 (195380,'ketonuria',' k|ke|et|to|on|nu|ur|ri|ia|a','keto','KTNR','eton','nuri','ketonuria'),
 (195381,'ketonuric',' k|ke|et|to|on|nu|ur|ri|ic|c','keto','KTNRK','eton','nuri','ketonuric'),
 (195382,'ketopantoic',' k|ke|et|to|op|pa|an|nt|to|oi|ic|c','keto','KTPNTK','etop','ntoi','ketopantoi'),
 (195383,'ketopantoic acid',' k|ke|et|to|op|pa|an|nt|to|oi|ic|c | a|ac|ci|id|d','keto','KTPNTKST','etop',' aci','ketopantoi'),
 (195384,'ketopantoic acid reductase',' k|ke|et|to|op|pa|an|nt|to|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|e','keto','KTPNTKSTRTKTS','etop','ctas','ketopantoi'),
 (195385,'ketopantoic acid reductases',' k|ke|et|to|op|pa|an|nt|to|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|es|s','keto','KTPNTKSTRTKTSS','etop','tase','ketopantoi'),
 (195386,'ketopantolactone',' k|ke|et|to|op|pa|an|nt|to|ol|la|ac|ct|to|on|ne|e','keto','KTPNTLKTN','etop','cton','ketopantol');
INSERT INTO `m_spelling_dictionary` VALUES  (195387,'ketophenylbutazone',' k|ke|et|to|op|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|e','keto','KTFNLBTSN','etop','azon','ketophenyl'),
 (195388,'ketoplastic',' k|ke|et|to|op|pl|la|as|st|ti|ic|c','keto','KTPLSTK','etop','asti','ketoplasti'),
 (195389,'ketoprofen',' k|ke|et|to|op|pr|ro|of|fe|en|n','keto','KTPRFN','etop','rofe','ketoprofen'),
 (195390,'ketoprofens',' k|ke|et|to|op|pr|ro|of|fe|en|ns|s','keto','KTPRFNS','etop','ofen','ketoprofen'),
 (195391,'ketoprostaglandin',' k|ke|et|to|op|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|n','keto','KTPRSTKLNTN','etop','andi','ketoprosta'),
 (195392,'ketoprostaglandins',' k|ke|et|to|op|pr|ro|os|st|ta|ag|gl|la|an|nd|di|in|ns|s','keto','KTPRSTKLNTNS','etop','ndin','ketoprosta'),
 (195393,'ketoquinoline',' k|ke|et|to|oq|qu|ui|in|no|ol|li|in|ne|e','keto','KTKNLN','etoq','olin','ketoquinol'),
 (195394,'ketoquinolines',' k|ke|et|to|oq|qu|ui|in|no|ol|li|in|ne|es|s','keto','KTKNLNS','etoq','line','ketoquinol'),
 (195395,'ketoreductase',' k|ke|et|to|or|re|ed|du|uc|ct|ta|as|se|e','keto','KTRTKTS','etor','ctas','ketoreduct'),
 (195396,'ketoreductases',' k|ke|et|to|or|re|ed|du|uc|ct|ta|as|se|es|s','keto','KTRTKTSS','etor','tase','ketoreduct');
INSERT INTO `m_spelling_dictionary` VALUES  (195397,'ketorolac',' k|ke|et|to|or|ro|ol|la|ac|c','keto','KTRLK','etor','rola','ketorolac'),
 (195398,'ketorolac tromethamine',' k|ke|et|to|or|ro|ol|la|ac|c | t|tr|ro|om|me|et|th|ha|am|mi|in|ne|e','keto','KTRLKTRM0MN','etor','amin','ketorolac'),
 (195399,'ketoscilium',' k|ke|et|to|os|sc|ci|il|li|iu|um|m','keto','KTSLM','etos','iliu','ketosciliu'),
 (195400,'ketose',' k|ke|et|to|os|se|e','keto','KTS','etos','etos','ketose'),
 (195401,'ketoses',' k|ke|et|to|os|se|es|s','keto','KTSS','etos','tose','ketoses'),
 (195402,'ketoside',' k|ke|et|to|os|si|id|de|e','keto','KTST','etos','osid','ketoside'),
 (195403,'ketosides',' k|ke|et|to|os|si|id|de|es|s','keto','KTSTS','etos','side','ketosides'),
 (195404,'ketosidic',' k|ke|et|to|os|si|id|di|ic|c','keto','KTSTK','etos','sidi','ketosidic'),
 (195405,'ketosis',' k|ke|et|to|os|si|is|s','keto','KTSS','etos','tosi','ketosis'),
 (195406,'ketosis prone diabetes',' k|ke|et|to|os|si|is|s | p|pr|ro|on|ne|e | d|di|ia|ab|be|et|te|es|s','keto','KTSSPRNTBTS','etos','bete','ketosis pr'),
 (195407,'ketosis prone diabetes mellitus',' k|ke|et|to|os|si|is|s | p|pr|ro|on|ne|e | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','keto','KTSSPRNTBTSMLTS','etos','litu','ketosis pr');
INSERT INTO `m_spelling_dictionary` VALUES  (195408,'ketosis resistant diabetes',' k|ke|et|to|os|si|is|s | r|re|es|si|is|st|ta|an|nt|t | d|di|ia|ab|be|et|te|es|s','keto','KTSSRSSTNTTBTS','etos','bete','ketosis re'),
 (195409,'ketosis resistant diabetes mellitus',' k|ke|et|to|os|si|is|s | r|re|es|si|is|st|ta|an|nt|t | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','keto','KTSSRSSTNTTBTSMLTS','etos','litu','ketosis re'),
 (195410,'ketosis-prone diabetes',' k|ke|et|to|os|si|is|s-|-p|pr|ro|on|ne|e | d|di|ia|ab|be|et|te|es|s','keto','KTSSPRNTBTS','etos','bete','ketosis-pr'),
 (195411,'ketosis-prone diabetes mellitus',' k|ke|et|to|os|si|is|s-|-p|pr|ro|on|ne|e | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','keto','KTSSPRNTBTSMLTS','etos','litu','ketosis-pr'),
 (195412,'ketosis-resistant diabetes',' k|ke|et|to|os|si|is|s-|-r|re|es|si|is|st|ta|an|nt|t | d|di|ia|ab|be|et|te|es|s','keto','KTSSRSSTNTTBTS','etos','bete','ketosis-re'),
 (195413,'ketosis-resistant diabetes mellitus',' k|ke|et|to|os|si|is|s-|-r|re|es|si|is|st|ta|an|nt|t | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','keto','KTSSRSSTNTTBTSMLTS','etos','litu','ketosis-re'),
 (195414,'ketostearic',' k|ke|et|to|os|st|te|ea|ar|ri|ic|c','keto','KTSTRK','etos','eari','ketosteari');
INSERT INTO `m_spelling_dictionary` VALUES  (195415,'ketostearic acid',' k|ke|et|to|os|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','keto','KTSTRKST','etos',' aci','ketosteari'),
 (195416,'ketostearic acids',' k|ke|et|to|os|st|te|ea|ar|ri|ic|c | a|ac|ci|id|ds|s','keto','KTSTRKSTS','etos','acid','ketosteari'),
 (195417,'ketosteril',' k|ke|et|to|os|st|te|er|ri|il|l','keto','KTSTRL','etos','teri','ketosteril'),
 (195418,'ketosteroid',' k|ke|et|to|os|st|te|er|ro|oi|id|d','keto','KTSTRT','etos','eroi','ketosteroi'),
 (195419,'ketosteroids',' k|ke|et|to|os|st|te|er|ro|oi|id|ds|s','keto','KTSTRTS','etos','roid','ketosteroi'),
 (195420,'ketosuccinamic',' k|ke|et|to|os|su|uc|cc|ci|in|na|am|mi|ic|c','keto','KTSKSNMK','etos','nami','ketosuccin'),
 (195421,'ketotestosterone',' k|ke|et|to|ot|te|es|st|to|os|st|te|er|ro|on|ne|e','keto','KTTSTSTRN','etot','eron','ketotestos'),
 (195422,'ketotic',' k|ke|et|to|ot|ti|ic|c','keto','KTTK','etot','toti','ketotic'),
 (195423,'ketotic breath',' k|ke|et|to|ot|ti|ic|c | b|br|re|ea|at|th|h','keto','KTTKBR0','etot','reat','ketotic br'),
 (195424,'ketotic hypoglycaemia',' k|ke|et|to|ot|ti|ic|c | h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','keto','KTTKPKLKM','etot','aemi','ketotic hy');
INSERT INTO `m_spelling_dictionary` VALUES  (195425,'ketotic hypoglycemia',' k|ke|et|to|ot|ti|ic|c | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','keto','KTTKPKLSM','etot','cemi','ketotic hy'),
 (195426,'ketotifen',' k|ke|et|to|ot|ti|if|fe|en|n','keto','KTTFN','etot','tife','ketotifen'),
 (195427,'ketotifene',' k|ke|et|to|ot|ti|if|fe|en|ne|e','keto','KTTFN','etot','ifen','ketotifene'),
 (195428,'ketotiphen',' k|ke|et|to|ot|ti|ip|ph|he|en|n','keto','KTTFN','etot','iphe','ketotiphen'),
 (195429,'ketotiphene',' k|ke|et|to|ot|ti|ip|ph|he|en|ne|e','keto','KTTFN','etot','phen','ketotiphen'),
 (195430,'ketovalidoxylamine',' k|ke|et|to|ov|va|al|li|id|do|ox|xy|yl|la|am|mi|in|ne|e','keto','KTFLTKSLMN','etov','amin','ketovalido'),
 (195431,'ketovalidoxylamines',' k|ke|et|to|ov|va|al|li|id|do|ox|xy|yl|la|am|mi|in|ne|es|s','keto','KTFLTKSLMNS','etov','mine','ketovalido'),
 (195432,'ketoxime',' k|ke|et|to|ox|xi|im|me|e','keto','KTKSM','etox','oxim','ketoxime'),
 (195433,'ketoximes',' k|ke|et|to|ox|xi|im|me|es|s','keto','KTKSMS','etox','xime','ketoximes'),
 (195434,'Ketrax',' K|Ke|et|tr|ra|ax|x','Ketr','KTRKS','etra','etra','Ketrax');
INSERT INTO `m_spelling_dictionary` VALUES  (195435,'KETs',' K|KE|ET|Ts|s','KETs','KTS','ETs','KETs','KETs'),
 (195436,'Kettering',' K|Ke|et|tt|te|er|ri|in|ng|g','Kett','KTRNK','ette','erin','Kettering'),
 (195437,'Ketterings',' K|Ke|et|tt|te|er|ri|in|ng|gs|s','Kett','KTRNKS','ette','ring','Ketterings'),
 (195438,'kettle',' k|ke|et|tt|tl|le|e','kett','KTL','ettl','ettl','kettle'),
 (195439,'kettles',' k|ke|et|tt|tl|le|es|s','kett','KTLS','ettl','ttle','kettles'),
 (195440,'keV',' k|ke|eV|V','keV','KF','eV','keV','keV'),
 (195441,'Kevlar',' K|Ke|ev|vl|la|ar|r','Kevl','KFLR','evla','evla','Kevlar'),
 (195442,'Kevlar aramid fiber',' K|Ke|ev|vl|la|ar|r | a|ar|ra|am|mi|id|d | f|fi|ib|be|er|r','Kevl','KFLRRMTFBR','evla','fibe','Kevlar ara'),
 (195443,'Kevlar aramid fibers',' K|Ke|ev|vl|la|ar|r | a|ar|ra|am|mi|id|d | f|fi|ib|be|er|rs|s','Kevl','KFLRRMTFBRS','evla','iber','Kevlar ara'),
 (195444,'Kevlar aramid fibre',' K|Ke|ev|vl|la|ar|r | a|ar|ra|am|mi|id|d | f|fi|ib|br|re|e','Kevl','KFLRRMTFBR','evla','fibr','Kevlar ara'),
 (195445,'Kevlar aramid fibres',' K|Ke|ev|vl|la|ar|r | a|ar|ra|am|mi|id|d | f|fi|ib|br|re|es|s','Kevl','KFLRRMTFBRS','evla','ibre','Kevlar ara');
INSERT INTO `m_spelling_dictionary` VALUES  (195446,'Kevorkian',' K|Ke|ev|vo|or|rk|ki|ia|an|n','Kevo','KFRKN','evor','rkia','Kevorkian'),
 (195447,'Kevorkians',' K|Ke|ev|vo|or|rk|ki|ia|an|ns|s','Kevo','KFRKNS','evor','kian','Kevorkians'),
 (195448,'Kew Gardens spotted fever',' K|Ke|ew|w | G|Ga|ar|rd|de|en|ns|s | s|sp|po|ot|tt|te|ed|d | f|fe|ev|ve|er|r','Kew','KKRTNSSPTTFFR','ew G','feve','Kew Garden'),
 (195449,'Kew Gardens spotted fevers',' K|Ke|ew|w | G|Ga|ar|rd|de|en|ns|s | s|sp|po|ot|tt|te|ed|d | f|fe|ev|ve|er|rs|s','Kew','KKRTNSSPTTFFRS','ew G','ever','Kew Garden'),
 (195450,'kexin',' k|ke|ex|xi|in|n','kexi','KKSN','exin','kexi','kexin'),
 (195451,'Kexiping',' K|Ke|ex|xi|ip|pi|in|ng|g','Kexi','KKSPNK','exip','ipin','Kexiping'),
 (195452,'key',' k|ke|ey|y','key','K','ey','key','key'),
 (195453,'key holder',' k|ke|ey|y | h|ho|ol|ld|de|er|r','key','KHLTR','ey h','olde','key holder'),
 (195454,'key holders',' k|ke|ey|y | h|ho|ol|ld|de|er|rs|s','key','KHLTRS','ey h','lder','key holder'),
 (195455,'key press',' k|ke|ey|y | p|pr|re|es|ss|s','key','KPRS','ey p','pres','key press');
INSERT INTO `m_spelling_dictionary` VALUES  (195456,'key presses',' k|ke|ey|y | p|pr|re|es|ss|se|es|s','key','KPRSS','ey p','esse','key presse'),
 (195457,'key silverside',' k|ke|ey|y | s|si|il|lv|ve|er|rs|si|id|de|e','key','KSLFRST','ey s','rsid','key silver'),
 (195458,'key silversides',' k|ke|ey|y | s|si|il|lv|ve|er|rs|si|id|de|es|s','key','KSLFRSTS','ey s','side','key silver'),
 (195459,'Key-Gaskell syndrome',' K|Ke|ey|y-|-G|Ga|as|sk|ke|el|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Key-','KKSKLSNTRM','ey-G','drom','Key-Gaskel'),
 (195460,'key-hole',' k|ke|ey|y-|-h|ho|ol|le|e','key-','KHL','ey-h','-hol','key-hole'),
 (195461,'key-hole limpet',' k|ke|ey|y-|-h|ho|ol|le|e | l|li|im|mp|pe|et|t','key-','KHLLMPT','ey-h','impe','key-hole l'),
 (195462,'key-hole limpets',' k|ke|ey|y-|-h|ho|ol|le|e | l|li|im|mp|pe|et|ts|s','key-','KHLLMPTS','ey-h','mpet','key-hole l'),
 (195463,'key-hole pupil',' k|ke|ey|y-|-h|ho|ol|le|e | p|pu|up|pi|il|l','key-','KHLPPL','ey-h','pupi','key-hole p'),
 (195464,'key-hole pupils',' k|ke|ey|y-|-h|ho|ol|le|e | p|pu|up|pi|il|ls|s','key-','KHLPPLS','ey-h','upil','key-hole p'),
 (195465,'key-press',' k|ke|ey|y-|-p|pr|re|es|ss|s','key-','KPRS','ey-p','pres','key-press');
INSERT INTO `m_spelling_dictionary` VALUES  (195466,'key-presses',' k|ke|ey|y-|-p|pr|re|es|ss|se|es|s','key-','KPRSS','ey-p','esse','key-presse'),
 (195467,'key-punch',' k|ke|ey|y-|-p|pu|un|nc|ch|h','key-','KPNX','ey-p','punc','key-punch'),
 (195468,'key-punches',' k|ke|ey|y-|-p|pu|un|nc|ch|he|es|s','key-','KPNXS','ey-p','nche','key-punche'),
 (195469,'keyboard',' k|ke|ey|yb|bo|oa|ar|rd|d','keyb','KBRT','eybo','boar','keyboard'),
 (195470,'keyboarded',' k|ke|ey|yb|bo|oa|ar|rd|de|ed|d','keyb','KBRTT','eybo','arde','keyboarded'),
 (195471,'keyboarding',' k|ke|ey|yb|bo|oa|ar|rd|di|in|ng|g','keyb','KBRTNK','eybo','rdin','keyboardin'),
 (195472,'keyboards',' k|ke|ey|yb|bo|oa|ar|rd|ds|s','keyb','KBRTS','eybo','oard','keyboards'),
 (195473,'keyed',' k|ke|ey|ye|ed|d','keye','KYT','eyed','keye','keyed'),
 (195474,'Keyes',' K|Ke|ey|ye|es|s','Keye','KYS','eyes','Keye','Keyes'),
 (195475,'Keyes method',' K|Ke|ey|ye|es|s | m|me|et|th|ho|od|d','Keye','KYSM0T','eyes','etho','Keyes meth'),
 (195476,'Keyes technique',' K|Ke|ey|ye|es|s | t|te|ec|ch|hn|ni|iq|qu|ue|e','Keye','KYSTXNK','eyes','niqu','Keyes tech'),
 (195477,'Keyes\' method','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (195478,'Keyes\' technique','','','',NULL,NULL,''),
 (195479,'Keyeses',' K|Ke|ey|ye|es|se|es|s','Keye','KYSS','eyes','yese','Keyeses'),
 (195480,'keyhole',' k|ke|ey|yh|ho|ol|le|e','keyh','KHL','eyho','yhol','keyhole'),
 (195481,'keyhole limpet',' k|ke|ey|yh|ho|ol|le|e | l|li|im|mp|pe|et|t','keyh','KHLLMPT','eyho','impe','keyhole li'),
 (195482,'keyhole limpet haemocyanin',' k|ke|ey|yh|ho|ol|le|e | l|li|im|mp|pe|et|t | h|ha|ae|em|mo|oc|cy|ya|an|ni|in|n','keyh','KHLLMPTHMSYNN','eyho','yani','keyhole li'),
 (195483,'keyhole limpet hemocyanin',' k|ke|ey|yh|ho|ol|le|e | l|li|im|mp|pe|et|t | h|he|em|mo|oc|cy|ya|an|ni|in|n','keyh','KHLLMPTHMSYNN','eyho','yani','keyhole li'),
 (195484,'keyhole limpets',' k|ke|ey|yh|ho|ol|le|e | l|li|im|mp|pe|et|ts|s','keyh','KHLLMPTS','eyho','mpet','keyhole li'),
 (195485,'keyhole pupil',' k|ke|ey|yh|ho|ol|le|e | p|pu|up|pi|il|l','keyh','KHLPPL','eyho','pupi','keyhole pu'),
 (195486,'keyhole pupils',' k|ke|ey|yh|ho|ol|le|e | p|pu|up|pi|il|ls|s','keyh','KHLPPLS','eyho','upil','keyhole pu'),
 (195487,'keyhole-limpet haemocyanin',' k|ke|ey|yh|ho|ol|le|e-|-l|li|im|mp|pe|et|t | h|ha|ae|em|mo|oc|cy|ya|an|ni|in|n','keyh','KHLLMPTHMSYNN','eyho','yani','keyhole-li');
INSERT INTO `m_spelling_dictionary` VALUES  (195488,'keyhole-limpet hemocyanin',' k|ke|ey|yh|ho|ol|le|e-|-l|li|im|mp|pe|et|t | h|he|em|mo|oc|cy|ya|an|ni|in|n','keyh','KHLLMPTHMSYNN','eyho','yani','keyhole-li'),
 (195489,'keyholes',' k|ke|ey|yh|ho|ol|le|es|s','keyh','KHLS','eyho','hole','keyholes'),
 (195490,'keying',' k|ke|ey|yi|in|ng|g','keyi','KYNK','eyin','eyin','keying'),
 (195491,'keyless',' k|ke|ey|yl|le|es|ss|s','keyl','KLS','eyle','yles','keyless'),
 (195492,'keynote',' k|ke|ey|yn|no|ot|te|e','keyn','KNT','eyno','ynot','keynote'),
 (195493,'keynotes',' k|ke|ey|yn|no|ot|te|es|s','keyn','KNTS','eyno','note','keynotes'),
 (195494,'keypress',' k|ke|ey|yp|pr|re|es|ss|s','keyp','KPRS','eypr','pres','keypress'),
 (195495,'keypresses',' k|ke|ey|yp|pr|re|es|ss|se|es|s','keyp','KPRSS','eypr','esse','keypresses'),
 (195496,'keypunch',' k|ke|ey|yp|pu|un|nc|ch|h','keyp','KPNX','eypu','punc','keypunch'),
 (195497,'keypunched',' k|ke|ey|yp|pu|un|nc|ch|he|ed|d','keyp','KPNXT','eypu','nche','keypunched'),
 (195498,'keypunches',' k|ke|ey|yp|pu|un|nc|ch|he|es|s','keyp','KPNXS','eypu','nche','keypunches');
INSERT INTO `m_spelling_dictionary` VALUES  (195499,'keypunching',' k|ke|ey|yp|pu|un|nc|ch|hi|in|ng|g','keyp','KPNXNK','eypu','chin','keypunchin'),
 (195500,'keys',' k|ke|ey|ys|s','keys','KS','eys','keys','keys'),
 (195501,'keystone',' k|ke|ey|ys|st|to|on|ne|e','keys','KSTN','eyst','ston','keystone'),
 (195502,'keystones',' k|ke|ey|ys|st|to|on|ne|es|s','keys','KSTNS','eyst','tone','keystones'),
 (195503,'keystroke',' k|ke|ey|ys|st|tr|ro|ok|ke|e','keys','KSTRK','eyst','trok','keystroke'),
 (195504,'keystrokes',' k|ke|ey|ys|st|tr|ro|ok|ke|es|s','keys','KSTRKS','eyst','roke','keystrokes'),
 (195505,'keyword',' k|ke|ey|yw|wo|or|rd|d','keyw','KWRT','eywo','ywor','keyword'),
 (195506,'keywords',' k|ke|ey|yw|wo|or|rd|ds|s','keyw','KWRTS','eywo','word','keywords'),
 (195507,'KF',' K|KF|F','KF','KF','F','KF','KF'),
 (195508,'KF\'s','','','',NULL,NULL,''),
 (195509,'KFDV',' K|KF|FD|DV|V','KFDV','KFTF','FDV','KFDV','KFDV'),
 (195510,'KFs',' K|KF|Fs|s','KFs','KFS','Fs','KFs','KFs'),
 (195511,'kg',' k|kg|g','kg','KK','g','kg','kg'),
 (195512,'kg\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (195513,'kg.-cal.',' k|kg|g.|.-|-c|ca|al|l.|.','kg.-','KKKL','g.-c','-cal','kg.-cal.'),
 (195514,'kg.-cal.\'s','','','',NULL,NULL,''),
 (195515,'kg.-cal.s',' k|kg|g.|.-|-c|ca|al|l.|.s|s','kg.-','KKKLS','g.-c','cal.','kg.-cal.s'),
 (195516,'kgs',' k|kg|gs|s','kgs','KKS','gs','kgs','kgs'),
 (195517,'kh',' k|kh|h','kh','K','h','kh','kh'),
 (195518,'kh\'s','','','',NULL,NULL,''),
 (195519,'Khabarovsk',' K|Kh|ha|ab|ba|ar|ro|ov|vs|sk|k','Khab','KHBRFSK','haba','rovs','Khabarovsk'),
 (195520,'Khabarovsk hantavirus',' K|Kh|ha|ab|ba|ar|ro|ov|vs|sk|k | h|ha|an|nt|ta|av|vi|ir|ru|us|s','Khab','KHBRFSKHNTFRS','haba','viru','Khabarovsk'),
 (195521,'Khabarovsk hantaviruses',' K|Kh|ha|ab|ba|ar|ro|ov|vs|sk|k | h|ha|an|nt|ta|av|vi|ir|ru|us|se|es|s','Khab','KHBRFSKHNTFRSS','haba','ruse','Khabarovsk'),
 (195522,'Khabarovsk virus',' K|Kh|ha|ab|ba|ar|ro|ov|vs|sk|k | v|vi|ir|ru|us|s','Khab','KHBRFSKFRS','haba','viru','Khabarovsk'),
 (195523,'Khabarovsk viruses',' K|Kh|ha|ab|ba|ar|ro|ov|vs|sk|k | v|vi|ir|ru|us|se|es|s','Khab','KHBRFSKFRSS','haba','ruse','Khabarovsk'),
 (195524,'khaki',' k|kh|ha|ak|ki|i','khak','KHK','haki','khak','khaki');
INSERT INTO `m_spelling_dictionary` VALUES  (195525,'khakis',' k|kh|ha|ak|ki|is|s','khak','KHKS','haki','haki','khakis'),
 (195526,'Khalilia',' K|Kh|ha|al|li|il|li|ia|a','Khal','KHLL','hali','lili','Khalilia'),
 (195527,'Khalilia pileata',' K|Kh|ha|al|li|il|li|ia|a | p|pi|il|le|ea|at|ta|a','Khal','KHLLPLT','hali','leat','Khalilia p'),
 (195528,'Khalilia rhinocerotis',' K|Kh|ha|al|li|il|li|ia|a | r|rh|hi|in|no|oc|ce|er|ro|ot|ti|is|s','Khal','KHLLRHNSRTS','hali','roti','Khalilia r'),
 (195529,'khan',' k|kh|ha|an|n','khan','KHN','han','khan','khan'),
 (195530,'khans',' k|kh|ha|an|ns|s','khan','KHNS','hans','khan','khans'),
 (195531,'Khartoum',' K|Kh|ha|ar|rt|to|ou|um|m','Khar','KHRTM','hart','rtou','Khartoum'),
 (195532,'Khasi',' K|Kh|ha|as|si|i','Khas','KHS','hasi','Khas','Khasi'),
 (195533,'Khasi Hills',' K|Kh|ha|as|si|i | H|Hi|il|ll|ls|s','Khas','KHSHLS','hasi','Hill','Khasi Hill'),
 (195534,'Khasi pine',' K|Kh|ha|as|si|i | p|pi|in|ne|e','Khas','KHSPN','hasi',' pin','Khasi pine'),
 (195535,'Khasi pines',' K|Kh|ha|as|si|i | p|pi|in|ne|es|s','Khas','KHSPNS','hasi','pine','Khasi pine'),
 (195536,'Khasis',' K|Kh|ha|as|si|is|s','Khas','KHSS','hasi','hasi','Khasis');
INSERT INTO `m_spelling_dictionary` VALUES  (195537,'khat',' k|kh|ha|at|t','khat','KHT','hat','khat','khat'),
 (195538,'Khawia sinensis',' K|Kh|ha|aw|wi|ia|a | s|si|in|ne|en|ns|si|is|s','Khaw','KHWSNNSS','hawi','ensi','Khawia sin'),
 (195539,'Khawkinea',' K|Kh|ha|aw|wk|ki|in|ne|ea|a','Khaw','KHKN','hawk','kine','Khawkinea'),
 (195540,'Khawkinea quartana',' K|Kh|ha|aw|wk|ki|in|ne|ea|a | q|qu|ua|ar|rt|ta|an|na|a','Khaw','KHKNKRTN','hawk','rtan','Khawkinea'),
 (195541,'Khaya',' K|Kh|ha|ay|ya|a','Khay','KHY','haya','Khay','Khaya'),
 (195542,'Khaya grandifoliola',' K|Kh|ha|ay|ya|a | g|gr|ra|an|nd|di|if|fo|ol|li|io|ol|la|a','Khay','KHYKRNTFLL','haya','liol','Khaya gran'),
 (195543,'Khaya senegalensis',' K|Kh|ha|ay|ya|a | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Khay','KHYSNKLNSS','haya','ensi','Khaya sene'),
 (195544,'khellin',' k|kh|he|el|ll|li|in|n','khel','KHLN','hell','elli','khellin'),
 (195545,'khingamin',' k|kh|hi|in|ng|ga|am|mi|in|n','khin','KHNKMN','hing','gami','khingamin'),
 (195546,'Khinozol',' K|Kh|hi|in|no|oz|zo|ol|l','Khin','KHNSL','hino','nozo','Khinozol'),
 (195547,'Khirghiz',' K|Kh|hi|ir|rg|gh|hi|iz|z','Khir','KHRS','hirg','rghi','Khirghiz');
INSERT INTO `m_spelling_dictionary` VALUES  (195548,'Khirghizes',' K|Kh|hi|ir|rg|gh|hi|iz|ze|es|s','Khir','KHRSS','hirg','hize','Khirghizes'),
 (195549,'Khloditan',' K|Kh|hl|lo|od|di|it|ta|an|n','Khlo','KLTTN','hlod','dita','Khloditan'),
 (195550,'khlotazol',' k|kh|hl|lo|ot|ta|az|zo|ol|l','khlo','KLTSL','hlot','tazo','khlotazol'),
 (195551,'Khmer',' K|Kh|hm|me|er|r','Khme','KMR','hmer','Khme','Khmer'),
 (195552,'Khmers',' K|Kh|hm|me|er|rs|s','Khme','KMRS','hmer','hmer','Khmers'),
 (195553,'khs',' k|kh|hs|s','khs','KS','hs','khs','khs'),
 (195554,'khusimol',' k|kh|hu|us|si|im|mo|ol|l','khus','KHSML','husi','simo','khusimol'),
 (195555,'kHz',' k|kH|Hz|z','kHz','KS','Hz','kHz','kHz'),
 (195556,'kHz\'s','','','',NULL,NULL,''),
 (195557,'kHzs',' k|kH|Hz|zs|s','kHzs','KSS','Hzs','kHzs','kHzs'),
 (195558,'kiang',' k|ki|ia|an|ng|g','kian','KNK','iang','kian','kiang'),
 (195559,'kiangs',' k|ki|ia|an|ng|gs|s','kian','KNKS','iang','iang','kiangs'),
 (195560,'kibble',' k|ki|ib|bb|bl|le|e','kibb','KBL','ibbl','ibbl','kibble'),
 (195561,'kibbles',' k|ki|ib|bb|bl|le|es|s','kibb','KBLS','ibbl','bble','kibbles');
INSERT INTO `m_spelling_dictionary` VALUES  (195562,'kibbutz',' k|ki|ib|bb|bu|ut|tz|z','kibb','KBTS','ibbu','bbut','kibbutz'),
 (195563,'kibbutzes',' k|ki|ib|bb|bu|ut|tz|ze|es|s','kibb','KBTSS','ibbu','utze','kibbutzes'),
 (195564,'kick',' k|ki|ic|ck|k','kick','KK','ick','kick','kick'),
 (195565,'kick-back',' k|ki|ic|ck|k-|-b|ba|ac|ck|k','kick','KKBK','ick-','-bac','kick-back'),
 (195566,'kick-backs',' k|ki|ic|ck|k-|-b|ba|ac|ck|ks|s','kick','KKBKS','ick-','back','kick-backs'),
 (195567,'kickback',' k|ki|ic|ck|kb|ba|ac|ck|k','kick','KKBK','ickb','kbac','kickback'),
 (195568,'kickbacks',' k|ki|ic|ck|kb|ba|ac|ck|ks|s','kick','KKBKS','ickb','back','kickbacks'),
 (195569,'kicked',' k|ki|ic|ck|ke|ed|d','kick','KKT','icke','icke','kicked'),
 (195570,'kicker',' k|ki|ic|ck|ke|er|r','kick','KKR','icke','icke','kicker'),
 (195571,'kickers',' k|ki|ic|ck|ke|er|rs|s','kick','KKRS','icke','cker','kickers'),
 (195572,'kicking',' k|ki|ic|ck|ki|in|ng|g','kick','KKNK','icki','ckin','kicking'),
 (195573,'kickoff',' k|ki|ic|ck|ko|of|ff|f','kick','KKF','icko','ckof','kickoff'),
 (195574,'kickoffs',' k|ki|ic|ck|ko|of|ff|fs|s','kick','KKFS','icko','koff','kickoffs');
INSERT INTO `m_spelling_dictionary` VALUES  (195575,'kicks',' k|ki|ic|ck|ks|s','kick','KKS','icks','kick','kicks'),
 (195576,'Kickxia',' K|Ki|ic|ck|kx|xi|ia|a','Kick','KKKS','ickx','ckxi','Kickxia'),
 (195577,'Kickxia elatine',' K|Ki|ic|ck|kx|xi|ia|a | e|el|la|at|ti|in|ne|e','Kick','KKKSLTN','ickx','atin','Kickxia el'),
 (195578,'Kickxia gracilis',' K|Ki|ic|ck|kx|xi|ia|a | g|gr|ra|ac|ci|il|li|is|s','Kick','KKKSKRSLS','ickx','cili','Kickxia gr'),
 (195579,'Kickxia spuria',' K|Ki|ic|ck|kx|xi|ia|a | s|sp|pu|ur|ri|ia|a','Kick','KKKSSPR','ickx','puri','Kickxia sp'),
 (195580,'kid',' k|ki|id|d','kid','KT','id','kid','kid'),
 (195581,'KID syndrome',' K|KI|ID|D | s|sy|yn|nd|dr|ro|om|me|e','KID','KTSNTRM','ID s','drom','KID syndro'),
 (195582,'Kida',' K|Ki|id|da|a','Kida','KT','ida','Kida','Kida'),
 (195583,'Kidas',' K|Ki|id|da|as|s','Kida','KTS','idas','Kida','Kidas'),
 (195584,'Kidd',' K|Ki|id|dd|d','Kidd','KT','idd','Kidd','Kidd'),
 (195585,'Kidd blood group',' K|Ki|id|dd|d | b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','Kidd','KTBLTKRP','idd','grou','Kidd blood'),
 (195586,'kidded',' k|ki|id|dd|de|ed|d','kidd','KTT','idde','idde','kidded');
INSERT INTO `m_spelling_dictionary` VALUES  (195587,'kidding',' k|ki|id|dd|di|in|ng|g','kidd','KTNK','iddi','ddin','kidding'),
 (195588,'Kidds',' K|Ki|id|dd|ds|s','Kidd','KTS','idds','Kidd','Kidds'),
 (195589,'kidnap',' k|ki|id|dn|na|ap|p','kidn','KTNP','idna','idna','kidnap'),
 (195590,'kidnaped',' k|ki|id|dn|na|ap|pe|ed|d','kidn','KTNPT','idna','nape','kidnaped'),
 (195591,'kidnaper',' k|ki|id|dn|na|ap|pe|er|r','kidn','KTNPR','idna','nape','kidnaper'),
 (195592,'kidnapers',' k|ki|id|dn|na|ap|pe|er|rs|s','kidn','KTNPRS','idna','aper','kidnapers'),
 (195593,'kidnaping',' k|ki|id|dn|na|ap|pi|in|ng|g','kidn','KTNPNK','idna','apin','kidnaping'),
 (195594,'kidnapings',' k|ki|id|dn|na|ap|pi|in|ng|gs|s','kidn','KTNPNKS','idna','ping','kidnapings'),
 (195595,'kidnapped',' k|ki|id|dn|na|ap|pp|pe|ed|d','kidn','KTNPT','idna','appe','kidnapped'),
 (195596,'kidnapper',' k|ki|id|dn|na|ap|pp|pe|er|r','kidn','KTNPR','idna','appe','kidnapper'),
 (195597,'kidnappers',' k|ki|id|dn|na|ap|pp|pe|er|rs|s','kidn','KTNPRS','idna','pper','kidnappers'),
 (195598,'kidnapping',' k|ki|id|dn|na|ap|pp|pi|in|ng|g','kidn','KTNPNK','idna','ppin','kidnapping');
INSERT INTO `m_spelling_dictionary` VALUES  (195599,'kidnappings',' k|ki|id|dn|na|ap|pp|pi|in|ng|gs|s','kidn','KTNPNKS','idna','ping','kidnapping'),
 (195600,'kidnaps',' k|ki|id|dn|na|ap|ps|s','kidn','KTNPS','idna','dnap','kidnaps'),
 (195601,'kidney',' k|ki|id|dn|ne|ey|y','kidn','KTN','idne','idne','kidney'),
 (195602,'kidney abscess',' k|ki|id|dn|ne|ey|y | a|ab|bs|sc|ce|es|ss|s','kidn','KTNBSS','idne','sces','kidney abs'),
 (195603,'kidney abscesses',' k|ki|id|dn|ne|ey|y | a|ab|bs|sc|ce|es|ss|se|es|s','kidn','KTNBSSS','idne','esse','kidney abs'),
 (195604,'kidney bean',' k|ki|id|dn|ne|ey|y | b|be|ea|an|n','kidn','KTNBN','idne',' bea','kidney bea'),
 (195605,'kidney beans',' k|ki|id|dn|ne|ey|y | b|be|ea|an|ns|s','kidn','KTNBNS','idne','bean','kidney bea'),
 (195606,'kidney cancer',' k|ki|id|dn|ne|ey|y | c|ca|an|nc|ce|er|r','kidn','KTNKNSR','idne','ance','kidney can'),
 (195607,'kidney cancers',' k|ki|id|dn|ne|ey|y | c|ca|an|nc|ce|er|rs|s','kidn','KTNKNSRS','idne','ncer','kidney can'),
 (195608,'kidney cortex necroses',' k|ki|id|dn|ne|ey|y | c|co|or|rt|te|ex|x | n|ne|ec|cr|ro|os|se|es|s','kidn','KTNKRTKSNKRSS','idne','rose','kidney cor');
INSERT INTO `m_spelling_dictionary` VALUES  (195609,'kidney cortex necrosis',' k|ki|id|dn|ne|ey|y | c|co|or|rt|te|ex|x | n|ne|ec|cr|ro|os|si|is|s','kidn','KTNKRTKSNKRSS','idne','rosi','kidney cor'),
 (195610,'kidney disease',' k|ki|id|dn|ne|ey|y | d|di|is|se|ea|as|se|e','kidn','KTNTSS','idne','seas','kidney dis'),
 (195611,'kidney diseases',' k|ki|id|dn|ne|ey|y | d|di|is|se|ea|as|se|es|s','kidn','KTNTSSS','idne','ease','kidney dis'),
 (195612,'kidney failure',' k|ki|id|dn|ne|ey|y | f|fa|ai|il|lu|ur|re|e','kidn','KTNFLR','idne','ilur','kidney fai'),
 (195613,'kidney failures',' k|ki|id|dn|ne|ey|y | f|fa|ai|il|lu|ur|re|es|s','kidn','KTNFLRS','idne','lure','kidney fai'),
 (195614,'kidney fibro-sarcoma',' k|ki|id|dn|ne|ey|y | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','kidn','KTNFBRSRKM','idne','rcom','kidney fib'),
 (195615,'kidney fibro-sarcomas',' k|ki|id|dn|ne|ey|y | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','kidn','KTNFBRSRKMS','idne','coma','kidney fib'),
 (195616,'kidney fibro-sarcomata',' k|ki|id|dn|ne|ey|y | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','kidn','KTNFBRSRKMT','idne','omat','kidney fib'),
 (195617,'kidney fibrosarcoma',' k|ki|id|dn|ne|ey|y | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','kidn','KTNFBRSRKM','idne','rcom','kidney fib');
INSERT INTO `m_spelling_dictionary` VALUES  (195618,'kidney fibrosarcomas',' k|ki|id|dn|ne|ey|y | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','kidn','KTNFBRSRKMS','idne','coma','kidney fib'),
 (195619,'kidney fibrosarcomata',' k|ki|id|dn|ne|ey|y | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','kidn','KTNFBRSRKMT','idne','omat','kidney fib'),
 (195620,'kidney function',' k|ki|id|dn|ne|ey|y | f|fu|un|nc|ct|ti|io|on|n','kidn','KTNFNKXN','idne','ctio','kidney fun'),
 (195621,'kidney function test',' k|ki|id|dn|ne|ey|y | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|t','kidn','KTNFNKXNTST','idne',' tes','kidney fun'),
 (195622,'kidney function tests',' k|ki|id|dn|ne|ey|y | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|ts|s','kidn','KTNFNKXNTSTS','idne','test','kidney fun'),
 (195623,'kidney functions',' k|ki|id|dn|ne|ey|y | f|fu|un|nc|ct|ti|io|on|ns|s','kidn','KTNFNKXNS','idne','tion','kidney fun'),
 (195624,'kidney pouch',' k|ki|id|dn|ne|ey|y | p|po|ou|uc|ch|h','kidn','KTNPX','idne','pouc','kidney pou'),
 (195625,'kidney pouches',' k|ki|id|dn|ne|ey|y | p|po|ou|uc|ch|he|es|s','kidn','KTNPXS','idne','uche','kidney pou'),
 (195626,'kidney protein',' k|ki|id|dn|ne|ey|y | p|pr|ro|ot|te|ei|in|n','kidn','KTNPRTN','idne','otei','kidney pro');
INSERT INTO `m_spelling_dictionary` VALUES  (195627,'kidney proteins',' k|ki|id|dn|ne|ey|y | p|pr|ro|ot|te|ei|in|ns|s','kidn','KTNPRTNS','idne','tein','kidney pro'),
 (195628,'kidney stone',' k|ki|id|dn|ne|ey|y | s|st|to|on|ne|e','kidn','KTNSTN','idne','ston','kidney sto'),
 (195629,'kidney stones',' k|ki|id|dn|ne|ey|y | s|st|to|on|ne|es|s','kidn','KTNSTNS','idne','tone','kidney sto'),
 (195630,'kidney transplant',' k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|t','kidn','KTNTRNSPLNT','idne','plan','kidney tra'),
 (195631,'kidney transplantation',' k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','kidn','KTNTRNSPLNTXN','idne','atio','kidney tra'),
 (195632,'kidney transplantations',' k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','kidn','KTNTRNSPLNTXNS','idne','tion','kidney tra'),
 (195633,'kidney transplants',' k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','kidn','KTNTRNSPLNTS','idne','lant','kidney tra'),
 (195634,'kidney tubule',' k|ki|id|dn|ne|ey|y | t|tu|ub|bu|ul|le|e','kidn','KTNTBL','idne','ubul','kidney tub'),
 (195635,'kidney tubules',' k|ki|id|dn|ne|ey|y | t|tu|ub|bu|ul|le|es|s','kidn','KTNTBLS','idne','bule','kidney tub');
INSERT INTO `m_spelling_dictionary` VALUES  (195636,'kidney worm',' k|ki|id|dn|ne|ey|y | w|wo|or|rm|m','kidn','KTNWRM','idne',' wor','kidney wor'),
 (195637,'kidney worms',' k|ki|id|dn|ne|ey|y | w|wo|or|rm|ms|s','kidn','KTNWRMS','idne','worm','kidney wor'),
 (195638,'kidneys',' k|ki|id|dn|ne|ey|ys|s','kidn','KTNS','idne','dney','kidneys'),
 (195639,'kids',' k|ki|id|ds|s','kids','KTS','ids','kids','kids'),
 (195640,'kief',' k|ki|ie|ef|f','kief','KF','ief','kief','kief'),
 (195641,'Kiel',' K|Ki|ie|el|l','Kiel','KL','iel','Kiel','Kiel'),
 (195642,'kielin',' k|ki|ie|el|li|in|n','kiel','KLN','ieli','ieli','kielin'),
 (195643,'Kielland',' K|Ki|ie|el|ll|la|an|nd|d','Kiel','KLNT','iell','llan','Kielland'),
 (195644,'Kielland forceps',' K|Ki|ie|el|ll|la|an|nd|d | f|fo|or|rc|ce|ep|ps|s','Kiel','KLNTFRSPS','iell','rcep','Kielland f'),
 (195645,'Kielland\'s forceps','','','',NULL,NULL,''),
 (195646,'Kiellands',' K|Ki|ie|el|ll|la|an|nd|ds|s','Kiel','KLNTS','iell','land','Kiellands'),
 (195647,'Kiellands forceps',' K|Ki|ie|el|ll|la|an|nd|ds|s | f|fo|or|rc|ce|ep|ps|s','Kiel','KLNTSFRSPS','iell','rcep','Kiellands'),
 (195648,'Kienbock',' K|Ki|ie|en|nb|bo|oc|ck|k','Kien','KNBK','ienb','nboc','Kienbock');
INSERT INTO `m_spelling_dictionary` VALUES  (195649,'Kienbock disease',' K|Ki|ie|en|nb|bo|oc|ck|k | d|di|is|se|ea|as|se|e','Kien','KNBKTSS','ienb','seas','Kienbock d'),
 (195650,'Kienbock\'s atrophy','','','',NULL,NULL,''),
 (195651,'Kienbock\'s disease','','','',NULL,NULL,''),
 (195652,'Kienbock\'s diseases','','','',NULL,NULL,''),
 (195653,'Kienbock\'s dislocation','','','',NULL,NULL,''),
 (195654,'Kienbock\'s dislocations','','','',NULL,NULL,''),
 (195655,'Kienbock\'s unit','','','',NULL,NULL,''),
 (195656,'Kienbock\'s units','','','',NULL,NULL,''),
 (195657,'Kienbocks',' K|Ki|ie|en|nb|bo|oc|ck|ks|s','Kien','KNBKS','ienb','bock','Kienbocks'),
 (195658,'Kierkegaardian',' K|Ki|ie|er|rk|ke|eg|ga|aa|ar|rd|di|ia|an|n','Kier','KRKKRTN','ierk','rdia','Kierkegaar'),
 (195659,'kieselguhr',' k|ki|ie|es|se|el|lg|gu|uh|hr|r','kies','KSLKR','iese','lguh','kieselguhr'),
 (195660,'kieselgur',' k|ki|ie|es|se|el|lg|gu|ur|r','kies','KSLKR','iese','elgu','kieselgur'),
 (195661,'Kiev',' K|Ki|ie|ev|v','Kiev','KF','iev','Kiev','Kiev'),
 (195662,'kifunensine',' k|ki|if|fu|un|ne|en|ns|si|in|ne|e','kifu','KFNNSN','ifun','nsin','kifunensin');
INSERT INTO `m_spelling_dictionary` VALUES  (195663,'Kigelia',' K|Ki|ig|ge|el|li|ia|a','Kige','KJL','igel','geli','Kigelia'),
 (195664,'Kigelia pinnata',' K|Ki|ig|ge|el|li|ia|a | p|pi|in|nn|na|at|ta|a','Kige','KJLPNT','igel','nnat','Kigelia pi'),
 (195665,'kijanimicin',' k|ki|ij|ja|an|ni|im|mi|ic|ci|in|n','kija','KJNMSN','ijan','mici','kijanimici'),
 (195666,'kijimicin',' k|ki|ij|ji|im|mi|ic|ci|in|n','kiji','KJMSN','ijim','mici','kijimicin'),
 (195667,'kijimycin',' k|ki|ij|ji|im|my|yc|ci|in|n','kiji','KJMSN','ijim','myci','kijimycin'),
 (195668,'Kikongo',' K|Ki|ik|ko|on|ng|go|o','Kiko','KKNK','ikon','kong','Kikongo'),
 (195669,'Kikuchi',' K|Ki|ik|ku|uc|ch|hi|i','Kiku','KKX','ikuc','kuch','Kikuchi'),
 (195670,'Kikuchi disease',' K|Ki|ik|ku|uc|ch|hi|i | d|di|is|se|ea|as|se|e','Kiku','KKXTSS','ikuc','seas','Kikuchi di'),
 (195671,'Kikuchi Fujimoto disease',' K|Ki|ik|ku|uc|ch|hi|i | F|Fu|uj|ji|im|mo|ot|to|o | d|di|is|se|ea|as|se|e','Kiku','KKXFJMTTSS','ikuc','seas','Kikuchi Fu'),
 (195672,'Kikuchi Fujimoto diseases',' K|Ki|ik|ku|uc|ch|hi|i | F|Fu|uj|ji|im|mo|ot|to|o | d|di|is|se|ea|as|se|es|s','Kiku','KKXFJMTTSSS','ikuc','ease','Kikuchi Fu'),
 (195673,'Kikuchi\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (195674,'Kikuchi-Fujimoto disease',' K|Ki|ik|ku|uc|ch|hi|i-|-F|Fu|uj|ji|im|mo|ot|to|o | d|di|is|se|ea|as|se|e','Kiku','KKXFJMTTSS','ikuc','seas','Kikuchi-Fu'),
 (195675,'Kikuchi-Fujimoto diseases',' K|Ki|ik|ku|uc|ch|hi|i-|-F|Fu|uj|ji|im|mo|ot|to|o | d|di|is|se|ea|as|se|es|s','Kiku','KKXFJMTTSSS','ikuc','ease','Kikuchi-Fu'),
 (195676,'Kikuchis',' K|Ki|ik|ku|uc|ch|hi|is|s','Kiku','KKXS','ikuc','uchi','Kikuchis'),
 (195677,'Kikuyu',' K|Ki|ik|ku|uy|yu|u','Kiku','KKY','ikuy','ikuy','Kikuyu'),
 (195678,'kikuyu grass',' k|ki|ik|ku|uy|yu|u | g|gr|ra|as|ss|s','kiku','KKYKRS','ikuy','gras','kikuyu gra'),
 (195679,'Kikuyus',' K|Ki|ik|ku|uy|yu|us|s','Kiku','KKYS','ikuy','kuyu','Kikuyus'),
 (195680,'kil',' k|ki|il|l','kil','KL','il','kil','kil'),
 (195681,'Kildare',' K|Ki|il|ld|da|ar|re|e','Kild','KLTR','ilda','ldar','Kildare'),
 (195682,'Kildares',' K|Ki|il|ld|da|ar|re|es|s','Kild','KLTRS','ilda','dare','Kildares'),
 (195683,'Kilham',' K|Ki|il|lh|ha|am|m','Kilh','KLHM','ilha','ilha','Kilham'),
 (195684,'Kilham rat virus',' K|Ki|il|lh|ha|am|m | r|ra|at|t | v|vi|ir|ru|us|s','Kilh','KLHMRTFRS','ilha','viru','Kilham rat');
INSERT INTO `m_spelling_dictionary` VALUES  (195685,'Kilham rat viruses',' K|Ki|il|lh|ha|am|m | r|ra|at|t | v|vi|ir|ru|us|se|es|s','Kilh','KLHMRTFRSS','ilha','ruse','Kilham rat'),
 (195686,'Kilham\'s rat virus','','','',NULL,NULL,''),
 (195687,'Kilham\'s rat viruses','','','',NULL,NULL,''),
 (195688,'Kilhams',' K|Ki|il|lh|ha|am|ms|s','Kilh','KLHMS','ilha','lham','Kilhams'),
 (195689,'Kilimabates pilosus',' K|Ki|il|li|im|ma|ab|ba|at|te|es|s | p|pi|il|lo|os|su|us|s','Kili','KLMBTSPLSS','ilim','losu','Kilimabate'),
 (195690,'Kilimanjaro',' K|Ki|il|li|im|ma|an|nj|ja|ar|ro|o','Kili','KLMNJR','ilim','njar','Kilimanjar'),
 (195691,'kill',' k|ki|il|ll|l','kill','KL','ill','kill','kill'),
 (195692,'killdeer',' k|ki|il|ll|ld|de|ee|er|r','kill','KLTR','illd','ldee','killdeer'),
 (195693,'killdeers',' k|ki|il|ll|ld|de|ee|er|rs|s','kill','KLTRS','illd','deer','killdeers'),
 (195694,'killed',' k|ki|il|ll|le|ed|d','kill','KLT','ille','ille','killed'),
 (195695,'killed parenteral',' k|ki|il|ll|le|ed|d | p|pa|ar|re|en|nt|te|er|ra|al|l','kill','KLTPRNTRL','ille','tera','killed par'),
 (195696,'killed parenterals',' k|ki|il|ll|le|ed|d | p|pa|ar|re|en|nt|te|er|ra|al|ls|s','kill','KLTPRNTRLS','ille','eral','killed par');
INSERT INTO `m_spelling_dictionary` VALUES  (195697,'killed vaccine',' k|ki|il|ll|le|ed|d | v|va|ac|cc|ci|in|ne|e','kill','KLTFKSN','ille','ccin','killed vac'),
 (195698,'killed vaccines',' k|ki|il|ll|le|ed|d | v|va|ac|cc|ci|in|ne|es|s','kill','KLTFKSNS','ille','cine','killed vac'),
 (195699,'killer',' k|ki|il|ll|le|er|r','kill','KLR','ille','ille','killer'),
 (195700,'killer bee',' k|ki|il|ll|le|er|r | b|be|ee|e','kill','KLRB','ille','r be','killer bee'),
 (195701,'killer bees',' k|ki|il|ll|le|er|r | b|be|ee|es|s','kill','KLRBS','ille',' bee','killer bee'),
 (195702,'killer cell',' k|ki|il|ll|le|er|r | c|ce|el|ll|l','kill','KLRSL','ille',' cel','killer cel'),
 (195703,'killer cells',' k|ki|il|ll|le|er|r | c|ce|el|ll|ls|s','kill','KLRSLS','ille','cell','killer cel'),
 (195704,'killer T cell',' k|ki|il|ll|le|er|r | T|T | c|ce|el|ll|l','kill','KLRTSL','ille',' cel','killer T c'),
 (195705,'killer T cells',' k|ki|il|ll|le|er|r | T|T | c|ce|el|ll|ls|s','kill','KLRTSLS','ille','cell','killer T c'),
 (195706,'killer whale',' k|ki|il|ll|le|er|r | w|wh|ha|al|le|e','kill','KLRHL','ille','whal','killer wha');
INSERT INTO `m_spelling_dictionary` VALUES  (195707,'killer whales',' k|ki|il|ll|le|er|r | w|wh|ha|al|le|es|s','kill','KLRHLS','ille','hale','killer wha'),
 (195708,'killers',' k|ki|il|ll|le|er|rs|s','kill','KLRS','ille','ller','killers'),
 (195709,'Killian',' K|Ki|il|ll|li|ia|an|n','Kill','KLN','illi','llia','Killian'),
 (195710,'Killians',' K|Ki|il|ll|li|ia|an|ns|s','Kill','KLNS','illi','lian','Killians'),
 (195711,'killifish',' k|ki|il|ll|li|if|fi|is|sh|h','kill','KLFX','illi','ifis','killifish'),
 (195712,'killifishes',' k|ki|il|ll|li|if|fi|is|sh|he|es|s','kill','KLFXS','illi','ishe','killifishe'),
 (195713,'killing',' k|ki|il|ll|li|in|ng|g','kill','KLNK','illi','llin','killing'),
 (195714,'killings',' k|ki|il|ll|li|in|ng|gs|s','kill','KLNKS','illi','ling','killings'),
 (195715,'killogram',' k|ki|il|ll|lo|og|gr|ra|am|m','kill','KLKRM','illo','ogra','killogram'),
 (195716,'killogramme',' k|ki|il|ll|lo|og|gr|ra|am|mm|me|e','kill','KLKRM','illo','ramm','killogramm'),
 (195717,'killogrammes',' k|ki|il|ll|lo|og|gr|ra|am|mm|me|es|s','kill','KLKRMS','illo','amme','killogramm'),
 (195718,'killograms',' k|ki|il|ll|lo|og|gr|ra|am|ms|s','kill','KLKRMS','illo','gram','killograms');
INSERT INTO `m_spelling_dictionary` VALUES  (195719,'kills',' k|ki|il|ll|ls|s','kill','KLS','ills','kill','kills'),
 (195720,'kiln',' k|ki|il|ln|n','kiln','KLN','iln','kiln','kiln'),
 (195721,'kilnman',' k|ki|il|ln|nm|ma|an|n','kiln','KLNMN','ilnm','lnma','kilnman'),
 (195722,'kilns',' k|ki|il|ln|ns|s','kiln','KLNS','ilns','kiln','kilns'),
 (195723,'kilo',' k|ki|il|lo|o','kilo','KL','ilo','kilo','kilo'),
 (195724,'kilo-base pair',' k|ki|il|lo|o-|-b|ba|as|se|e | p|pa|ai|ir|r','kilo','KLBSPR','ilo-',' pai','kilo-base'),
 (195725,'kilo-base pairs',' k|ki|il|lo|o-|-b|ba|as|se|e | p|pa|ai|ir|rs|s','kilo','KLBSPRS','ilo-','pair','kilo-base'),
 (195726,'kilo-Dalton',' k|ki|il|lo|o-|-D|Da|al|lt|to|on|n','kilo','KLTLTN','ilo-','alto','kilo-Dalto'),
 (195727,'kilo-Daltons',' k|ki|il|lo|o-|-D|Da|al|lt|to|on|ns|s','kilo','KLTLTNS','ilo-','lton','kilo-Dalto'),
 (195728,'kilobase',' k|ki|il|lo|ob|ba|as|se|e','kilo','KLBS','ilob','obas','kilobase'),
 (195729,'kilobase pair',' k|ki|il|lo|ob|ba|as|se|e | p|pa|ai|ir|r','kilo','KLBSPR','ilob',' pai','kilobase p'),
 (195730,'kilobase pairs',' k|ki|il|lo|ob|ba|as|se|e | p|pa|ai|ir|rs|s','kilo','KLBSPRS','ilob','pair','kilobase p');
INSERT INTO `m_spelling_dictionary` VALUES  (195731,'kilobasepair',' k|ki|il|lo|ob|ba|as|se|ep|pa|ai|ir|r','kilo','KLBSPR','ilob','epai','kilobasepa'),
 (195732,'kilobasepairs',' k|ki|il|lo|ob|ba|as|se|ep|pa|ai|ir|rs|s','kilo','KLBSPRS','ilob','pair','kilobasepa'),
 (195733,'kilobases',' k|ki|il|lo|ob|ba|as|se|es|s','kilo','KLBSS','ilob','base','kilobases'),
 (195734,'kilobit',' k|ki|il|lo|ob|bi|it|t','kilo','KLBT','ilob','lobi','kilobit'),
 (195735,'kilobits',' k|ki|il|lo|ob|bi|it|ts|s','kilo','KLBTS','ilob','obit','kilobits'),
 (195736,'kilocalorie',' k|ki|il|lo|oc|ca|al|lo|or|ri|ie|e','kilo','KLKLR','iloc','lori','kilocalori'),
 (195737,'kilocalories',' k|ki|il|lo|oc|ca|al|lo|or|ri|ie|es|s','kilo','KLKLRS','iloc','orie','kilocalori'),
 (195738,'kilocycle',' k|ki|il|lo|oc|cy|yc|cl|le|e','kilo','KLSKL','iloc','cycl','kilocycle'),
 (195739,'kilocycles',' k|ki|il|lo|oc|cy|yc|cl|le|es|s','kilo','KLSKLS','iloc','ycle','kilocycles'),
 (195740,'kilodalton',' k|ki|il|lo|od|da|al|lt|to|on|n','kilo','KLTLTN','ilod','alto','kilodalton'),
 (195741,'kilodaltons',' k|ki|il|lo|od|da|al|lt|to|on|ns|s','kilo','KLTLTNS','ilod','lton','kilodalton');
INSERT INTO `m_spelling_dictionary` VALUES  (195742,'kiloelectron volt',' k|ki|il|lo|oe|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|t','kilo','KLLKTRNFLT','iloe',' vol','kiloelectr'),
 (195743,'kiloelectron volts',' k|ki|il|lo|oe|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|ts|s','kilo','KLLKTRNFLTS','iloe','volt','kiloelectr'),
 (195744,'kilogram',' k|ki|il|lo|og|gr|ra|am|m','kilo','KLKRM','ilog','ogra','kilogram'),
 (195745,'kilogram calorie',' k|ki|il|lo|og|gr|ra|am|m | c|ca|al|lo|or|ri|ie|e','kilo','KLKRMKLR','ilog','lori','kilogram c'),
 (195746,'kilogram calories',' k|ki|il|lo|og|gr|ra|am|m | c|ca|al|lo|or|ri|ie|es|s','kilo','KLKRMKLRS','ilog','orie','kilogram c'),
 (195747,'kilogram-calorie',' k|ki|il|lo|og|gr|ra|am|m-|-c|ca|al|lo|or|ri|ie|e','kilo','KLKRMKLR','ilog','lori','kilogram-c'),
 (195748,'kilogram-calories',' k|ki|il|lo|og|gr|ra|am|m-|-c|ca|al|lo|or|ri|ie|es|s','kilo','KLKRMKLRS','ilog','orie','kilogram-c'),
 (195749,'kilogramme',' k|ki|il|lo|og|gr|ra|am|mm|me|e','kilo','KLKRM','ilog','ramm','kilogramme'),
 (195750,'kilogrammes',' k|ki|il|lo|og|gr|ra|am|mm|me|es|s','kilo','KLKRMS','ilog','amme','kilogramme');
INSERT INTO `m_spelling_dictionary` VALUES  (195751,'kilograms',' k|ki|il|lo|og|gr|ra|am|ms|s','kilo','KLKRMS','ilog','gram','kilograms'),
 (195752,'Kiloh',' K|Ki|il|lo|oh|h','Kilo','KL','iloh','Kilo','Kiloh'),
 (195753,'Kiloh-Nevin syndrome',' K|Ki|il|lo|oh|h-|-N|Ne|ev|vi|in|n | s|sy|yn|nd|dr|ro|om|me|e','Kilo','KLNFNSNTRM','iloh','drom','Kiloh-Nevi'),
 (195754,'Kiloh-Nevin syndromes',' K|Ki|il|lo|oh|h-|-N|Ne|ev|vi|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','Kilo','KLNFNSNTRMS','iloh','rome','Kiloh-Nevi'),
 (195755,'kilohertz',' k|ki|il|lo|oh|he|er|rt|tz|z','kilo','KLHRTS','iloh','hert','kilohertz'),
 (195756,'Kilohs',' K|Ki|il|lo|oh|hs|s','Kilo','KLS','iloh','iloh','Kilohs'),
 (195757,'kilojoule',' k|ki|il|lo|oj|jo|ou|ul|le|e','kilo','KLJL','iloj','joul','kilojoule'),
 (195758,'kilojoules',' k|ki|il|lo|oj|jo|ou|ul|le|es|s','kilo','KLJLS','iloj','oule','kilojoules'),
 (195759,'kilometer',' k|ki|il|lo|om|me|et|te|er|r','kilo','KLMTR','ilom','mete','kilometer'),
 (195760,'kilometers',' k|ki|il|lo|om|me|et|te|er|rs|s','kilo','KLMTRS','ilom','eter','kilometers'),
 (195761,'kilometre',' k|ki|il|lo|om|me|et|tr|re|e','kilo','KLMTR','ilom','metr','kilometre');
INSERT INTO `m_spelling_dictionary` VALUES  (195762,'kilometres',' k|ki|il|lo|om|me|et|tr|re|es|s','kilo','KLMTRS','ilom','etre','kilometres'),
 (195763,'kilooersted',' k|ki|il|lo|oo|oe|er|rs|st|te|ed|d','kilo','KLRSTT','iloo','rste','kilooerste'),
 (195764,'kilooersteds',' k|ki|il|lo|oo|oe|er|rs|st|te|ed|ds|s','kilo','KLRSTTS','iloo','sted','kilooerste'),
 (195765,'kilopascal',' k|ki|il|lo|op|pa|as|sc|ca|al|l','kilo','KLPSKL','ilop','asca','kilopascal'),
 (195766,'kilopascals',' k|ki|il|lo|op|pa|as|sc|ca|al|ls|s','kilo','KLPSKLS','ilop','scal','kilopascal'),
 (195767,'kilopondmeter',' k|ki|il|lo|op|po|on|nd|dm|me|et|te|er|r','kilo','KLPNTMTR','ilop','mete','kilopondme'),
 (195768,'kilopondmeters',' k|ki|il|lo|op|po|on|nd|dm|me|et|te|er|rs|s','kilo','KLPNTMTRS','ilop','eter','kilopondme'),
 (195769,'kilorad',' k|ki|il|lo|or|ra|ad|d','kilo','KLRT','ilor','lora','kilorad'),
 (195770,'kilorads',' k|ki|il|lo|or|ra|ad|ds|s','kilo','KLRTS','ilor','orad','kilorads'),
 (195771,'kilos',' k|ki|il|lo|os|s','kilo','KLS','ilos','kilo','kilos'),
 (195772,'kilovolt',' k|ki|il|lo|ov|vo|ol|lt|t','kilo','KLFLT','ilov','ovol','kilovolt');
INSERT INTO `m_spelling_dictionary` VALUES  (195773,'kilovoltage',' k|ki|il|lo|ov|vo|ol|lt|ta|ag|ge|e','kilo','KLFLTJ','ilov','ltag','kilovoltag'),
 (195774,'kilovolts',' k|ki|il|lo|ov|vo|ol|lt|ts|s','kilo','KLFLTS','ilov','volt','kilovolts'),
 (195775,'kilowatt',' k|ki|il|lo|ow|wa|at|tt|t','kilo','KLWT','ilow','owat','kilowatt'),
 (195776,'kilowatts',' k|ki|il|lo|ow|wa|at|tt|ts|s','kilo','KLWTS','ilow','watt','kilowatts'),
 (195777,'kilt',' k|ki|il|lt|t','kilt','KLT','ilt','kilt','kilt'),
 (195778,'kilts',' k|ki|il|lt|ts|s','kilt','KLTS','ilts','kilt','kilts'),
 (195779,'Kiluluma',' K|Ki|il|lu|ul|lu|um|ma|a','Kilu','KLLM','ilul','ulum','Kiluluma'),
 (195780,'Kiluluma goodeyi',' K|Ki|il|lu|ul|lu|um|ma|a | g|go|oo|od|de|ey|yi|i','Kilu','KLLMKTY','ilul','odey','Kiluluma g'),
 (195781,'kilval',' k|ki|il|lv|va|al|l','kilv','KLFL','ilva','ilva','kilval'),
 (195782,'Kim',' K|Ki|im|m','Kim','KM','im','Kim','Kim'),
 (195783,'Kimberley horse disease',' K|Ki|im|mb|be|er|rl|le|ey|y | h|ho|or|rs|se|e | d|di|is|se|ea|as|se|e','Kimb','KMRLHRSTSS','imbe','seas','Kimberley'),
 (195784,'Kimberley horse diseases',' K|Ki|im|mb|be|er|rl|le|ey|y | h|ho|or|rs|se|e | d|di|is|se|ea|as|se|es|s','Kimb','KMRLHRSTSSS','imbe','ease','Kimberley');
INSERT INTO `m_spelling_dictionary` VALUES  (195785,'Kimmelstiel',' K|Ki|im|mm|me|el|ls|st|ti|ie|el|l','Kimm','KMLSTL','imme','stie','Kimmelstie'),
 (195786,'Kimmelstiel-Wilson syndrome',' K|Ki|im|mm|me|el|ls|st|ti|ie|el|l-|-W|Wi|il|ls|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Kimm','KMLSTLWLSNSNTRM','imme','drom','Kimmelstie'),
 (195787,'Kimmelstiels',' K|Ki|im|mm|me|el|ls|st|ti|ie|el|ls|s','Kimm','KMLSTLS','imme','tiel','Kimmelstie'),
 (195788,'kimputu',' k|ki|im|mp|pu|ut|tu|u','kimp','KMPT','impu','mput','kimputu'),
 (195789,'Kims',' K|Ki|im|ms|s','Kims','KMS','ims','Kims','Kims'),
 (195790,'Kimura',' K|Ki|im|mu|ur|ra|a','Kimu','KMR','imur','imur','Kimura'),
 (195791,'Kimura\'s disease','','','',NULL,NULL,''),
 (195792,'Kimura\'s diseases','','','',NULL,NULL,''),
 (195793,'Kimuras',' K|Ki|im|mu|ur|ra|as|s','Kimu','KMRS','imur','mura','Kimuras'),
 (195794,'kin',' k|ki|in|n','kin','KN','in','kin','kin'),
 (195795,'kinaesthesia',' k|ki|in|na|ae|es|st|th|he|es|si|ia|a','kina','KNS0X','inae','hesi','kinaesthes'),
 (195796,'kinaesthesiometer',' k|ki|in|na|ae|es|st|th|he|es|si|io|om|me|et|te|er|r','kina','KNS0XMTR','inae','mete','kinaesthes');
INSERT INTO `m_spelling_dictionary` VALUES  (195797,'kinaesthesiometers',' k|ki|in|na|ae|es|st|th|he|es|si|io|om|me|et|te|er|rs|s','kina','KNS0XMTRS','inae','eter','kinaesthes'),
 (195798,'kinaesthesiometric',' k|ki|in|na|ae|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|c','kina','KNS0XMTRK','inae','etri','kinaesthes'),
 (195799,'kinaesthesiometrical',' k|ki|in|na|ae|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|l','kina','KNS0XMTRKL','inae','rica','kinaesthes'),
 (195800,'kinaesthesiometrically',' k|ki|in|na|ae|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','kina','KNS0XMTRKL','inae','call','kinaesthes'),
 (195801,'kinaesthetic',' k|ki|in|na|ae|es|st|th|he|et|ti|ic|c','kina','KNS0TK','inae','heti','kinaesthet'),
 (195802,'kinaesthetic hallucination',' k|ki|in|na|ae|es|st|th|he|et|ti|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','kina','KNS0TKHLSNXN','inae','atio','kinaesthet'),
 (195803,'kinaesthetic hallucinations',' k|ki|in|na|ae|es|st|th|he|et|ti|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','kina','KNS0TKHLSNXNS','inae','tion','kinaesthet'),
 (195804,'kinaesthetically',' k|ki|in|na|ae|es|st|th|he|et|ti|ic|ca|al|ll|ly|y','kina','KNS0TKL','inae','call','kinaesthet');
INSERT INTO `m_spelling_dictionary` VALUES  (195805,'kinase',' k|ki|in|na|as|se|e','kina','KNS','inas','inas','kinase'),
 (195806,'kinase domain receptor',' k|ki|in|na|as|se|e | d|do|om|ma|ai|in|n | r|re|ec|ce|ep|pt|to|or|r','kina','KNSTMNRSPTR','inas','epto','kinase dom'),
 (195807,'kinase domain receptor gene product',' k|ki|in|na|as|se|e | d|do|om|ma|ai|in|n | r|re|ec|ce|ep|pt|to|or|r | g|ge|en|ne|e | p|pr|ro|od|du|uc|ct|t','kina','KNSTMNRSPTRJNPRTKT','inas','oduc','kinase dom'),
 (195808,'kinase domain receptor tyrosine kinase',' k|ki|in|na|as|se|e | d|do|om|ma|ai|in|n | r|re|ec|ce|ep|pt|to|or|r | t|ty|yr|ro|os|si|in|ne|e | k|ki|in|na|as|se|e','kina','KNSTMNRSPTRTRSNKNS','inas','inas','kinase dom'),
 (195809,'kinase domain receptors',' k|ki|in|na|as|se|e | d|do|om|ma|ai|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','kina','KNSTMNRSPTRS','inas','ptor','kinase dom'),
 (195810,'kinases',' k|ki|in|na|as|se|es|s','kina','KNSS','inas','nase','kinases'),
 (195811,'kind',' k|ki|in|nd|d','kind','KNT','ind','kind','kind'),
 (195812,'kinder',' k|ki|in|nd|de|er|r','kind','KNTR','inde','inde','kinder');
INSERT INTO `m_spelling_dictionary` VALUES  (195813,'kindergarten',' k|ki|in|nd|de|er|rg|ga|ar|rt|te|en|n','kind','KNTRKRTN','inde','arte','kindergart'),
 (195814,'kindergartener',' k|ki|in|nd|de|er|rg|ga|ar|rt|te|en|ne|er|r','kind','KNTRKRTNR','inde','tene','kindergart'),
 (195815,'kindergarteners',' k|ki|in|nd|de|er|rg|ga|ar|rt|te|en|ne|er|rs|s','kind','KNTRKRTNRS','inde','ener','kindergart'),
 (195816,'kindergartens',' k|ki|in|nd|de|er|rg|ga|ar|rt|te|en|ns|s','kind','KNTRKRTNS','inde','rten','kindergart'),
 (195817,'kindest',' k|ki|in|nd|de|es|st|t','kind','KNTST','inde','ndes','kindest'),
 (195818,'kindle',' k|ki|in|nd|dl|le|e','kind','KNTL','indl','indl','kindle'),
 (195819,'kindled',' k|ki|in|nd|dl|le|ed|d','kind','KNTLT','indl','ndle','kindled'),
 (195820,'Kindler',' K|Ki|in|nd|dl|le|er|r','Kind','KNTLR','indl','ndle','Kindler'),
 (195821,'Kindler syndrome',' K|Ki|in|nd|dl|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Kind','KNTLRSNTRM','indl','drom','Kindler sy'),
 (195822,'Kindler\'s syndrome','','','',NULL,NULL,''),
 (195823,'Kindlers',' K|Ki|in|nd|dl|le|er|rs|s','Kind','KNTLRS','indl','dler','Kindlers');
INSERT INTO `m_spelling_dictionary` VALUES  (195824,'kindles',' k|ki|in|nd|dl|le|es|s','kind','KNTLS','indl','ndle','kindles'),
 (195825,'kindliness',' k|ki|in|nd|dl|li|in|ne|es|ss|s','kind','KNTLNS','indl','ines','kindliness'),
 (195826,'kindling',' k|ki|in|nd|dl|li|in|ng|g','kind','KNTLNK','indl','dlin','kindling'),
 (195827,'kindly',' k|ki|in|nd|dl|ly|y','kind','KNTL','indl','indl','kindly'),
 (195828,'kindness',' k|ki|in|nd|dn|ne|es|ss|s','kind','KNTNS','indn','dnes','kindness'),
 (195829,'kindnesses',' k|ki|in|nd|dn|ne|es|ss|se|es|s','kind','KNTNSS','indn','esse','kindnesses'),
 (195830,'kindred',' k|ki|in|nd|dr|re|ed|d','kind','KNTRT','indr','ndre','kindred'),
 (195831,'kindreds',' k|ki|in|nd|dr|re|ed|ds|s','kind','KNTRTS','indr','dred','kindreds'),
 (195832,'kinds',' k|ki|in|nd|ds|s','kind','KNTS','inds','kind','kinds'),
 (195833,'kinectin',' k|ki|in|ne|ec|ct|ti|in|n','kine','KNKTN','inec','ecti','kinectin'),
 (195834,'kinectin 1',' k|ki|in|ne|ec|ct|ti|in|n | 1|1','kine','KNKTN','inec','tin','kinectin 1'),
 (195835,'kinectins',' k|ki|in|ne|ec|ct|ti|in|ns|s','kine','KNKTNS','inec','ctin','kinectins');
INSERT INTO `m_spelling_dictionary` VALUES  (195836,'kinematic',' k|ki|in|ne|em|ma|at|ti|ic|c','kine','KNMTK','inem','mati','kinematic'),
 (195837,'kinematic viscosity',' k|ki|in|ne|em|ma|at|ti|ic|c | v|vi|is|sc|co|os|si|it|ty|y','kine','KNMTKFSKST','inem','osit','kinematic'),
 (195838,'kinematical',' k|ki|in|ne|em|ma|at|ti|ic|ca|al|l','kine','KNMTKL','inem','tica','kinematica'),
 (195839,'kinematically',' k|ki|in|ne|em|ma|at|ti|ic|ca|al|ll|ly|y','kine','KNMTKL','inem','call','kinematica'),
 (195840,'kinematics',' k|ki|in|ne|em|ma|at|ti|ic|cs|s','kine','KNMTKS','inem','atic','kinematics'),
 (195841,'kinematogram',' k|ki|in|ne|em|ma|at|to|og|gr|ra|am|m','kine','KNMTKRM','inem','ogra','kinematogr'),
 (195842,'kinematograms',' k|ki|in|ne|em|ma|at|to|og|gr|ra|am|ms|s','kine','KNMTKRMS','inem','gram','kinematogr'),
 (195843,'kinemia',' k|ki|in|ne|em|mi|ia|a','kine','KNM','inem','nemi','kinemia'),
 (195844,'kinemic',' k|ki|in|ne|em|mi|ic|c','kine','KNMK','inem','nemi','kinemic'),
 (195845,'Kineococcus-like bacteria',' K|Ki|in|ne|eo|oc|co|oc|cc|cu|us|s-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|ia|a','Kine','KNKKKSLKBKTR','ineo','teri','Kineococcu'),
 (195846,'Kineococcus-like bacterium',' K|Ki|in|ne|eo|oc|co|oc|cc|cu|us|s-|-l|li|ik|ke|e | b|ba|ac|ct|te|er|ri|iu|um|m','Kine','KNKKKSLKBKTRM','ineo','eriu','Kineococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (195847,'Kineosphaera limosa',' K|Ki|in|ne|eo|os|sp|ph|ha|ae|er|ra|a | l|li|im|mo|os|sa|a','Kine','KNSFRLMS','ineo','imos','Kineosphae'),
 (195848,'Kineosporia',' K|Ki|in|ne|eo|os|sp|po|or|ri|ia|a','Kine','KNSPR','ineo','pori','Kineospori'),
 (195849,'Kineosporia aurantiaca',' K|Ki|in|ne|eo|os|sp|po|or|ri|ia|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Kine','KNSPRRNXK','ineo','tiac','Kineospori'),
 (195850,'Kineosporia mikuniensis',' K|Ki|in|ne|eo|os|sp|po|or|ri|ia|a | m|mi|ik|ku|un|ni|ie|en|ns|si|is|s','Kine','KNSPRMKNNSS','ineo','ensi','Kineospori'),
 (195851,'Kineosporia rhamnosa',' K|Ki|in|ne|eo|os|sp|po|or|ri|ia|a | r|rh|ha|am|mn|no|os|sa|a','Kine','KNSPRRHMNS','ineo','mnos','Kineospori'),
 (195852,'Kineosporia rhizophila',' K|Ki|in|ne|eo|os|sp|po|or|ri|ia|a | r|rh|hi|iz|zo|op|ph|hi|il|la|a','Kine','KNSPRRHSFL','ineo','phil','Kineospori'),
 (195853,'Kineosporia succinea',' K|Ki|in|ne|eo|os|sp|po|or|ri|ia|a | s|su|uc|cc|ci|in|ne|ea|a','Kine','KNSPRSKSN','ineo','cine','Kineospori'),
 (195854,'kineplasties',' k|ki|in|ne|ep|pl|la|as|st|ti|ie|es|s','kine','KNPLSTS','inep','stie','kineplasti');
INSERT INTO `m_spelling_dictionary` VALUES  (195855,'kineplasty',' k|ki|in|ne|ep|pl|la|as|st|ty|y','kine','KNPLST','inep','last','kineplasty'),
 (195856,'kinesalgia',' k|ki|in|ne|es|sa|al|lg|gi|ia|a','kine','KNSLJ','ines','algi','kinesalgia'),
 (195857,'kinescope',' k|ki|in|ne|es|sc|co|op|pe|e','kine','KNSKP','ines','scop','kinescope'),
 (195858,'kinescopes',' k|ki|in|ne|es|sc|co|op|pe|es|s','kine','KNSKPS','ines','cope','kinescopes'),
 (195859,'kineses',' k|ki|in|ne|es|se|es|s','kine','KNSS','ines','nese','kineses'),
 (195860,'kinesialgia',' k|ki|in|ne|es|si|ia|al|lg|gi|ia|a','kine','KNXLJ','ines','algi','kinesialgi'),
 (195861,'kinesiatrics',' k|ki|in|ne|es|si|ia|at|tr|ri|ic|cs|s','kine','KNXTRKS','ines','tric','kinesiatri'),
 (195862,'kinesics',' k|ki|in|ne|es|si|ic|cs|s','kine','KNSKS','ines','esic','kinesics'),
 (195863,'kinesigenic',' k|ki|in|ne|es|si|ig|ge|en|ni|ic|c','kine','KNSJNK','ines','geni','kinesigeni'),
 (195864,'kinesigenicity',' k|ki|in|ne|es|si|ig|ge|en|ni|ic|ci|it|ty|y','kine','KNSJNST','ines','icit','kinesigeni'),
 (195865,'kinesimeter',' k|ki|in|ne|es|si|im|me|et|te|er|r','kine','KNSMTR','ines','mete','kinesimete');
INSERT INTO `m_spelling_dictionary` VALUES  (195866,'kinesimeters',' k|ki|in|ne|es|si|im|me|et|te|er|rs|s','kine','KNSMTRS','ines','eter','kinesimete'),
 (195867,'kinesimetric',' k|ki|in|ne|es|si|im|me|et|tr|ri|ic|c','kine','KNSMTRK','ines','etri','kinesimetr'),
 (195868,'kinesimetrically',' k|ki|in|ne|es|si|im|me|et|tr|ri|ic|ca|al|ll|ly|y','kine','KNSMTRKL','ines','call','kinesimetr'),
 (195869,'kinesin',' k|ki|in|ne|es|si|in|n','kine','KNSN','ines','nesi','kinesin'),
 (195870,'kinesins',' k|ki|in|ne|es|si|in|ns|s','kine','KNSNS','ines','esin','kinesins'),
 (195871,'kinesiodic',' k|ki|in|ne|es|si|io|od|di|ic|c','kine','KNXTK','ines','iodi','kinesiodic'),
 (195872,'kinesiogenic',' k|ki|in|ne|es|si|io|og|ge|en|ni|ic|c','kine','KNXJNK','ines','geni','kinesiogen'),
 (195873,'kinesiogenic choreo-athetoses',' k|ki|in|ne|es|si|io|og|ge|en|ni|ic|c | c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|os|se|es|s','kine','KNXJNKXR0TSS','ines','tose','kinesiogen'),
 (195874,'kinesiogenic choreo-athetosis',' k|ki|in|ne|es|si|io|og|ge|en|ni|ic|c | c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|os|si|is|s','kine','KNXJNKXR0TSS','ines','tosi','kinesiogen'),
 (195875,'kinesiogenic choreoathetoses',' k|ki|in|ne|es|si|io|og|ge|en|ni|ic|c | c|ch|ho|or|re|eo|oa|at|th|he|et|to|os|se|es|s','kine','KNXJNKXR0TSS','ines','tose','kinesiogen');
INSERT INTO `m_spelling_dictionary` VALUES  (195876,'kinesiogenic choreoathetosis',' k|ki|in|ne|es|si|io|og|ge|en|ni|ic|c | c|ch|ho|or|re|eo|oa|at|th|he|et|to|os|si|is|s','kine','KNXJNKXR0TSS','ines','tosi','kinesiogen'),
 (195877,'kinesiograph',' k|ki|in|ne|es|si|io|og|gr|ra|ap|ph|h','kine','KNXKRF','ines','grap','kinesiogra'),
 (195878,'kinesiographer',' k|ki|in|ne|es|si|io|og|gr|ra|ap|ph|he|er|r','kine','KNXKRFR','ines','aphe','kinesiogra'),
 (195879,'kinesiographers',' k|ki|in|ne|es|si|io|og|gr|ra|ap|ph|he|er|rs|s','kine','KNXKRFRS','ines','pher','kinesiogra'),
 (195880,'kinesiographic',' k|ki|in|ne|es|si|io|og|gr|ra|ap|ph|hi|ic|c','kine','KNXKRFK','ines','aphi','kinesiogra'),
 (195881,'kinesiographs',' k|ki|in|ne|es|si|io|og|gr|ra|ap|ph|hs|s','kine','KNXKRFS','ines','raph','kinesiogra'),
 (195882,'kinesiography',' k|ki|in|ne|es|si|io|og|gr|ra|ap|ph|hy|y','kine','KNXKRF','ines','raph','kinesiogra'),
 (195883,'kinesiologic',' k|ki|in|ne|es|si|io|ol|lo|og|gi|ic|c','kine','KNXLJK','ines','logi','kinesiolog'),
 (195884,'kinesiological',' k|ki|in|ne|es|si|io|ol|lo|og|gi|ic|ca|al|l','kine','KNXLJKL','ines','gica','kinesiolog');
INSERT INTO `m_spelling_dictionary` VALUES  (195885,'kinesiology',' k|ki|in|ne|es|si|io|ol|lo|og|gy|y','kine','KNXLJ','ines','olog','kinesiolog'),
 (195886,'kinesioneuroses',' k|ki|in|ne|es|si|io|on|ne|eu|ur|ro|os|se|es|s','kine','KNXNRSS','ines','rose','kinesioneu'),
 (195887,'kinesioneurosis',' k|ki|in|ne|es|si|io|on|ne|eu|ur|ro|os|si|is|s','kine','KNXNRSS','ines','rosi','kinesioneu'),
 (195888,'kinesiophobia',' k|ki|in|ne|es|si|io|op|ph|ho|ob|bi|ia|a','kine','KNXFB','ines','hobi','kinesiopho'),
 (195889,'kinesiotherapy',' k|ki|in|ne|es|si|io|ot|th|he|er|ra|ap|py|y','kine','KNX0RP','ines','erap','kinesiothe'),
 (195890,'kinesis',' k|ki|in|ne|es|si|is|s','kine','KNSS','ines','nesi','kinesis'),
 (195891,'kinesitherapy',' k|ki|in|ne|es|si|it|th|he|er|ra|ap|py|y','kine','KNS0RP','ines','erap','kinesither'),
 (195892,'kinesodic',' k|ki|in|ne|es|so|od|di|ic|c','kine','KNSTK','ines','sodi','kinesodic'),
 (195893,'kinestheses',' k|ki|in|ne|es|st|th|he|es|se|es|s','kine','KNS0SS','ines','hese','kinesthese'),
 (195894,'kinesthesia',' k|ki|in|ne|es|st|th|he|es|si|ia|a','kine','KNS0X','ines','hesi','kinesthesi');
INSERT INTO `m_spelling_dictionary` VALUES  (195895,'kinesthesiometer',' k|ki|in|ne|es|st|th|he|es|si|io|om|me|et|te|er|r','kine','KNS0XMTR','ines','mete','kinesthesi'),
 (195896,'kinesthesiometers',' k|ki|in|ne|es|st|th|he|es|si|io|om|me|et|te|er|rs|s','kine','KNS0XMTRS','ines','eter','kinesthesi'),
 (195897,'kinesthesiometric',' k|ki|in|ne|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|c','kine','KNS0XMTRK','ines','etri','kinesthesi'),
 (195898,'kinesthesiometrical',' k|ki|in|ne|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|l','kine','KNS0XMTRKL','ines','rica','kinesthesi'),
 (195899,'kinesthesiometrically',' k|ki|in|ne|es|st|th|he|es|si|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','kine','KNS0XMTRKL','ines','call','kinesthesi'),
 (195900,'kinesthesis',' k|ki|in|ne|es|st|th|he|es|si|is|s','kine','KNS0SS','ines','hesi','kinesthesi'),
 (195901,'kinesthetic',' k|ki|in|ne|es|st|th|he|et|ti|ic|c','kine','KNS0TK','ines','heti','kinestheti'),
 (195902,'kinesthetic hallucination',' k|ki|in|ne|es|st|th|he|et|ti|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','kine','KNS0TKHLSNXN','ines','atio','kinestheti'),
 (195903,'kinesthetic hallucinations',' k|ki|in|ne|es|st|th|he|et|ti|ic|c | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','kine','KNS0TKHLSNXNS','ines','tion','kinestheti');
INSERT INTO `m_spelling_dictionary` VALUES  (195904,'kinesthetic sense',' k|ki|in|ne|es|st|th|he|et|ti|ic|c | s|se|en|ns|se|e','kine','KNS0TKSNS','ines','sens','kinestheti'),
 (195905,'kinesthetic senses',' k|ki|in|ne|es|st|th|he|et|ti|ic|c | s|se|en|ns|se|es|s','kine','KNS0TKSNSS','ines','ense','kinestheti'),
 (195906,'kinesthetically',' k|ki|in|ne|es|st|th|he|et|ti|ic|ca|al|ll|ly|y','kine','KNS0TKL','ines','call','kinestheti'),
 (195907,'kinetensin',' k|ki|in|ne|et|te|en|ns|si|in|n','kine','KNTNSN','inet','ensi','kinetensin'),
 (195908,'kinetheodolite',' k|ki|in|ne|et|th|he|eo|od|do|ol|li|it|te|e','kine','KN0TLT','inet','olit','kinetheodo'),
 (195909,'kinetic',' k|ki|in|ne|et|ti|ic|c','kine','KNTK','inet','neti','kinetic'),
 (195910,'kinetic ataxia',' k|ki|in|ne|et|ti|ic|c | a|at|ta|ax|xi|ia|a','kine','KNTKTKS','inet','taxi','kinetic at'),
 (195911,'kinetic ataxias',' k|ki|in|ne|et|ti|ic|c | a|at|ta|ax|xi|ia|as|s','kine','KNTKTKSS','inet','axia','kinetic at'),
 (195912,'kinetic ataxy',' k|ki|in|ne|et|ti|ic|c | a|at|ta|ax|xy|y','kine','KNTKTKS','inet','atax','kinetic at'),
 (195913,'kinetic energy',' k|ki|in|ne|et|ti|ic|c | e|en|ne|er|rg|gy|y','kine','KNTKNRJ','inet','nerg','kinetic en');
INSERT INTO `m_spelling_dictionary` VALUES  (195914,'kinetic tremor',' k|ki|in|ne|et|ti|ic|c | t|tr|re|em|mo|or|r','kine','KNTKTRMR','inet','remo','kinetic tr'),
 (195915,'kinetic tremors',' k|ki|in|ne|et|ti|ic|c | t|tr|re|em|mo|or|rs|s','kine','KNTKTRMRS','inet','emor','kinetic tr'),
 (195916,'kinetical',' k|ki|in|ne|et|ti|ic|ca|al|l','kine','KNTKL','inet','tica','kinetical'),
 (195917,'kinetically',' k|ki|in|ne|et|ti|ic|ca|al|ll|ly|y','kine','KNTKL','inet','call','kineticall'),
 (195918,'kineticist',' k|ki|in|ne|et|ti|ic|ci|is|st|t','kine','KNTSST','inet','icis','kineticist'),
 (195919,'kineticists',' k|ki|in|ne|et|ti|ic|ci|is|st|ts|s','kine','KNTSSTS','inet','cist','kineticist'),
 (195920,'kinetics',' k|ki|in|ne|et|ti|ic|cs|s','kine','KNTKS','inet','etic','kinetics'),
 (195921,'kineties',' k|ki|in|ne|et|ti|ie|es|s','kine','KNTS','inet','etie','kineties'),
 (195922,'kinetin',' k|ki|in|ne|et|ti|in|n','kine','KNTN','inet','neti','kinetin'),
 (195923,'kinetins',' k|ki|in|ne|et|ti|in|ns|s','kine','KNTNS','inet','etin','kinetins'),
 (195924,'kinetocardiographies',' k|ki|in|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','kine','KNTKRTKRFS','inet','phie','kinetocard');
INSERT INTO `m_spelling_dictionary` VALUES  (195925,'kinetocardiography',' k|ki|in|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','kine','KNTKRTKRF','inet','raph','kinetocard'),
 (195926,'kinetochore',' k|ki|in|ne|et|to|oc|ch|ho|or|re|e','kine','KNTXR','inet','chor','kinetochor'),
 (195927,'kinetochores',' k|ki|in|ne|et|to|oc|ch|ho|or|re|es|s','kine','KNTXRS','inet','hore','kinetochor'),
 (195928,'kinetodesma',' k|ki|in|ne|et|to|od|de|es|sm|ma|a','kine','KNTTSM','inet','desm','kinetodesm'),
 (195929,'kinetodesmata',' k|ki|in|ne|et|to|od|de|es|sm|ma|at|ta|a','kine','KNTTSMT','inet','smat','kinetodesm'),
 (195930,'kinetodesmos',' k|ki|in|ne|et|to|od|de|es|sm|mo|os|s','kine','KNTTSMS','inet','esmo','kinetodesm'),
 (195931,'kinetodesmoses',' k|ki|in|ne|et|to|od|de|es|sm|mo|os|se|es|s','kine','KNTTSMSS','inet','mose','kinetodesm'),
 (195932,'Kinetofragminophorea',' K|Ki|in|ne|et|to|of|fr|ra|ag|gm|mi|in|no|op|ph|ho|or|re|ea|a','Kine','KNTFRKMNFR','inet','hore','Kinetofrag'),
 (195933,'kinetogenic',' k|ki|in|ne|et|to|og|ge|en|ni|ic|c','kine','KNTJNK','inet','geni','kinetogeni'),
 (195934,'kinetographic',' k|ki|in|ne|et|to|og|gr|ra|ap|ph|hi|ic|c','kine','KNTKRFK','inet','aphi','kinetograp');
INSERT INTO `m_spelling_dictionary` VALUES  (195935,'kinetonuclei',' k|ki|in|ne|et|to|on|nu|uc|cl|le|ei|i','kine','KNTNKL','inet','ucle','kinetonucl'),
 (195936,'kinetonucleus',' k|ki|in|ne|et|to|on|nu|uc|cl|le|eu|us|s','kine','KNTNKLS','inet','cleu','kinetonucl'),
 (195937,'kinetonucleuses',' k|ki|in|ne|et|to|on|nu|uc|cl|le|eu|us|se|es|s','kine','KNTNKLSS','inet','euse','kinetonucl'),
 (195938,'kinetoplasm',' k|ki|in|ne|et|to|op|pl|la|as|sm|m','kine','KNTPLSM','inet','plas','kinetoplas'),
 (195939,'kinetoplast',' k|ki|in|ne|et|to|op|pl|la|as|st|t','kine','KNTPLST','inet','plas','kinetoplas'),
 (195940,'kinetoplast deoxyribonucleic acid',' k|ki|in|ne|et|to|op|pl|la|as|st|t | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','kine','KNTPLSTTKSRBNKLKST','inet',' aci','kinetoplas'),
 (195941,'kinetoplastid',' k|ki|in|ne|et|to|op|pl|la|as|st|ti|id|d','kine','KNTPLSTT','inet','asti','kinetoplas'),
 (195942,'Kinetoplastida',' K|Ki|in|ne|et|to|op|pl|la|as|st|ti|id|da|a','Kine','KNTPLSTT','inet','stid','Kinetoplas'),
 (195943,'kinetoplastids',' k|ki|in|ne|et|to|op|pl|la|as|st|ti|id|ds|s','kine','KNTPLSTTS','inet','stid','kinetoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (195944,'kinetoplasts',' k|ki|in|ne|et|to|op|pl|la|as|st|ts|s','kine','KNTPLSTS','inet','last','kinetoplas'),
 (195945,'Kinetor',' K|Ki|in|ne|et|to|or|r','Kine','KNTR','inet','neto','Kinetor'),
 (195946,'Kinetors',' K|Ki|in|ne|et|to|or|rs|s','Kine','KNTRS','inet','etor','Kinetors'),
 (195947,'Kinetoscope',' K|Ki|in|ne|et|to|os|sc|co|op|pe|e','Kine','KNTSKP','inet','scop','Kinetoscop'),
 (195948,'Kinetoscopes',' K|Ki|in|ne|et|to|os|sc|co|op|pe|es|s','Kine','KNTSKPS','inet','cope','Kinetoscop'),
 (195949,'kinetoses',' k|ki|in|ne|et|to|os|se|es|s','kine','KNTSS','inet','tose','kinetoses'),
 (195950,'kinetosis',' k|ki|in|ne|et|to|os|si|is|s','kine','KNTSS','inet','tosi','kinetosis'),
 (195951,'kinetosome',' k|ki|in|ne|et|to|os|so|om|me|e','kine','KNTSM','inet','osom','kinetosome'),
 (195952,'kinetosomes',' k|ki|in|ne|et|to|os|so|om|me|es|s','kine','KNTSMS','inet','some','kinetosome'),
 (195953,'Kinetron',' K|Ki|in|ne|et|tr|ro|on|n','Kine','KNTRN','inet','etro','Kinetron'),
 (195954,'Kinetrons',' K|Ki|in|ne|et|tr|ro|on|ns|s','Kine','KNTRNS','inet','tron','Kinetrons');
INSERT INTO `m_spelling_dictionary` VALUES  (195955,'kinety',' k|ki|in|ne|et|ty|y','kine','KNT','inet','inet','kinety'),
 (195956,'Kinevac',' K|Ki|in|ne|ev|va|ac|c','Kine','KNFK','inev','neva','Kinevac'),
 (195957,'king',' k|ki|in|ng|g','king','KNK','ing','king','king'),
 (195958,'King Albert\'s sicklebill','','','',NULL,NULL,''),
 (195959,'King Albert\'s sicklebills','','','',NULL,NULL,''),
 (195960,'king bird',' k|ki|in|ng|g | b|bi|ir|rd|d','king','KNKBRT','ing',' bir','king bird'),
 (195961,'king birds',' k|ki|in|ng|g | b|bi|ir|rd|ds|s','king','KNKBRTS','ing','bird','king birds'),
 (195962,'king bolete',' k|ki|in|ng|g | b|bo|ol|le|et|te|e','king','KNKBLT','ing','olet','king bolet'),
 (195963,'king boletes',' k|ki|in|ng|g | b|bo|ol|le|et|te|es|s','king','KNKBLTS','ing','lete','king bolet'),
 (195964,'king cobra',' k|ki|in|ng|g | c|co|ob|br|ra|a','king','KNKKBR','ing','cobr','king cobra'),
 (195965,'king cobras',' k|ki|in|ng|g | c|co|ob|br|ra|as|s','king','KNKKBRS','ing','obra','king cobra'),
 (195966,'king cormorant',' k|ki|in|ng|g | c|co|or|rm|mo|or|ra|an|nt|t','king','KNKKRMRNT','ing','oran','king cormo');
INSERT INTO `m_spelling_dictionary` VALUES  (195967,'king cormorants',' k|ki|in|ng|g | c|co|or|rm|mo|or|ra|an|nt|ts|s','king','KNKKRMRNTS','ing','rant','king cormo'),
 (195968,'king crab',' k|ki|in|ng|g | c|cr|ra|ab|b','king','KNKKRB','ing',' cra','king crab'),
 (195969,'king crabs',' k|ki|in|ng|g | c|cr|ra|ab|bs|s','king','KNKKRBS','ing','crab','king crabs'),
 (195970,'King Kong peptide',' K|Ki|in|ng|g | K|Ko|on|ng|g | p|pe|ep|pt|ti|id|de|e','King','KNKKNKPPTT','ing','ptid','King Kong'),
 (195971,'king mackerel',' k|ki|in|ng|g | m|ma|ac|ck|ke|er|re|el|l','king','KNKMKRL','ing','kere','king macke'),
 (195972,'king mackerels',' k|ki|in|ng|g | m|ma|ac|ck|ke|er|re|el|ls|s','king','KNKMKRLS','ing','erel','king macke'),
 (195973,'king penguin',' k|ki|in|ng|g | p|pe|en|ng|gu|ui|in|n','king','KNKPNKN','ing','ngui','king pengu'),
 (195974,'king penguins',' k|ki|in|ng|g | p|pe|en|ng|gu|ui|in|ns|s','king','KNKPNKNS','ing','guin','king pengu'),
 (195975,'king rail',' k|ki|in|ng|g | r|ra|ai|il|l','king','KNKRL','ing',' rai','king rail'),
 (195976,'king rails',' k|ki|in|ng|g | r|ra|ai|il|ls|s','king','KNKRLS','ing','rail','king rails');
INSERT INTO `m_spelling_dictionary` VALUES  (195977,'king salmon',' k|ki|in|ng|g | s|sa|al|lm|mo|on|n','king','KNKSLMN','ing','almo','king salmo'),
 (195978,'king snake',' k|ki|in|ng|g | s|sn|na|ak|ke|e','king','KNKSNK','ing','snak','king snake'),
 (195979,'king snakes',' k|ki|in|ng|g | s|sn|na|ak|ke|es|s','king','KNKSNKS','ing','nake','king snake'),
 (195980,'king vulture',' k|ki|in|ng|g | v|vu|ul|lt|tu|ur|re|e','king','KNKFLTR','ing','ltur','king vultu'),
 (195981,'king vultures',' k|ki|in|ng|g | v|vu|ul|lt|tu|ur|re|es|s','king','KNKFLTRS','ing','ture','king vultu'),
 (195982,'King-Armstrong unit',' K|Ki|in|ng|g-|-A|Ar|rm|ms|st|tr|ro|on|ng|g | u|un|ni|it|t','King','KNKRMSTRNKNT','ing-',' uni','King-Armst'),
 (195983,'King-Armstrong units',' K|Ki|in|ng|g-|-A|Ar|rm|ms|st|tr|ro|on|ng|g | u|un|ni|it|ts|s','King','KNKRMSTRNKNTS','ing-','unit','King-Armst'),
 (195984,'kingbird',' k|ki|in|ng|gb|bi|ir|rd|d','king','KNKBRT','ingb','gbir','kingbird'),
 (195985,'kingbirds',' k|ki|in|ng|gb|bi|ir|rd|ds|s','king','KNKBRTS','ingb','bird','kingbirds'),
 (195986,'kingdom',' k|ki|in|ng|gd|do|om|m','king','KNKTM','ingd','ngdo','kingdom');
INSERT INTO `m_spelling_dictionary` VALUES  (195987,'kingdoms',' k|ki|in|ng|gd|do|om|ms|s','king','KNKTMS','ingd','gdom','kingdoms'),
 (195988,'Kingella',' K|Ki|in|ng|ge|el|ll|la|a','King','KNJL','inge','gell','Kingella'),
 (195989,'Kingella denitrificans',' K|Ki|in|ng|ge|el|ll|la|a | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','King','KNJLTNTRFKNS','inge','ican','Kingella d'),
 (195990,'Kingella indologenes',' K|Ki|in|ng|ge|el|ll|la|a | i|in|nd|do|ol|lo|og|ge|en|ne|es|s','King','KNJLNTLJNS','inge','gene','Kingella i'),
 (195991,'Kingella kingae',' K|Ki|in|ng|ge|el|ll|la|a | k|ki|in|ng|ga|ae|e','King','KNJLKNK','inge','inga','Kingella k'),
 (195992,'kingfish',' k|ki|in|ng|gf|fi|is|sh|h','king','KNKFX','ingf','gfis','kingfish'),
 (195993,'kingfisher',' k|ki|in|ng|gf|fi|is|sh|he|er|r','king','KNKFXR','ingf','ishe','kingfisher'),
 (195994,'kingfishers',' k|ki|in|ng|gf|fi|is|sh|he|er|rs|s','king','KNKFXRS','ingf','sher','kingfisher'),
 (195995,'kingfishes',' k|ki|in|ng|gf|fi|is|sh|he|es|s','king','KNKFXS','ingf','ishe','kingfishes'),
 (195996,'Kingia australis',' K|Ki|in|ng|gi|ia|a | a|au|us|st|tr|ra|al|li|is|s','King','KNJSTRLS','ingi','rali','Kingia aus');
INSERT INTO `m_spelling_dictionary` VALUES  (195997,'kingless',' k|ki|in|ng|gl|le|es|ss|s','king','KNKLS','ingl','gles','kingless'),
 (195998,'kinglet',' k|ki|in|ng|gl|le|et|t','king','KNKLT','ingl','ngle','kinglet'),
 (195999,'kinglets',' k|ki|in|ng|gl|le|et|ts|s','king','KNKLTS','ingl','glet','kinglets'),
 (196000,'kings',' k|ki|in|ng|gs|s','king','KNKS','ings','king','kings'),
 (196001,'kingship',' k|ki|in|ng|gs|sh|hi|ip|p','king','KNKXP','ings','gshi','kingship'),
 (196002,'Kingston',' K|Ki|in|ng|gs|st|to|on|n','King','KNKSTN','ings','gsto','Kingston'),
 (196003,'kinilentin',' k|ki|in|ni|il|le|en|nt|ti|in|n','kini','KNLNTN','inil','enti','kinilentin'),
 (196004,'kinin',' k|ki|in|ni|in|n','kini','KNN','inin','kini','kinin'),
 (196005,'kininase',' k|ki|in|ni|in|na|as|se|e','kini','KNNS','inin','inas','kininase'),
 (196006,'kininases',' k|ki|in|ni|in|na|as|se|es|s','kini','KNNSS','inin','nase','kininases'),
 (196007,'kininogen',' k|ki|in|ni|in|no|og|ge|en|n','kini','KNNJN','inin','noge','kininogen'),
 (196008,'kininogen cystatin',' k|ki|in|ni|in|no|og|ge|en|n | c|cy|ys|st|ta|at|ti|in|n','kini','KNNJNSSTTN','inin','tati','kininogen');
INSERT INTO `m_spelling_dictionary` VALUES  (196009,'kininogen cystatins',' k|ki|in|ni|in|no|og|ge|en|n | c|cy|ys|st|ta|at|ti|in|ns|s','kini','KNNJNSSTTNS','inin','atin','kininogen'),
 (196010,'kininogenase',' k|ki|in|ni|in|no|og|ge|en|na|as|se|e','kini','KNNJNS','inin','enas','kininogena'),
 (196011,'kininogenases',' k|ki|in|ni|in|no|og|ge|en|na|as|se|es|s','kini','KNNJNSS','inin','nase','kininogena'),
 (196012,'kininogenesis',' k|ki|in|ni|in|no|og|ge|en|ne|es|si|is|s','kini','KNNJNSS','inin','nesi','kininogene'),
 (196013,'kininogens',' k|ki|in|ni|in|no|og|ge|en|ns|s','kini','KNNJNS','inin','ogen','kininogens'),
 (196014,'kinins',' k|ki|in|ni|in|ns|s','kini','KNNS','inin','inin','kinins'),
 (196015,'kink',' k|ki|in|nk|k','kink','KNK','ink','kink','kink'),
 (196016,'kinkajou',' k|ki|in|nk|ka|aj|jo|ou|u','kink','KNKJ','inka','kajo','kinkajou'),
 (196017,'kinkajous',' k|ki|in|nk|ka|aj|jo|ou|us|s','kink','KNKJS','inka','ajou','kinkajous'),
 (196018,'kinked',' k|ki|in|nk|ke|ed|d','kink','KNKT','inke','inke','kinked'),
 (196019,'kinkier',' k|ki|in|nk|ki|ie|er|r','kink','KNKR','inki','nkie','kinkier');
INSERT INTO `m_spelling_dictionary` VALUES  (196020,'kinkiest',' k|ki|in|nk|ki|ie|es|st|t','kink','KNKST','inki','kies','kinkiest'),
 (196021,'kinkiness',' k|ki|in|nk|ki|in|ne|es|ss|s','kink','KNKNS','inki','ines','kinkiness'),
 (196022,'kinking',' k|ki|in|nk|ki|in|ng|g','kink','KNKNK','inki','nkin','kinking'),
 (196023,'kinks',' k|ki|in|nk|ks|s','kink','KNKS','inks','kink','kinks'),
 (196024,'kinky',' k|ki|in|nk|ky|y','kink','KNK','inky','kink','kinky'),
 (196025,'kinky hair disease',' k|ki|in|nk|ky|y | h|ha|ai|ir|r | d|di|is|se|ea|as|se|e','kink','KNKHRTSS','inky','seas','kinky hair'),
 (196026,'kinky hair syndrome',' k|ki|in|nk|ky|y | h|ha|ai|ir|r | s|sy|yn|nd|dr|ro|om|me|e','kink','KNKHRSNTRM','inky','drom','kinky hair'),
 (196027,'kinky hair syndromes',' k|ki|in|nk|ky|y | h|ha|ai|ir|r | s|sy|yn|nd|dr|ro|om|me|es|s','kink','KNKHRSNTRMS','inky','rome','kinky hair'),
 (196028,'Kinnier',' K|Ki|in|nn|ni|ie|er|r','Kinn','KNR','inni','nnie','Kinnier'),
 (196029,'Kinnier Wilson disease',' K|Ki|in|nn|ni|ie|er|r | W|Wi|il|ls|so|on|n | d|di|is|se|ea|as|se|e','Kinn','KNRWLSNTSS','inni','seas','Kinnier Wi'),
 (196030,'Kinnier Wilson diseases',' K|Ki|in|nn|ni|ie|er|r | W|Wi|il|ls|so|on|n | d|di|is|se|ea|as|se|es|s','Kinn','KNRWLSNTSSS','inni','ease','Kinnier Wi');
INSERT INTO `m_spelling_dictionary` VALUES  (196031,'Kinnier-Wilson disease',' K|Ki|in|nn|ni|ie|er|r-|-W|Wi|il|ls|so|on|n | d|di|is|se|ea|as|se|e','Kinn','KNRWLSNTSS','inni','seas','Kinnier-Wi'),
 (196032,'Kinnier-Wilson diseases',' K|Ki|in|nn|ni|ie|er|r-|-W|Wi|il|ls|so|on|n | d|di|is|se|ea|as|se|es|s','Kinn','KNRWLSNTSSS','inni','ease','Kinnier-Wi'),
 (196033,'Kinniers',' K|Ki|in|nn|ni|ie|er|rs|s','Kinn','KNRS','inni','nier','Kinniers'),
 (196034,'Kino',' K|Ki|in|no|o','Kino','KN','ino','Kino','Kino'),
 (196035,'kinocentra',' k|ki|in|no|oc|ce|en|nt|tr|ra|a','kino','KNSNTR','inoc','entr','kinocentra'),
 (196036,'kinocentrum',' k|ki|in|no|oc|ce|en|nt|tr|ru|um|m','kino','KNSNTRM','inoc','ntru','kinocentru'),
 (196037,'kinocilia',' k|ki|in|no|oc|ci|il|li|ia|a','kino','KNSL','inoc','cili','kinocilia'),
 (196038,'kinocilium',' k|ki|in|no|oc|ci|il|li|iu|um|m','kino','KNSLM','inoc','iliu','kinocilium'),
 (196039,'kinoid',' k|ki|in|no|oi|id|d','kino','KNT','inoi','inoi','kinoid'),
 (196040,'kinoplasm',' k|ki|in|no|op|pl|la|as|sm|m','kino','KNPLSM','inop','plas','kinoplasm'),
 (196041,'kinoplasma',' k|ki|in|no|op|pl|la|as|sm|ma|a','kino','KNPLSM','inop','lasm','kinoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (196042,'kinoplasmic',' k|ki|in|no|op|pl|la|as|sm|mi|ic|c','kino','KNPLSMK','inop','asmi','kinoplasmi'),
 (196043,'kinoplastic',' k|ki|in|no|op|pl|la|as|st|ti|ic|c','kino','KNPLSTK','inop','asti','kinoplasti'),
 (196044,'kinopren',' k|ki|in|no|op|pr|re|en|n','kino','KNPRN','inop','opre','kinopren'),
 (196045,'kinorhynch',' k|ki|in|no|or|rh|hy|yn|nc|ch|h','kino','KNRNX','inor','hync','kinorhynch'),
 (196046,'Kinorhyncha',' K|Ki|in|no|or|rh|hy|yn|nc|ch|ha|a','Kino','KNRNX','inor','ynch','Kinorhynch'),
 (196047,'Kinos',' K|Ki|in|no|os|s','Kino','KNS','inos','Kino','Kinos'),
 (196048,'Kinosternidae',' K|Ki|in|no|os|st|te|er|rn|ni|id|da|ae|e','Kino','KNSTRNT','inos','nida','Kinosterni'),
 (196049,'Kinosternon',' K|Ki|in|no|os|st|te|er|rn|no|on|n','Kino','KNSTRNN','inos','erno','Kinosterno'),
 (196050,'Kinosternon baurii',' K|Ki|in|no|os|st|te|er|rn|no|on|n | b|ba|au|ur|ri|ii|i','Kino','KNSTRNNBR','inos','auri','Kinosterno'),
 (196051,'Kinosternon flavescens',' K|Ki|in|no|os|st|te|er|rn|no|on|n | f|fl|la|av|ve|es|sc|ce|en|ns|s','Kino','KNSTRNNFLFSNS','inos','scen','Kinosterno'),
 (196052,'Kinosternon leucostomum',' K|Ki|in|no|os|st|te|er|rn|no|on|n | l|le|eu|uc|co|os|st|to|om|mu|um|m','Kino','KNSTRNNLKSTMM','inos','tomu','Kinosterno');
INSERT INTO `m_spelling_dictionary` VALUES  (196053,'Kinosternon scorpioides',' K|Ki|in|no|os|st|te|er|rn|no|on|n | s|sc|co|or|rp|pi|io|oi|id|de|es|s','Kino','KNSTRNNSKRPTS','inos','oide','Kinosterno'),
 (196054,'Kinosternon subrubrum',' K|Ki|in|no|os|st|te|er|rn|no|on|n | s|su|ub|br|ru|ub|br|ru|um|m','Kino','KNSTRNNSBRBRM','inos','ubru','Kinosterno'),
 (196055,'kinsbourne syndrome',' k|ki|in|ns|sb|bo|ou|ur|rn|ne|e | s|sy|yn|nd|dr|ro|om|me|e','kins','KNSBRNSNTRM','insb','drom','kinsbourne'),
 (196056,'Kinshasa',' K|Ki|in|ns|sh|ha|as|sa|a','Kins','KNXS','insh','shas','Kinshasa'),
 (196057,'kinship',' k|ki|in|ns|sh|hi|ip|p','kins','KNXP','insh','nshi','kinship'),
 (196058,'kinships',' k|ki|in|ns|sh|hi|ip|ps|s','kins','KNXPS','insh','ship','kinships'),
 (196059,'kinsman',' k|ki|in|ns|sm|ma|an|n','kins','KNSMN','insm','nsma','kinsman'),
 (196060,'kinswoman',' k|ki|in|ns|sw|wo|om|ma|an|n','kins','KNSWMN','insw','woma','kinswoman'),
 (196061,'Kintyre',' K|Ki|in|nt|ty|yr|re|e','Kint','KNTR','inty','ntyr','Kintyre'),
 (196062,'Kinyoun',' K|Ki|in|ny|yo|ou|un|n','Kiny','KNYN','inyo','nyou','Kinyoun');
INSERT INTO `m_spelling_dictionary` VALUES  (196063,'Kinyoun stain',' K|Ki|in|ny|yo|ou|un|n | s|st|ta|ai|in|n','Kiny','KNYNSTN','inyo','stai','Kinyoun st'),
 (196064,'Kinyoun stains',' K|Ki|in|ny|yo|ou|un|n | s|st|ta|ai|in|ns|s','Kiny','KNYNSTNS','inyo','tain','Kinyoun st'),
 (196065,'Kinyoun\'s acid fast stain','','','',NULL,NULL,''),
 (196066,'Kinyoun\'s acid fast stains','','','',NULL,NULL,''),
 (196067,'Kinyoun\'s acid-fast stain','','','',NULL,NULL,''),
 (196068,'Kinyoun\'s acid-fast stains','','','',NULL,NULL,''),
 (196069,'Kinyoun\'s stain','','','',NULL,NULL,''),
 (196070,'Kinyoun\'s stains','','','',NULL,NULL,''),
 (196071,'Kinyoun-stained smear',' K|Ki|in|ny|yo|ou|un|n-|-s|st|ta|ai|in|ne|ed|d | s|sm|me|ea|ar|r','Kiny','KNYNSTNTSMR','inyo','smea','Kinyoun-st'),
 (196072,'Kinyoun-stained smears',' K|Ki|in|ny|yo|ou|un|n-|-s|st|ta|ai|in|ne|ed|d | s|sm|me|ea|ar|rs|s','Kiny','KNYNSTNTSMRS','inyo','mear','Kinyoun-st'),
 (196073,'Kinyouns',' K|Ki|in|ny|yo|ou|un|ns|s','Kiny','KNYNS','inyo','youn','Kinyouns'),
 (196074,'kiosk',' k|ki|io|os|sk|k','kios','KSK','iosk','kios','kiosk');
INSERT INTO `m_spelling_dictionary` VALUES  (196075,'kiosks',' k|ki|io|os|sk|ks|s','kios','KSKS','iosk','iosk','kiosks'),
 (196076,'kipper',' k|ki|ip|pp|pe|er|r','kipp','KPR','ippe','ippe','kipper'),
 (196077,'kippers',' k|ki|ip|pp|pe|er|rs|s','kipp','KPRS','ippe','pper','kippers'),
 (196078,'Kirbies',' K|Ki|ir|rb|bi|ie|es|s','Kirb','KRBS','irbi','rbie','Kirbies'),
 (196079,'Kirby',' K|Ki|ir|rb|by|y','Kirb','KRB','irby','Kirb','Kirby'),
 (196080,'Kirghese',' K|Ki|ir|rg|gh|he|es|se|e','Kirg','KRFS','irgh','ghes','Kirghese'),
 (196081,'Kirgheses',' K|Ki|ir|rg|gh|he|es|se|es|s','Kirg','KRFSS','irgh','hese','Kirgheses'),
 (196082,'Kirghis',' K|Ki|ir|rg|gh|hi|is|s','Kirg','KRFS','irgh','rghi','Kirghis'),
 (196083,'Kirghises',' K|Ki|ir|rg|gh|hi|is|se|es|s','Kirg','KRFSS','irgh','hise','Kirghises'),
 (196084,'Kirghiz',' K|Ki|ir|rg|gh|hi|iz|z','Kirg','KRFS','irgh','rghi','Kirghiz'),
 (196085,'Kirghiz Republic',' K|Ki|ir|rg|gh|hi|iz|z | R|Re|ep|pu|ub|bl|li|ic|c','Kirg','KRFSRPBLK','irgh','ubli','Kirghiz Re'),
 (196086,'Kirghizes',' K|Ki|ir|rg|gh|hi|iz|ze|es|s','Kirg','KRFSS','irgh','hize','Kirghizes');
INSERT INTO `m_spelling_dictionary` VALUES  (196087,'Kirghizia',' K|Ki|ir|rg|gh|hi|iz|zi|ia|a','Kirg','KRFS','irgh','hizi','Kirghizia'),
 (196088,'Kirghizstan',' K|Ki|ir|rg|gh|hi|iz|zs|st|ta|an|n','Kirg','KRFSSTN','irgh','zsta','Kirghizsta'),
 (196089,'Kirgiz',' K|Ki|ir|rg|gi|iz|z','Kirg','KRJS','irgi','irgi','Kirgiz'),
 (196090,'Kirgiz Republic',' K|Ki|ir|rg|gi|iz|z | R|Re|ep|pu|ub|bl|li|ic|c','Kirg','KRJSRPBLK','irgi','ubli','Kirgiz Rep'),
 (196091,'Kirgizes',' K|Ki|ir|rg|gi|iz|ze|es|s','Kirg','KRJSS','irgi','gize','Kirgizes'),
 (196092,'Kirgizstan',' K|Ki|ir|rg|gi|iz|zs|st|ta|an|n','Kirg','KRJSSTN','irgi','zsta','Kirgizstan'),
 (196093,'Kiribati',' K|Ki|ir|ri|ib|ba|at|ti|i','Kiri','KRBT','irib','ibat','Kiribati'),
 (196094,'Kirk',' K|Ki|ir|rk|k','Kirk','KRK','irk','Kirk','Kirk'),
 (196095,'Kirk\'s amputation','','','',NULL,NULL,''),
 (196096,'Kirk\'s amputations','','','',NULL,NULL,''),
 (196097,'Kirkland\'s disease','','','',NULL,NULL,''),
 (196098,'Kirkland\'s diseases','','','',NULL,NULL,''),
 (196099,'Kirkman',' K|Ki|ir|rk|km|ma|an|n','Kirk','KRKMN','irkm','rkma','Kirkman');
INSERT INTO `m_spelling_dictionary` VALUES  (196100,'Kirkmans',' K|Ki|ir|rk|km|ma|an|ns|s','Kirk','KRKMNS','irkm','kman','Kirkmans'),
 (196101,'Kirks',' K|Ki|ir|rk|ks|s','Kirk','KRKS','irks','Kirk','Kirks'),
 (196102,'Kirman',' K|Ki|ir|rm|ma|an|n','Kirm','KRMN','irma','irma','Kirman'),
 (196103,'Kirman syndrome',' K|Ki|ir|rm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Kirm','KRMNSNTRM','irma','drom','Kirman syn'),
 (196104,'Kirmans',' K|Ki|ir|rm|ma|an|ns|s','Kirm','KRMNS','irma','rman','Kirmans'),
 (196105,'Kirondrin',' K|Ki|ir|ro|on|nd|dr|ri|in|n','Kiro','KRNTRN','iron','ndri','Kirondrin'),
 (196106,'kirromycin',' k|ki|ir|rr|ro|om|my|yc|ci|in|n','kirr','KRMSN','irro','myci','kirromycin'),
 (196107,'kirsch',' k|ki|ir|rs|sc|ch|h','kirs','KRSX','irsc','irsc','kirsch'),
 (196108,'Kirschner',' K|Ki|ir|rs|sc|ch|hn|ne|er|r','Kirs','KRSXNR','irsc','chne','Kirschner'),
 (196109,'Kirschner wire',' K|Ki|ir|rs|sc|ch|hn|ne|er|r | w|wi|ir|re|e','Kirs','KRSXNRWR','irsc',' wir','Kirschner'),
 (196110,'Kirschner wires',' K|Ki|ir|rs|sc|ch|hn|ne|er|r | w|wi|ir|re|es|s','Kirs','KRSXNRWRS','irsc','wire','Kirschner'),
 (196111,'Kirschner\'s apparatus','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196112,'Kirschner\'s apparatuses','','','',NULL,NULL,''),
 (196113,'Kirschners',' K|Ki|ir|rs|sc|ch|hn|ne|er|rs|s','Kirs','KRSXNRS','irsc','hner','Kirschners'),
 (196114,'Kirsten',' K|Ki|ir|rs|st|te|en|n','Kirs','KRSTN','irst','rste','Kirsten'),
 (196115,'kirtle',' k|ki|ir|rt|tl|le|e','kirt','KRTL','irtl','irtl','kirtle'),
 (196116,'kirtles',' k|ki|ir|rt|tl|le|es|s','kirt','KRTLS','irtl','rtle','kirtles'),
 (196117,'Kishino-Hasegawa test',' K|Ki|is|sh|hi|in|no|o-|-H|Ha|as|se|eg|ga|aw|wa|a | t|te|es|st|t','Kish','KXNHSKWTST','ishi',' tes','Kishino-Ha'),
 (196118,'Kishino-Hasegawa tests',' K|Ki|is|sh|hi|in|no|o-|-H|Ha|as|se|eg|ga|aw|wa|a | t|te|es|st|ts|s','Kish','KXNHSKWTSTS','ishi','test','Kishino-Ha'),
 (196119,'Kismet',' K|Ki|is|sm|me|et|t','Kism','KSMT','isme','isme','Kismet'),
 (196120,'kiss',' k|ki|is|ss|s','kiss','KS','iss','kiss','kiss'),
 (196121,'kissed',' k|ki|is|ss|se|ed|d','kiss','KST','isse','isse','kissed'),
 (196122,'kisses',' k|ki|is|ss|se|es|s','kiss','KSS','isse','isse','kisses'),
 (196123,'kissing',' k|ki|is|ss|si|in|ng|g','kiss','KSNK','issi','ssin','kissing');
INSERT INTO `m_spelling_dictionary` VALUES  (196124,'kissing bug',' k|ki|is|ss|si|in|ng|g | b|bu|ug|g','kiss','KSNKBK','issi','g bu','kissing bu'),
 (196125,'kissing bugs',' k|ki|is|ss|si|in|ng|g | b|bu|ug|gs|s','kiss','KSNKBKS','issi',' bug','kissing bu'),
 (196126,'kissing disease',' k|ki|is|ss|si|in|ng|g | d|di|is|se|ea|as|se|e','kiss','KSNKTSS','issi','seas','kissing di'),
 (196127,'kissing diseases',' k|ki|is|ss|si|in|ng|g | d|di|is|se|ea|as|se|es|s','kiss','KSNKTSSS','issi','ease','kissing di'),
 (196128,'kissing spine',' k|ki|is|ss|si|in|ng|g | s|sp|pi|in|ne|e','kiss','KSNKSPN','issi','spin','kissing sp'),
 (196129,'kissing spines',' k|ki|is|ss|si|in|ng|g | s|sp|pi|in|ne|es|s','kiss','KSNKSPNS','issi','pine','kissing sp'),
 (196130,'kissing ulcer',' k|ki|is|ss|si|in|ng|g | u|ul|lc|ce|er|r','kiss','KSNKLSR','issi','ulce','kissing ul'),
 (196131,'kissing ulcers',' k|ki|is|ss|si|in|ng|g | u|ul|lc|ce|er|rs|s','kiss','KSNKLSRS','issi','lcer','kissing ul'),
 (196132,'kistrin',' k|ki|is|st|tr|ri|in|n','kist','KSTRN','istr','stri','kistrin'),
 (196133,'Kiswahili',' K|Ki|is|sw|wa|ah|hi|il|li|i','Kisw','KSWHL','iswa','ahil','Kiswahili');
INSERT INTO `m_spelling_dictionary` VALUES  (196134,'kit',' k|ki|it|t','kit','KT','it','kit','kit'),
 (196135,'kit fox',' k|ki|it|t | f|fo|ox|x','kit','KTFKS','it f','t fo','kit fox'),
 (196136,'kit foxes',' k|ki|it|t | f|fo|ox|xe|es|s','kit','KTFKSS','it f','foxe','kit foxes'),
 (196137,'kitalase',' k|ki|it|ta|al|la|as|se|e','kita','KTLS','ital','alas','kitalase'),
 (196138,'Kitamura',' K|Ki|it|ta|am|mu|ur|ra|a','Kita','KTMR','itam','amur','Kitamura'),
 (196139,'Kitamuras',' K|Ki|it|ta|am|mu|ur|ra|as|s','Kita','KTMRS','itam','mura','Kitamuras'),
 (196140,'kitasamycin',' k|ki|it|ta|as|sa|am|my|yc|ci|in|n','kita','KTSMSN','itas','myci','kitasamyci'),
 (196141,'Kitasatospora',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a','Kita','KTSTSPR','itas','spor','Kitasatosp'),
 (196142,'Kitasatospora azatica',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | a|az|za|at|ti|ic|ca|a','Kita','KTSTSPRSTK','itas','atic','Kitasatosp'),
 (196143,'Kitasatospora cochleata',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | c|co|oc|ch|hl|le|ea|at|ta|a','Kita','KTSTSPRKXLT','itas','leat','Kitasatosp'),
 (196144,'Kitasatospora cystarginea',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | c|cy|ys|st|ta|ar|rg|gi|in|ne|ea|a','Kita','KTSTSPRSSTRJN','itas','gine','Kitasatosp');
INSERT INTO `m_spelling_dictionary` VALUES  (196145,'Kitasatospora griseola',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | g|gr|ri|is|se|eo|ol|la|a','Kita','KTSTSPRKRSL','itas','seol','Kitasatosp'),
 (196146,'Kitasatospora mediocidica',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | m|me|ed|di|io|oc|ci|id|di|ic|ca|a','Kita','KTSTSPRMTSTK','itas','idic','Kitasatosp'),
 (196147,'Kitasatospora paracochleata',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | p|pa|ar|ra|ac|co|oc|ch|hl|le|ea|at|ta|a','Kita','KTSTSPRPRKXLT','itas','leat','Kitasatosp'),
 (196148,'Kitasatospora phosalacinea',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | p|ph|ho|os|sa|al|la|ac|ci|in|ne|ea|a','Kita','KTSTSPRFSLSN','itas','cine','Kitasatosp'),
 (196149,'Kitasatospora setae',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ra|a | s|se|et|ta|ae|e','Kita','KTSTSPRST','itas','seta','Kitasatosp'),
 (196150,'Kitasatosporia',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a','Kita','KTSTSPR','itas','pori','Kitasatosp'),
 (196151,'Kitasatosporia brunnea',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | b|br|ru|un|nn|ne|ea|a','Kita','KTSTSPRBRN','itas','unne','Kitasatosp'),
 (196152,'Kitasatosporia cochleata',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | c|co|oc|ch|hl|le|ea|at|ta|a','Kita','KTSTSPRKXLT','itas','leat','Kitasatosp');
INSERT INTO `m_spelling_dictionary` VALUES  (196153,'Kitasatosporia cystarginea',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | c|cy|ys|st|ta|ar|rg|gi|in|ne|ea|a','Kita','KTSTSPRSSTRJN','itas','gine','Kitasatosp'),
 (196154,'Kitasatosporia griseola',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | g|gr|ri|is|se|eo|ol|la|a','Kita','KTSTSPRKRSL','itas','seol','Kitasatosp'),
 (196155,'Kitasatosporia kifunense',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | k|ki|if|fu|un|ne|en|ns|se|e','Kita','KTSTSPRKFNNS','itas','nens','Kitasatosp'),
 (196156,'Kitasatosporia mediocidica',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | m|me|ed|di|io|oc|ci|id|di|ic|ca|a','Kita','KTSTSPRMTSTK','itas','idic','Kitasatosp'),
 (196157,'Kitasatosporia mediocidinica',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | m|me|ed|di|io|oc|ci|id|di|in|ni|ic|ca|a','Kita','KTSTSPRMTSTNK','itas','inic','Kitasatosp'),
 (196158,'Kitasatosporia papulosa',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | p|pa|ap|pu|ul|lo|os|sa|a','Kita','KTSTSPRPPLS','itas','ulos','Kitasatosp'),
 (196159,'Kitasatosporia paracochleata',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | p|pa|ar|ra|ac|co|oc|ch|hl|le|ea|at|ta|a','Kita','KTSTSPRPRKXLT','itas','leat','Kitasatosp');
INSERT INTO `m_spelling_dictionary` VALUES  (196160,'Kitasatosporia phosalacinea',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | p|ph|ho|os|sa|al|la|ac|ci|in|ne|ea|a','Kita','KTSTSPRFSLSN','itas','cine','Kitasatosp'),
 (196161,'Kitasatosporia setae',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | s|se|et|ta|ae|e','Kita','KTSTSPRST','itas','seta','Kitasatosp'),
 (196162,'Kitasatosporia setalba',' K|Ki|it|ta|as|sa|at|to|os|sp|po|or|ri|ia|a | s|se|et|ta|al|lb|ba|a','Kita','KTSTSPRSTLB','itas','talb','Kitasatosp'),
 (196163,'kitazin',' k|ki|it|ta|az|zi|in|n','kita','KTSN','itaz','tazi','kitazin'),
 (196164,'kitazine',' k|ki|it|ta|az|zi|in|ne|e','kita','KTSN','itaz','azin','kitazine'),
 (196165,'kitchen',' k|ki|it|tc|ch|he|en|n','kitc','KTXN','itch','tche','kitchen'),
 (196166,'kitchens',' k|ki|it|tc|ch|he|en|ns|s','kitc','KTXNS','itch','chen','kitchens'),
 (196167,'kite',' k|ki|it|te|e','kite','KT','ite','kite','kite'),
 (196168,'kites',' k|ki|it|te|es|s','kite','KTS','ites','kite','kites'),
 (196169,'kitnos',' k|ki|it|tn|no|os|s','kitn','KTNS','itno','itno','kitnos');
INSERT INTO `m_spelling_dictionary` VALUES  (196170,'kitol',' k|ki|it|to|ol|l','kito','KTL','itol','kito','kitol'),
 (196171,'kits',' k|ki|it|ts|s','kits','KTS','its','kits','kits'),
 (196172,'kitten',' k|ki|it|tt|te|en|n','kitt','KTN','itte','itte','kitten'),
 (196173,'kittenish',' k|ki|it|tt|te|en|ni|is|sh|h','kitt','KTNX','itte','enis','kittenish'),
 (196174,'kittens',' k|ki|it|tt|te|en|ns|s','kitt','KTNS','itte','tten','kittens'),
 (196175,'kittiwake',' k|ki|it|tt|ti|iw|wa|ak|ke|e','kitt','KTWK','itti','iwak','kittiwake'),
 (196176,'kittiwakes',' k|ki|it|tt|ti|iw|wa|ak|ke|es|s','kitt','KTWKS','itti','wake','kittiwakes'),
 (196177,'Kivu',' K|Ki|iv|vu|u','Kivu','KF','ivu','Kivu','Kivu'),
 (196178,'kiwi',' k|ki|iw|wi|i','kiwi','KW','iwi','kiwi','kiwi'),
 (196179,'kiwi fruit',' k|ki|iw|wi|i | f|fr|ru|ui|it|t','kiwi','KWFRT','iwi','frui','kiwi fruit'),
 (196180,'kiwifruit',' k|ki|iw|wi|if|fr|ru|ui|it|t','kiwi','KWFRT','iwif','frui','kiwifruit'),
 (196181,'kiwis',' k|ki|iw|wi|is|s','kiwi','KWS','iwis','kiwi','kiwis'),
 (196182,'kiyi',' k|ki|iy|yi|i','kiyi','KY','iyi','kiyi','kiyi');
INSERT INTO `m_spelling_dictionary` VALUES  (196183,'kiyi cisco',' k|ki|iy|yi|i | c|ci|is|sc|co|o','kiyi','KYSSK','iyi','cisc','kiyi cisco'),
 (196184,'kiyis',' k|ki|iy|yi|is|s','kiyi','KYS','iyis','kiyi','kiyis'),
 (196185,'KJ',' K|KJ|J','KJ','KJ','J','KJ','KJ'),
 (196186,'KJ\'s','','','',NULL,NULL,''),
 (196187,'Kjelland forceps',' K|Kj|je|el|ll|la|an|nd|d | f|fo|or|rc|ce|ep|ps|s','Kjel','KJLNTFRSPS','jell','rcep','Kjelland f'),
 (196188,'Kjelland\'s forceps','','','',NULL,NULL,''),
 (196189,'Kjellands forceps',' K|Kj|je|el|ll|la|an|nd|ds|s | f|fo|or|rc|ce|ep|ps|s','Kjel','KJLNTSFRSPS','jell','rcep','Kjellands'),
 (196190,'Kjellmaniella',' K|Kj|je|el|ll|lm|ma|an|ni|ie|el|ll|la|a','Kjel','KJLMNL','jell','iell','Kjellmanie'),
 (196191,'Kjellmaniella crassifolia',' K|Kj|je|el|ll|lm|ma|an|ni|ie|el|ll|la|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Kjel','KJLMNLKRSFL','jell','foli','Kjellmanie'),
 (196192,'Kjellmaniella crassiforia',' K|Kj|je|el|ll|lm|ma|an|ni|ie|el|ll|la|a | c|cr|ra|as|ss|si|if|fo|or|ri|ia|a','Kjel','KJLMNLKRSFR','jell','fori','Kjellmanie'),
 (196193,'KJs',' K|KJ|Js|s','KJs','KJS','Js','KJs','KJs');
INSERT INTO `m_spelling_dictionary` VALUES  (196194,'KKCP',' K|KK|KC|CP|P','KKCP','KKP','KCP','KKCP','KKCP'),
 (196195,'KKCP\'s','','','',NULL,NULL,''),
 (196196,'KKCPs',' K|KK|KC|CP|Ps|s','KKCP','KKPS','KCPs','KKCP','KKCPs'),
 (196197,'KL',' K|KL|L','KL','KL','L','KL','KL'),
 (196198,'KL\'s','','','',NULL,NULL,''),
 (196199,'Klaa\'s cuckoo','','','',NULL,NULL,''),
 (196200,'Klaa\'s cuckoos','','','',NULL,NULL,''),
 (196201,'Klaas',' K|Kl|la|aa|as|s','Klaa','KLS','laas','Klaa','Klaas'),
 (196202,'Klaases',' K|Kl|la|aa|as|se|es|s','Klaa','KLSS','laas','aase','Klaases'),
 (196203,'Klaforan',' K|Kl|la|af|fo|or|ra|an|n','Klaf','KLFRN','lafo','fora','Klaforan'),
 (196204,'Klamath',' K|Kl|la|am|ma|at|th|h','Klam','KLM0','lama','amat','Klamath'),
 (196205,'Klamath calycadenia',' K|Kl|la|am|ma|at|th|h | c|ca|al|ly|yc|ca|ad|de|en|ni|ia|a','Klam','KLM0KLKTN','lama','deni','Klamath ca'),
 (196206,'Klamath calycadenias',' K|Kl|la|am|ma|at|th|h | c|ca|al|ly|yc|ca|ad|de|en|ni|ia|as|s','Klam','KLM0KLKTNS','lama','enia','Klamath ca'),
 (196207,'Klamath plum',' K|Kl|la|am|ma|at|th|h | p|pl|lu|um|m','Klam','KLM0PLM','lama',' plu','Klamath pl');
INSERT INTO `m_spelling_dictionary` VALUES  (196208,'Klamath plums',' K|Kl|la|am|ma|at|th|h | p|pl|lu|um|ms|s','Klam','KLM0PLMS','lama','plum','Klamath pl'),
 (196209,'Klamath weed',' K|Kl|la|am|ma|at|th|h | w|we|ee|ed|d','Klam','KLM0WT','lama',' wee','Klamath we'),
 (196210,'Klamath weeds',' K|Kl|la|am|ma|at|th|h | w|we|ee|ed|ds|s','Klam','KLM0WTS','lama','weed','Klamath we'),
 (196211,'Klatskin',' K|Kl|la|at|ts|sk|ki|in|n','Klat','KLTSKN','lats','tski','Klatskin'),
 (196212,'Klatskin tumor',' K|Kl|la|at|ts|sk|ki|in|n | t|tu|um|mo|or|r','Klat','KLTSKNTMR','lats','tumo','Klatskin t'),
 (196213,'Klatskin tumors',' K|Kl|la|at|ts|sk|ki|in|n | t|tu|um|mo|or|rs|s','Klat','KLTSKNTMRS','lats','umor','Klatskin t'),
 (196214,'Klatskin tumour',' K|Kl|la|at|ts|sk|ki|in|n | t|tu|um|mo|ou|ur|r','Klat','KLTSKNTMR','lats','umou','Klatskin t'),
 (196215,'Klatskin tumours',' K|Kl|la|at|ts|sk|ki|in|n | t|tu|um|mo|ou|ur|rs|s','Klat','KLTSKNTMRS','lats','mour','Klatskin t'),
 (196216,'Klatskin\'s tumor','','','',NULL,NULL,''),
 (196217,'Klatskin\'s tumors','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196218,'Klatskin\'s tumour','','','',NULL,NULL,''),
 (196219,'Klatskin\'s tumours','','','',NULL,NULL,''),
 (196220,'Klatskins',' K|Kl|la|at|ts|sk|ki|in|ns|s','Klat','KLTSKNS','lats','skin','Klatskins'),
 (196221,'klebicin',' k|kl|le|eb|bi|ic|ci|in|n','kleb','KLBSN','lebi','bici','klebicin'),
 (196222,'klebocin',' k|kl|le|eb|bo|oc|ci|in|n','kleb','KLBSN','lebo','boci','klebocin'),
 (196223,'Klebs',' K|Kl|le|eb|bs|s','Kleb','KLBS','lebs','Kleb','Klebs'),
 (196224,'Klebs\' disease','','','',NULL,NULL,''),
 (196225,'Klebs\' diseases','','','',NULL,NULL,''),
 (196226,'Klebs-Loffler bacilli',' K|Kl|le|eb|bs|s-|-L|Lo|of|ff|fl|le|er|r | b|ba|ac|ci|il|ll|li|i','Kleb','KLBSLFLRBSL','lebs','cill','Klebs-Loff'),
 (196227,'Klebs-Loffler bacillus',' K|Kl|le|eb|bs|s-|-L|Lo|of|ff|fl|le|er|r | b|ba|ac|ci|il|ll|lu|us|s','Kleb','KLBSLFLRBSLS','lebs','illu','Klebs-Loff'),
 (196228,'Klebses',' K|Kl|le|eb|bs|se|es|s','Kleb','KLBSS','lebs','ebse','Klebses'),
 (196229,'Klebsiella',' K|Kl|le|eb|bs|si|ie|el|ll|la|a','Kleb','KLBSL','lebs','iell','Klebsiella'),
 (196230,'Klebsiella K2 capsular polysaccharide',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | K|K2|2 | c|ca|ap|ps|su|ul|la|ar|r | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','Kleb','KLBSLKKPSLRPLSKXRT','lebs','arid','Klebsiella');
INSERT INTO `m_spelling_dictionary` VALUES  (196231,'Klebsiella K2 capsular polysaccharides',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | K|K2|2 | c|ca|ap|ps|su|ul|la|ar|r | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','Kleb','KLBSLKKPSLRPLSKXRTS','lebs','ride','Klebsiella'),
 (196232,'Klebsiella oxytoca',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | o|ox|xy|yt|to|oc|ca|a','Kleb','KLBSLKSTK','lebs','ytoc','Klebsiella'),
 (196233,'Klebsiella ozaenae',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | o|oz|za|ae|en|na|ae|e','Kleb','KLBSLSN','lebs','aena','Klebsiella'),
 (196234,'Klebsiella planticola',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | p|pl|la|an|nt|ti|ic|co|ol|la|a','Kleb','KLBSLPLNTKL','lebs','icol','Klebsiella'),
 (196235,'Klebsiella pneumoniae',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','Kleb','KLBSLPNMN','lebs','onia','Klebsiella'),
 (196236,'Klebsiella pneumoniae I',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | p|pn|ne|eu|um|mo|on|ni|ia|ae|e | I|I','Kleb','KLBSLPNMN','lebs','iae','Klebsiella'),
 (196237,'Klebsiella pneumoniae I endonuclease',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | p|pn|ne|eu|um|mo|on|ni|ia|ae|e | I|I | e|en|nd|do|on|nu|uc|cl|le|ea|as|se|e','Kleb','KLBSLPNMNNTNKLS','lebs','leas','Klebsiella'),
 (196238,'Klebsiella pneumoniae ssp. ozaenae',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | p|pn|ne|eu|um|mo|on|ni|ia|ae|e | s|ss|sp|p.|. | o|oz|za|ae|en|na|ae|e','Kleb','KLBSLPNMNSPSN','lebs','aena','Klebsiella');
INSERT INTO `m_spelling_dictionary` VALUES  (196239,'Klebsiella pneumoniae subsp. ozaenae',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | p|pn|ne|eu|um|mo|on|ni|ia|ae|e | s|su|ub|bs|sp|p.|. | o|oz|za|ae|en|na|ae|e','Kleb','KLBSLPNMNSBSPSN','lebs','aena','Klebsiella'),
 (196240,'Klebsiella pneumoniae subspecies ozaenae',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | p|pn|ne|eu|um|mo|on|ni|ia|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | o|oz|za|ae|en|na|ae|e','Kleb','KLBSLPNMNSBSPSSSN','lebs','aena','Klebsiella'),
 (196241,'klebsiella rhinoscleromatis',' k|kl|le|eb|bs|si|ie|el|ll|la|a | r|rh|hi|in|no|os|sc|cl|le|er|ro|om|ma|at|ti|is|s','kleb','KLBSLRHNSKLRMTS','lebs','mati','klebsiella'),
 (196242,'Klebsiella terrigena',' K|Kl|le|eb|bs|si|ie|el|ll|la|a | t|te|er|rr|ri|ig|ge|en|na|a','Kleb','KLBSLTRJN','lebs','igen','Klebsiella'),
 (196243,'Kleeblattschadel',' K|Kl|le|ee|eb|bl|la|at|tt|ts|sc|ch|ha|ad|de|el|l','Klee','KLBLTSXTL','leeb','hade','Kleeblatts'),
 (196244,'Kleeblattschadel deformities',' K|Kl|le|ee|eb|bl|la|at|tt|ts|sc|ch|ha|ad|de|el|l | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','Klee','KLBLTSXTLTFRMTS','leeb','itie','Kleeblatts'),
 (196245,'Kleeblattschadel deformity',' K|Kl|le|ee|eb|bl|la|at|tt|ts|sc|ch|ha|ad|de|el|l | d|de|ef|fo|or|rm|mi|it|ty|y','Klee','KLBLTSXTLTFRMT','leeb','rmit','Kleeblatts');
INSERT INTO `m_spelling_dictionary` VALUES  (196246,'Kleenex',' K|Kl|le|ee|en|ne|ex|x','Klee','KLNKS','leen','eene','Kleenex'),
 (196247,'Kleenexes',' K|Kl|le|ee|en|ne|ex|xe|es|s','Klee','KLNKSS','leen','nexe','Kleenexes'),
 (196248,'Kleffner',' K|Kl|le|ef|ff|fn|ne|er|r','Klef','KLFNR','leff','ffne','Kleffner'),
 (196249,'Kleffners',' K|Kl|le|ef|ff|fn|ne|er|rs|s','Klef','KLFNRS','leff','fner','Kleffners'),
 (196250,'Kleihauer test',' K|Kl|le|ei|ih|ha|au|ue|er|r | t|te|es|st|t','Klei','KLHRTST','leih',' tes','Kleihauer'),
 (196251,'Kleihauer tests',' K|Kl|le|ei|ih|ha|au|ue|er|r | t|te|es|st|ts|s','Klei','KLHRTSTS','leih','test','Kleihauer'),
 (196252,'Kleihauer\'s test','','','',NULL,NULL,''),
 (196253,'Kleihauer\'s tests','','','',NULL,NULL,''),
 (196254,'Kleihauer-Betke test',' K|Kl|le|ei|ih|ha|au|ue|er|r-|-B|Be|et|tk|ke|e | t|te|es|st|t','Klei','KLHRBTKTST','leih',' tes','Kleihauer-'),
 (196255,'Kleihauer-Betke tests',' K|Kl|le|ei|ih|ha|au|ue|er|r-|-B|Be|et|tk|ke|e | t|te|es|st|ts|s','Klei','KLHRBTKTSTS','leih','test','Kleihauer-'),
 (196256,'Klein',' K|Kl|le|ei|in|n','Klei','KLN','lein','Klei','Klein');
INSERT INTO `m_spelling_dictionary` VALUES  (196257,'Klein Waardenburg syndrome',' K|Kl|le|ei|in|n | W|Wa|aa|ar|rd|de|en|nb|bu|ur|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Klei','KLNWRTNBRKSNTRM','lein','drom','Klein Waar'),
 (196258,'Klein Waardenburg syndromes',' K|Kl|le|ei|in|n | W|Wa|aa|ar|rd|de|en|nb|bu|ur|rg|g | s|sy|yn|nd|dr|ro|om|me|es|s','Klei','KLNWRTNBRKSNTRMS','lein','rome','Klein Waar'),
 (196259,'Klein-Waardenburg syndrome',' K|Kl|le|ei|in|n-|-W|Wa|aa|ar|rd|de|en|nb|bu|ur|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Klei','KLNWRTNBRKSNTRM','lein','drom','Klein-Waar'),
 (196260,'Klein-Waardenburg syndromes',' K|Kl|le|ei|in|n-|-W|Wa|aa|ar|rd|de|en|nb|bu|ur|rg|g | s|sy|yn|nd|dr|ro|om|me|es|s','Klei','KLNWRTNBRKSNTRMS','lein','rome','Klein-Waar'),
 (196261,'Kleine',' K|Kl|le|ei|in|ne|e','Klei','KLN','lein','lein','Kleine'),
 (196262,'Kleine Levin syndrome',' K|Kl|le|ei|in|ne|e | L|Le|ev|vi|in|n | s|sy|yn|nd|dr|ro|om|me|e','Klei','KLNLFNSNTRM','lein','drom','Kleine Lev'),
 (196263,'Kleine-Levin syndrome',' K|Kl|le|ei|in|ne|e-|-L|Le|ev|vi|in|n | s|sy|yn|nd|dr|ro|om|me|e','Klei','KLNLFNSNTRM','lein','drom','Kleine-Lev'),
 (196264,'Kleine-Levin-Critchley syndrome',' K|Kl|le|ei|in|ne|e-|-L|Le|ev|vi|in|n-|-C|Cr|ri|it|tc|ch|hl|le|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Klei','KLNLFNKRTXLSNTRM','lein','drom','Kleine-Lev');
INSERT INTO `m_spelling_dictionary` VALUES  (196265,'Kleinert',' K|Kl|le|ei|in|ne|er|rt|t','Klei','KLNRT','lein','iner','Kleinert'),
 (196266,'Kleinert splint',' K|Kl|le|ei|in|ne|er|rt|t | s|sp|pl|li|in|nt|t','Klei','KLNRTSPLNT','lein','plin','Kleinert s'),
 (196267,'Kleinert splints',' K|Kl|le|ei|in|ne|er|rt|t | s|sp|pl|li|in|nt|ts|s','Klei','KLNRTSPLNTS','lein','lint','Kleinert s'),
 (196268,'Kleinert-Atasoy flap',' K|Kl|le|ei|in|ne|er|rt|t-|-A|At|ta|as|so|oy|y | f|fl|la|ap|p','Klei','KLNRTTSFLP','lein',' fla','Kleinert-A'),
 (196269,'Kleinert-Atasoy flaps',' K|Kl|le|ei|in|ne|er|rt|t-|-A|At|ta|as|so|oy|y | f|fl|la|ap|ps|s','Klei','KLNRTTSFLPS','lein','flap','Kleinert-A'),
 (196270,'Kleinerts',' K|Kl|le|ei|in|ne|er|rt|ts|s','Klei','KLNRTS','lein','nert','Kleinerts'),
 (196271,'Kleines',' K|Kl|le|ei|in|ne|es|s','Klei','KLNS','lein','eine','Kleines'),
 (196272,'Kleinian',' K|Kl|le|ei|in|ni|ia|an|n','Klei','KLNN','lein','inia','Kleinian'),
 (196273,'Kleins',' K|Kl|le|ei|in|ns|s','Klei','KLNS','lein','lein','Kleins'),
 (196274,'Klemperer\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196275,'Klemperer\'s diseases','','','',NULL,NULL,''),
 (196276,'Klenow',' K|Kl|le|en|no|ow|w','Klen','KLN','leno','leno','Klenow'),
 (196277,'Klenow fragment',' K|Kl|le|en|no|ow|w | f|fr|ra|ag|gm|me|en|nt|t','Klen','KLNFRKMNT','leno','gmen','Klenow fra'),
 (196278,'Klenow fragments',' K|Kl|le|en|no|ow|w | f|fr|ra|ag|gm|me|en|nt|ts|s','Klen','KLNFRKMNTS','leno','ment','Klenow fra'),
 (196279,'kleptolagnia',' k|kl|le|ep|pt|to|ol|la|ag|gn|ni|ia|a','klep','KLPTLKN','lept','agni','kleptolagn'),
 (196280,'kleptomania',' k|kl|le|ep|pt|to|om|ma|an|ni|ia|a','klep','KLPTMN','lept','mani','kleptomani'),
 (196281,'kleptomaniac',' k|kl|le|ep|pt|to|om|ma|an|ni|ia|ac|c','klep','KLPTMNK','lept','ania','kleptomani'),
 (196282,'kleptomaniacs',' k|kl|le|ep|pt|to|om|ma|an|ni|ia|ac|cs|s','klep','KLPTMNKS','lept','niac','kleptomani'),
 (196283,'KLH',' K|KL|LH|H','KLH','KL','LH','KLH','KLH'),
 (196284,'Klinefelter',' K|Kl|li|in|ne|ef|fe|el|lt|te|er|r','Klin','KLNFLTR','line','elte','Klinefelte'),
 (196285,'Klinefelter syndrome',' K|Kl|li|in|ne|ef|fe|el|lt|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Klin','KLNFLTRSNTRM','line','drom','Klinefelte');
INSERT INTO `m_spelling_dictionary` VALUES  (196286,'Klinefelter\'s syndrome','','','',NULL,NULL,''),
 (196287,'Klinefelters',' K|Kl|li|in|ne|ef|fe|el|lt|te|er|rs|s','Klin','KLNFLTRS','line','lter','Klinefelte'),
 (196288,'klinokinesis',' k|kl|li|in|no|ok|ki|in|ne|es|si|is|s','klin','KLNKNSS','lino','nesi','klinokines'),
 (196289,'Klinoril',' K|Kl|li|in|no|or|ri|il|l','Klin','KLNRL','lino','nori','Klinoril'),
 (196290,'kliogest',' k|kl|li|io|og|ge|es|st|t','klio','KLJST','liog','oges','kliogest'),
 (196291,'kliojest',' k|kl|li|io|oj|je|es|st|t','klio','KLJST','lioj','ojes','kliojest'),
 (196292,'Klippel',' K|Kl|li|ip|pp|pe|el|l','Klip','KLPL','lipp','ippe','Klippel'),
 (196293,'Klippel Feil syndrome',' K|Kl|li|ip|pp|pe|el|l | F|Fe|ei|il|l | s|sy|yn|nd|dr|ro|om|me|e','Klip','KLPLFLSNTRM','lipp','drom','Klippel Fe'),
 (196294,'Klippel Feil syndromes',' K|Kl|li|ip|pp|pe|el|l | F|Fe|ei|il|l | s|sy|yn|nd|dr|ro|om|me|es|s','Klip','KLPLFLSNTRMS','lipp','rome','Klippel Fe'),
 (196295,'Klippel Trenaunay disease',' K|Kl|li|ip|pp|pe|el|l | T|Tr|re|en|na|au|un|na|ay|y | d|di|is|se|ea|as|se|e','Klip','KLPLTRNNTSS','lipp','seas','Klippel Tr'),
 (196296,'Klippel Trenaunay diseases',' K|Kl|li|ip|pp|pe|el|l | T|Tr|re|en|na|au|un|na|ay|y | d|di|is|se|ea|as|se|es|s','Klip','KLPLTRNNTSSS','lipp','ease','Klippel Tr');
INSERT INTO `m_spelling_dictionary` VALUES  (196297,'Klippel Trenaunay syndrome',' K|Kl|li|ip|pp|pe|el|l | T|Tr|re|en|na|au|un|na|ay|y | s|sy|yn|nd|dr|ro|om|me|e','Klip','KLPLTRNNSNTRM','lipp','drom','Klippel Tr'),
 (196298,'Klippel Trenaunay syndromes',' K|Kl|li|ip|pp|pe|el|l | T|Tr|re|en|na|au|un|na|ay|y | s|sy|yn|nd|dr|ro|om|me|es|s','Klip','KLPLTRNNSNTRMS','lipp','rome','Klippel Tr'),
 (196299,'Klippel\'s disease','','','',NULL,NULL,''),
 (196300,'Klippel\'s diseases','','','',NULL,NULL,''),
 (196301,'Klippel-Feil anomalies',' K|Kl|li|ip|pp|pe|el|l-|-F|Fe|ei|il|l | a|an|no|om|ma|al|li|ie|es|s','Klip','KLPLFLNMLS','lipp','alie','Klippel-Fe'),
 (196302,'Klippel-Feil anomaly',' K|Kl|li|ip|pp|pe|el|l-|-F|Fe|ei|il|l | a|an|no|om|ma|al|ly|y','Klip','KLPLFLNML','lipp','omal','Klippel-Fe'),
 (196303,'Klippel-Feil syndrome',' K|Kl|li|ip|pp|pe|el|l-|-F|Fe|ei|il|l | s|sy|yn|nd|dr|ro|om|me|e','Klip','KLPLFLSNTRM','lipp','drom','Klippel-Fe'),
 (196304,'Klippel-Feil syndromes',' K|Kl|li|ip|pp|pe|el|l-|-F|Fe|ei|il|l | s|sy|yn|nd|dr|ro|om|me|es|s','Klip','KLPLFLSNTRMS','lipp','rome','Klippel-Fe'),
 (196305,'Klippel-Trenaunay disease',' K|Kl|li|ip|pp|pe|el|l-|-T|Tr|re|en|na|au|un|na|ay|y | d|di|is|se|ea|as|se|e','Klip','KLPLTRNNTSS','lipp','seas','Klippel-Tr');
INSERT INTO `m_spelling_dictionary` VALUES  (196306,'Klippel-Trenaunay diseases',' K|Kl|li|ip|pp|pe|el|l-|-T|Tr|re|en|na|au|un|na|ay|y | d|di|is|se|ea|as|se|es|s','Klip','KLPLTRNNTSSS','lipp','ease','Klippel-Tr'),
 (196307,'Klippel-Trenaunay syndrome',' K|Kl|li|ip|pp|pe|el|l-|-T|Tr|re|en|na|au|un|na|ay|y | s|sy|yn|nd|dr|ro|om|me|e','Klip','KLPLTRNNSNTRM','lipp','drom','Klippel-Tr'),
 (196308,'Klippel-Trenaunay syndromes',' K|Kl|li|ip|pp|pe|el|l-|-T|Tr|re|en|na|au|un|na|ay|y | s|sy|yn|nd|dr|ro|om|me|es|s','Klip','KLPLTRNNSNTRMS','lipp','rome','Klippel-Tr'),
 (196309,'Klippel-Trenaunay-Weber syndrome',' K|Kl|li|ip|pp|pe|el|l-|-T|Tr|re|en|na|au|un|na|ay|y-|-W|We|eb|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Klip','KLPLTRNNWBRSNTRM','lipp','drom','Klippel-Tr'),
 (196310,'Klippel-Trenaunay-Weber syndromes',' K|Kl|li|ip|pp|pe|el|l-|-T|Tr|re|en|na|au|un|na|ay|y-|-W|We|eb|be|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Klip','KLPLTRNNWBRSNTRMS','lipp','rome','Klippel-Tr'),
 (196311,'Klippels',' K|Kl|li|ip|pp|pe|el|ls|s','Klip','KLPLS','lipp','ppel','Klippels'),
 (196312,'klipspringer',' k|kl|li|ip|ps|sp|pr|ri|in|ng|ge|er|r','klip','KLPSPRNJR','lips','inge','klipspring');
INSERT INTO `m_spelling_dictionary` VALUES  (196313,'klipspringers',' k|kl|li|ip|ps|sp|pr|ri|in|ng|ge|er|rs|s','klip','KLPSPRNJRS','lips','nger','klipspring'),
 (196314,'klismaphilia',' k|kl|li|is|sm|ma|ap|ph|hi|il|li|ia|a','klis','KLSMFL','lism','hili','klismaphil'),
 (196315,'Kloeckera',' K|Kl|lo|oe|ec|ck|ke|er|ra|a','Kloe','KLKR','loec','cker','Kloeckera'),
 (196316,'Kloeckera africana',' K|Kl|lo|oe|ec|ck|ke|er|ra|a | a|af|fr|ri|ic|ca|an|na|a','Kloe','KLKRFRKN','loec','ican','Kloeckera'),
 (196317,'Kloeckera apiculata',' K|Kl|lo|oe|ec|ck|ke|er|ra|a | a|ap|pi|ic|cu|ul|la|at|ta|a','Kloe','KLKRPKLT','loec','ulat','Kloeckera'),
 (196318,'Kloeckera apis',' K|Kl|lo|oe|ec|ck|ke|er|ra|a | a|ap|pi|is|s','Kloe','KLKRPS','loec',' api','Kloeckera'),
 (196319,'Kloeckera magna',' K|Kl|lo|oe|ec|ck|ke|er|ra|a | m|ma|ag|gn|na|a','Kloe','KLKRMKN','loec','magn','Kloeckera'),
 (196320,'Klofelin',' K|Kl|lo|of|fe|el|li|in|n','Klof','KLFLN','lofe','feli','Klofelin'),
 (196321,'klofenil',' k|kl|lo|of|fe|en|ni|il|l','klof','KLFNL','lofe','feni','klofenil'),
 (196322,'Kloramfenikol',' K|Kl|lo|or|ra|am|mf|fe|en|ni|ik|ko|ol|l','Klor','KLRMFNKL','lora','niko','Kloramfeni');
INSERT INTO `m_spelling_dictionary` VALUES  (196323,'Kloramfenikols',' K|Kl|lo|or|ra|am|mf|fe|en|ni|ik|ko|ol|ls|s','Klor','KLRMFNKLS','lora','ikol','Kloramfeni'),
 (196324,'kloroperka',' k|kl|lo|or|ro|op|pe|er|rk|ka|a','klor','KLRPRK','loro','perk','kloroperka'),
 (196325,'Klossia',' K|Kl|lo|os|ss|si|ia|a','Klos','KLS','loss','ossi','Klossia'),
 (196326,'Klossia helicina',' K|Kl|lo|os|ss|si|ia|a | h|he|el|li|ic|ci|in|na|a','Klos','KLSHLSN','loss','icin','Klossia he'),
 (196327,'Klossia pachyleparon',' K|Kl|lo|os|ss|si|ia|a | p|pa|ac|ch|hy|yl|le|ep|pa|ar|ro|on|n','Klos','KLSPXLPRN','loss','paro','Klossia pa'),
 (196328,'Klossiella',' K|Kl|lo|os|ss|si|ie|el|ll|la|a','Klos','KLSL','loss','iell','Klossiella'),
 (196329,'Klossiella bettongiae',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | b|be|et|tt|to|on|ng|gi|ia|ae|e','Klos','KLSLBTNJ','loss','ngia','Klossiella'),
 (196330,'Klossiella beveridgei',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | b|be|ev|ve|er|ri|id|dg|ge|ei|i','Klos','KLSLBFRJ','loss','idge','Klossiella'),
 (196331,'Klossiella callitris',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | c|ca|al|ll|li|it|tr|ri|is|s','Klos','KLSLKLTRS','loss','itri','Klossiella');
INSERT INTO `m_spelling_dictionary` VALUES  (196332,'Klossiella cobayae',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | c|co|ob|ba|ay|ya|ae|e','Klos','KLSLKBY','loss','baya','Klossiella'),
 (196333,'Klossiella convolutor',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | c|co|on|nv|vo|ol|lu|ut|to|or|r','Klos','KLSLKNFLTR','loss','luto','Klossiella'),
 (196334,'Klossiella equi',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | e|eq|qu|ui|i','Klos','KLSLK','loss',' equ','Klossiella'),
 (196335,'Klossiella hydromyos',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | h|hy|yd|dr|ro|om|my|yo|os|s','Klos','KLSLTRMYS','loss','omyo','Klossiella'),
 (196336,'Klossiella muris',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | m|mu|ur|ri|is|s','Klos','KLSLMRS','loss','muri','Klossiella'),
 (196337,'Klossiella quimrensis',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | q|qu|ui|im|mr|re|en|ns|si|is|s','Klos','KLSLKMRNSS','loss','ensi','Klossiella'),
 (196338,'Klossiella rufi',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | r|ru|uf|fi|i','Klos','KLSLRF','loss',' ruf','Klossiella'),
 (196339,'Klossiella rufogrisei',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | r|ru|uf|fo|og|gr|ri|is|se|ei|i','Klos','KLSLRFKRS','loss','rise','Klossiella'),
 (196340,'Klossiella schoinobatis',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | s|sc|ch|ho|oi|in|no|ob|ba|at|ti|is|s','Klos','KLSLSXNBTS','loss','bati','Klossiella');
INSERT INTO `m_spelling_dictionary` VALUES  (196341,'Klossiella serendipensis',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | s|se|er|re|en|nd|di|ip|pe|en|ns|si|is|s','Klos','KLSLSRNTPNSS','loss','ensi','Klossiella'),
 (196342,'Klossiella thylogale',' K|Kl|lo|os|ss|si|ie|el|ll|la|a | t|th|hy|yl|lo|og|ga|al|le|e','Klos','KLSL0LKL','loss','ogal','Klossiella'),
 (196343,'Klostilbegit',' K|Kl|lo|os|st|ti|il|lb|be|eg|gi|it|t','Klos','KLSTLBJT','lost','begi','Klostilbeg'),
 (196344,'klotho',' k|kl|lo|ot|th|ho|o','klot','KL0','loth','loth','klotho'),
 (196345,'klotrimazole',' k|kl|lo|ot|tr|ri|im|ma|az|zo|ol|le|e','klot','KLTRMSL','lotr','azol','klotrimazo'),
 (196346,'Klotrix',' K|Kl|lo|ot|tr|ri|ix|x','Klot','KLTRKS','lotr','otri','Klotrix'),
 (196347,'KLs',' K|KL|Ls|s','KLs','KLS','Ls','KLs','KLs'),
 (196348,'Klumpke',' K|Kl|lu|um|mp|pk|ke|e','Klum','KLMPK','lump','umpk','Klumpke'),
 (196349,'Klumpke Dejerine paralyses',' K|Kl|lu|um|mp|pk|ke|e | D|De|ej|je|er|ri|in|ne|e | p|pa|ar|ra|al|ly|ys|se|es|s','Klum','KLMPKTJRNPRLSS','lump','lyse','Klumpke De'),
 (196350,'Klumpke Dejerine paralysis',' K|Kl|lu|um|mp|pk|ke|e | D|De|ej|je|er|ri|in|ne|e | p|pa|ar|ra|al|ly|ys|si|is|s','Klum','KLMPKTJRNPRLSS','lump','lysi','Klumpke De');
INSERT INTO `m_spelling_dictionary` VALUES  (196351,'Klumpke\'s palsy','','','',NULL,NULL,''),
 (196352,'Klumpke\'s paralyses','','','',NULL,NULL,''),
 (196353,'Klumpke\'s paralysis','','','',NULL,NULL,''),
 (196354,'Klumpke-Dejerine paralyses',' K|Kl|lu|um|mp|pk|ke|e-|-D|De|ej|je|er|ri|in|ne|e | p|pa|ar|ra|al|ly|ys|se|es|s','Klum','KLMPKTJRNPRLSS','lump','lyse','Klumpke-De'),
 (196355,'Klumpke-Dejerine paralysis',' K|Kl|lu|um|mp|pk|ke|e-|-D|De|ej|je|er|ri|in|ne|e | p|pa|ar|ra|al|ly|ys|si|is|s','Klum','KLMPKTJRNPRLSS','lump','lysi','Klumpke-De'),
 (196356,'Klumpkes',' K|Kl|lu|um|mp|pk|ke|es|s','Klum','KLMPKS','lump','mpke','Klumpkes'),
 (196357,'Kluver',' K|Kl|lu|uv|ve|er|r','Kluv','KLFR','luve','luve','Kluver'),
 (196358,'Kluver Bucy syndrome',' K|Kl|lu|uv|ve|er|r | B|Bu|uc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','Kluv','KLFRBSSNTRM','luve','drom','Kluver Buc'),
 (196359,'Kluver Bucy syndromes',' K|Kl|lu|uv|ve|er|r | B|Bu|uc|cy|y | s|sy|yn|nd|dr|ro|om|me|es|s','Kluv','KLFRBSSNTRMS','luve','rome','Kluver Buc'),
 (196360,'Kluver-Bucy syndrome',' K|Kl|lu|uv|ve|er|r-|-B|Bu|uc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','Kluv','KLFRBSSNTRM','luve','drom','Kluver-Buc');
INSERT INTO `m_spelling_dictionary` VALUES  (196361,'Kluver-Bucy syndromes',' K|Kl|lu|uv|ve|er|r-|-B|Bu|uc|cy|y | s|sy|yn|nd|dr|ro|om|me|es|s','Kluv','KLFRBSSNTRMS','luve','rome','Kluver-Buc'),
 (196362,'Kluvers',' K|Kl|lu|uv|ve|er|rs|s','Kluv','KLFRS','luve','uver','Kluvers'),
 (196363,'Kluyvera',' K|Kl|lu|uy|yv|ve|er|ra|a','Kluy','KLFR','luyv','yver','Kluyvera'),
 (196364,'Kluyvera citrophila',' K|Kl|lu|uy|yv|ve|er|ra|a | c|ci|it|tr|ro|op|ph|hi|il|la|a','Kluy','KLFRSTRFL','luyv','phil','Kluyvera c'),
 (196365,'Kluyveromyces',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s','Kluy','KLFRMSS','luyv','myce','Kluyveromy'),
 (196366,'Kluyveromyces aestuarii',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | a|ae|es|st|tu|ua|ar|ri|ii|i','Kluy','KLFRMSSSTR','luyv','uari','Kluyveromy'),
 (196367,'Kluyveromyces blattae',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | b|bl|la|at|tt|ta|ae|e','Kluy','KLFRMSSBLT','luyv','atta','Kluyveromy'),
 (196368,'Kluyveromyces bulgaricus',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | b|bu|ul|lg|ga|ar|ri|ic|cu|us|s','Kluy','KLFRMSSBLKRKS','luyv','ricu','Kluyveromy'),
 (196369,'Kluyveromyces dobzhanskii',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | d|do|ob|bz|zh|ha|an|ns|sk|ki|ii|i','Kluy','KLFRMSSTBSHNSK','luyv','nski','Kluyveromy');
INSERT INTO `m_spelling_dictionary` VALUES  (196370,'Kluyveromyces fragilis',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | f|fr|ra|ag|gi|il|li|is|s','Kluy','KLFRMSSFRJLS','luyv','gili','Kluyveromy'),
 (196371,'Kluyveromyces lactis',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | l|la|ac|ct|ti|is|s','Kluy','KLFRMSSLKTS','luyv','acti','Kluyveromy'),
 (196372,'Kluyveromyces lactis var. drosophilarum',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | l|la|ac|ct|ti|is|s | v|va|ar|r.|. | d|dr|ro|os|so|op|ph|hi|il|la|ar|ru|um|m','Kluy','KLFRMSSLKTSFRTRSFLRM','luyv','laru','Kluyveromy'),
 (196373,'Kluyveromyces lactis var. lactis',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | l|la|ac|ct|ti|is|s | v|va|ar|r.|. | l|la|ac|ct|ti|is|s','Kluy','KLFRMSSLKTSFRLKTS','luyv','acti','Kluyveromy'),
 (196374,'Kluyveromyces lactis varietas drosophilarum',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | l|la|ac|ct|ti|is|s | v|va|ar|ri|ie|et|ta|as|s | d|dr|ro|os|so|op|ph|hi|il|la|ar|ru|um|m','Kluy','KLFRMSSLKTSFRTSTRSFLRM','luyv','laru','Kluyveromy'),
 (196375,'Kluyveromyces lactis varietas lactis',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | l|la|ac|ct|ti|is|s | v|va|ar|ri|ie|et|ta|as|s | l|la|ac|ct|ti|is|s','Kluy','KLFRMSSLKTSFRTSLKTS','luyv','acti','Kluyveromy');
INSERT INTO `m_spelling_dictionary` VALUES  (196376,'Kluyveromyces marxianus',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | m|ma|ar|rx|xi|ia|an|nu|us|s','Kluy','KLFRMSSMRKSNS','luyv','ianu','Kluyveromy'),
 (196377,'Kluyveromyces nonfermentans',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | n|no|on|nf|fe|er|rm|me|en|nt|ta|an|ns|s','Kluy','KLFRMSSNNFRMNTNS','luyv','ntan','Kluyveromy'),
 (196378,'Kluyveromyces phaffii',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | p|ph|ha|af|ff|fi|ii|i','Kluy','KLFRMSSFF','luyv','affi','Kluyveromy'),
 (196379,'Kluyveromyces sinensis',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | s|si|in|ne|en|ns|si|is|s','Kluy','KLFRMSSSNNSS','luyv','ensi','Kluyveromy'),
 (196380,'Kluyveromyces wickerhamii',' K|Kl|lu|uy|yv|ve|er|ro|om|my|yc|ce|es|s | w|wi|ic|ck|ke|er|rh|ha|am|mi|ii|i','Kluy','KLFRMSSWKRHM','luyv','hami','Kluyveromy'),
 (196381,'km',' k|km|m','km','KM','m','km','km'),
 (196382,'km\'s','','','',NULL,NULL,''),
 (196383,'KMBA',' K|KM|MB|BA|A','KMBA','KM','MBA','KMBA','KMBA'),
 (196384,'Kmer',' K|Km|me|er|r','Kmer','KMR','mer','Kmer','Kmer');
INSERT INTO `m_spelling_dictionary` VALUES  (196385,'Kmers',' K|Km|me|er|rs|s','Kmer','KMRS','mers','Kmer','Kmers'),
 (196386,'kms',' k|km|ms|s','kms','KMS','ms','kms','kms'),
 (196387,'Knapp',' K|Kn|na|ap|pp|p','Knap','NP','napp','Knap','Knapp'),
 (196388,'knapsack',' k|kn|na|ap|ps|sa|ac|ck|k','knap','NPSK','naps','psac','knapsack'),
 (196389,'knapsack sprayer',' k|kn|na|ap|ps|sa|ac|ck|k | s|sp|pr|ra|ay|ye|er|r','knap','NPSKSPRYR','naps','raye','knapsack s'),
 (196390,'knapsack sprayers',' k|kn|na|ap|ps|sa|ac|ck|k | s|sp|pr|ra|ay|ye|er|rs|s','knap','NPSKSPRYRS','naps','ayer','knapsack s'),
 (196391,'knapsacks',' k|kn|na|ap|ps|sa|ac|ck|ks|s','knap','NPSKS','naps','sack','knapsacks'),
 (196392,'knapweed',' k|kn|na|ap|pw|we|ee|ed|d','knap','NPWT','napw','pwee','knapweed'),
 (196393,'knapweeds',' k|kn|na|ap|pw|we|ee|ed|ds|s','knap','NPWTS','napw','weed','knapweeds'),
 (196394,'Knautia',' K|Kn|na|au|ut|ti|ia|a','Knau','NX','naut','auti','Knautia'),
 (196395,'Knautia arvensis',' K|Kn|na|au|ut|ti|ia|a | a|ar|rv|ve|en|ns|si|is|s','Knau','NXRFNSS','naut','ensi','Knautia ar'),
 (196396,'Knautia intermedia',' K|Kn|na|au|ut|ti|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Knau','NXNTRMT','naut','medi','Knautia in');
INSERT INTO `m_spelling_dictionary` VALUES  (196397,'knave',' k|kn|na|av|ve|e','knav','NF','nave','knav','knave'),
 (196398,'knaves',' k|kn|na|av|ve|es|s','knav','NFS','nave','nave','knaves'),
 (196399,'knavish',' k|kn|na|av|vi|is|sh|h','knav','NFX','navi','avis','knavish'),
 (196400,'knead',' k|kn|ne|ea|ad|d','knea','NT','nead','knea','knead'),
 (196401,'kneaded',' k|kn|ne|ea|ad|de|ed|d','knea','NTT','nead','eade','kneaded'),
 (196402,'kneading',' k|kn|ne|ea|ad|di|in|ng|g','knea','NTNK','nead','adin','kneading'),
 (196403,'kneads',' k|kn|ne|ea|ad|ds|s','knea','NTS','nead','nead','kneads'),
 (196404,'knee',' k|kn|ne|ee|e','knee','N','nee','knee','knee'),
 (196405,'knee bone',' k|kn|ne|ee|e | b|bo|on|ne|e','knee','NBN','nee',' bon','knee bone'),
 (196406,'knee bones',' k|kn|ne|ee|e | b|bo|on|ne|es|s','knee','NBNS','nee','bone','knee bones'),
 (196407,'knee jerk',' k|kn|ne|ee|e | j|je|er|rk|k','knee','NJRK','nee',' jer','knee jerk'),
 (196408,'knee jerk reflex',' k|kn|ne|ee|e | j|je|er|rk|k | r|re|ef|fl|le|ex|x','knee','NJRKRFLKS','nee','efle','knee jerk'),
 (196409,'knee jerk reflexes',' k|kn|ne|ee|e | j|je|er|rk|k | r|re|ef|fl|le|ex|xe|es|s','knee','NJRKRFLKSS','nee','lexe','knee jerk');
INSERT INTO `m_spelling_dictionary` VALUES  (196410,'knee jerks',' k|kn|ne|ee|e | j|je|er|rk|ks|s','knee','NJRKS','nee','jerk','knee jerks'),
 (196411,'knee joint',' k|kn|ne|ee|e | j|jo|oi|in|nt|t','knee','NJNT','nee','join','knee joint'),
 (196412,'knee joints',' k|kn|ne|ee|e | j|jo|oi|in|nt|ts|s','knee','NJNTS','nee','oint','knee joint'),
 (196413,'knee kicker',' k|kn|ne|ee|e | k|ki|ic|ck|ke|er|r','knee','NKKR','nee','icke','knee kicke'),
 (196414,'knee kickers',' k|kn|ne|ee|e | k|ki|ic|ck|ke|er|rs|s','knee','NKKRS','nee','cker','knee kicke'),
 (196415,'knee orthoses',' k|kn|ne|ee|e | o|or|rt|th|ho|os|se|es|s','knee','NR0SS','nee','hose','knee ortho'),
 (196416,'knee orthosis',' k|kn|ne|ee|e | o|or|rt|th|ho|os|si|is|s','knee','NR0SS','nee','hosi','knee ortho'),
 (196417,'knee osteo-arthritides',' k|kn|ne|ee|e | o|os|st|te|eo|o-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','knee','NSTR0RTTS','nee','tide','knee osteo'),
 (196418,'knee osteo-arthritis',' k|kn|ne|ee|e | o|os|st|te|eo|o-|-a|ar|rt|th|hr|ri|it|ti|is|s','knee','NSTR0RTS','nee','riti','knee osteo'),
 (196419,'knee osteoarthritides',' k|kn|ne|ee|e | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','knee','NSTR0RTTS','nee','tide','knee osteo');
INSERT INTO `m_spelling_dictionary` VALUES  (196420,'knee osteoarthritis',' k|kn|ne|ee|e | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s','knee','NSTR0RTS','nee','riti','knee osteo'),
 (196421,'knee replacement arthroplasties',' k|kn|ne|ee|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | a|ar|rt|th|hr|ro|op|pl|la|as|st|ti|ie|es|s','knee','NRPLSMNTR0RPLSTS','nee','stie','knee repla'),
 (196422,'knee replacement arthroplasty',' k|kn|ne|ee|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | a|ar|rt|th|hr|ro|op|pl|la|as|st|ty|y','knee','NRPLSMNTR0RPLST','nee','last','knee repla'),
 (196423,'knee-ankle-foot orthoses',' k|kn|ne|ee|e-|-a|an|nk|kl|le|e-|-f|fo|oo|ot|t | o|or|rt|th|ho|os|se|es|s','knee','NNKLFTR0SS','nee-','hose','knee-ankle'),
 (196424,'knee-ankle-foot orthosis',' k|kn|ne|ee|e-|-a|an|nk|kl|le|e-|-f|fo|oo|ot|t | o|or|rt|th|ho|os|si|is|s','knee','NNKLFTR0SS','nee-','hosi','knee-ankle'),
 (196425,'knee-chest position',' k|kn|ne|ee|e-|-c|ch|he|es|st|t | p|po|os|si|it|ti|io|on|n','knee','NXSTPSXN','nee-','itio','knee-chest'),
 (196426,'knee-chest positions',' k|kn|ne|ee|e-|-c|ch|he|es|st|t | p|po|os|si|it|ti|io|on|ns|s','knee','NXSTPSXNS','nee-','tion','knee-chest');
INSERT INTO `m_spelling_dictionary` VALUES  (196427,'knee-jerk reflex',' k|kn|ne|ee|e-|-j|je|er|rk|k | r|re|ef|fl|le|ex|x','knee','NJRKRFLKS','nee-','efle','knee-jerk'),
 (196428,'knee-jerk reflexes',' k|kn|ne|ee|e-|-j|je|er|rk|k | r|re|ef|fl|le|ex|xe|es|s','knee','NJRKRFLKSS','nee-','lexe','knee-jerk'),
 (196429,'knee-joint',' k|kn|ne|ee|e-|-j|jo|oi|in|nt|t','knee','NJNT','nee-','join','knee-joint'),
 (196430,'knee-joints',' k|kn|ne|ee|e-|-j|jo|oi|in|nt|ts|s','knee','NJNTS','nee-','oint','knee-joint'),
 (196431,'knee-kicker',' k|kn|ne|ee|e-|-k|ki|ic|ck|ke|er|r','knee','NKKR','nee-','icke','knee-kicke'),
 (196432,'knee-kickers',' k|kn|ne|ee|e-|-k|ki|ic|ck|ke|er|rs|s','knee','NKKRS','nee-','cker','knee-kicke'),
 (196433,'kneecap',' k|kn|ne|ee|ec|ca|ap|p','knee','NKP','neec','eeca','kneecap'),
 (196434,'kneecapping',' k|kn|ne|ee|ec|ca|ap|pp|pi|in|ng|g','knee','NKPNK','neec','ppin','kneecappin'),
 (196435,'kneecaps',' k|kn|ne|ee|ec|ca|ap|ps|s','knee','NKPS','neec','ecap','kneecaps'),
 (196436,'kneed',' k|kn|ne|ee|ed|d','knee','NT','need','knee','kneed'),
 (196437,'kneeing',' k|kn|ne|ee|ei|in|ng|g','knee','NNK','neei','eein','kneeing');
INSERT INTO `m_spelling_dictionary` VALUES  (196438,'kneel',' k|kn|ne|ee|el|l','knee','NL','neel','knee','kneel'),
 (196439,'kneeled',' k|kn|ne|ee|el|le|ed|d','knee','NLT','neel','eele','kneeled'),
 (196440,'kneeling',' k|kn|ne|ee|el|li|in|ng|g','knee','NLNK','neel','elin','kneeling'),
 (196441,'kneeling-squatting position',' k|kn|ne|ee|el|li|in|ng|g-|-s|sq|qu|ua|at|tt|ti|in|ng|g | p|po|os|si|it|ti|io|on|n','knee','NLNKSKTNKPSXN','neel','itio','kneeling-s'),
 (196442,'kneeling-squatting positions',' k|kn|ne|ee|el|li|in|ng|g-|-s|sq|qu|ua|at|tt|ti|in|ng|g | p|po|os|si|it|ti|io|on|ns|s','knee','NLNKSKTNKPSXNS','neel','tion','kneeling-s'),
 (196443,'kneels',' k|kn|ne|ee|el|ls|s','knee','NLS','neel','neel','kneels'),
 (196444,'knees',' k|kn|ne|ee|es|s','knee','NS','nees','knee','knees'),
 (196445,'kneippism',' k|kn|ne|ei|ip|pp|pi|is|sm|m','knei','NPSM','neip','ppis','kneippism'),
 (196446,'knelt',' k|kn|ne|el|lt|t','knel','NLT','nelt','knel','knelt'),
 (196447,'Knemidocoptes',' K|Kn|ne|em|mi|id|do|oc|co|op|pt|te|es|s','Knem','NMTKPTS','nemi','opte','Knemidocop'),
 (196448,'Knemidocoptes gallinae',' K|Kn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | g|ga|al|ll|li|in|na|ae|e','Knem','NMTKPTSKLN','nemi','lina','Knemidocop');
INSERT INTO `m_spelling_dictionary` VALUES  (196449,'Knemidocoptes jamaicensis',' K|Kn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s','Knem','NMTKPTSJMSNSS','nemi','ensi','Knemidocop'),
 (196450,'Knemidocoptes jamaicensis Turk',' K|Kn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s | T|Tu|ur|rk|k','Knem','NMTKPTSJMSNSSTRK','nemi',' Tur','Knemidocop'),
 (196451,'Knemidocoptes laevis',' K|Kn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | l|la|ae|ev|vi|is|s','Knem','NMTKPTSLFS','nemi','aevi','Knemidocop'),
 (196452,'Knemidocoptes mutans',' K|Kn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | m|mu|ut|ta|an|ns|s','Knem','NMTKPTSMTNS','nemi','utan','Knemidocop'),
 (196453,'Knemidocoptes pilae',' K|Kn|ne|em|mi|id|do|oc|co|op|pt|te|es|s | p|pi|il|la|ae|e','Knem','NMTKPTSPL','nemi','pila','Knemidocop'),
 (196454,'Knemidokoptes',' K|Kn|ne|em|mi|id|do|ok|ko|op|pt|te|es|s','Knem','NMTKPTS','nemi','opte','Knemidokop'),
 (196455,'Knemidokoptes gallinae',' K|Kn|ne|em|mi|id|do|ok|ko|op|pt|te|es|s | g|ga|al|ll|li|in|na|ae|e','Knem','NMTKPTSKLN','nemi','lina','Knemidokop'),
 (196456,'Knemidokoptes jamaicensis',' K|Kn|ne|em|mi|id|do|ok|ko|op|pt|te|es|s | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s','Knem','NMTKPTSJMSNSS','nemi','ensi','Knemidokop');
INSERT INTO `m_spelling_dictionary` VALUES  (196457,'Knemidokoptes jamaicensis Turk',' K|Kn|ne|em|mi|id|do|ok|ko|op|pt|te|es|s | j|ja|am|ma|ai|ic|ce|en|ns|si|is|s | T|Tu|ur|rk|k','Knem','NMTKPTSJMSNSSTRK','nemi',' Tur','Knemidokop'),
 (196458,'Knemidokoptes laevis',' K|Kn|ne|em|mi|id|do|ok|ko|op|pt|te|es|s | l|la|ae|ev|vi|is|s','Knem','NMTKPTSLFS','nemi','aevi','Knemidokop'),
 (196459,'Knemidokoptes mutans',' K|Kn|ne|em|mi|id|do|ok|ko|op|pt|te|es|s | m|mu|ut|ta|an|ns|s','Knem','NMTKPTSMTNS','nemi','utan','Knemidokop'),
 (196460,'Knemidokoptes pilae',' K|Kn|ne|em|mi|id|do|ok|ko|op|pt|te|es|s | p|pi|il|la|ae|e','Knem','NMTKPTSPL','nemi','pila','Knemidokop'),
 (196461,'knew',' k|kn|ne|ew|w','knew','N','new','knew','knew'),
 (196462,'knickers',' k|kn|ni|ic|ck|ke|er|rs|s','knic','NKRS','nick','cker','knickers'),
 (196463,'Kniest',' K|Kn|ni|ie|es|st|t','Knie','NST','nies','nies','Kniest'),
 (196464,'Kniest dysplasia',' K|Kn|ni|ie|es|st|t | d|dy|ys|sp|pl|la|as|si|ia|a','Knie','NSTTSPLX','nies','lasi','Kniest dys'),
 (196465,'Kniest dysplasias',' K|Kn|ni|ie|es|st|t | d|dy|ys|sp|pl|la|as|si|ia|as|s','Knie','NSTTSPLXS','nies','asia','Kniest dys');
INSERT INTO `m_spelling_dictionary` VALUES  (196466,'Kniest-Stickler dysplasia',' K|Kn|ni|ie|es|st|t-|-S|St|ti|ic|ck|kl|le|er|r | d|dy|ys|sp|pl|la|as|si|ia|a','Knie','NSTSTKLRTSPLX','nies','lasi','Kniest-Sti'),
 (196467,'Kniest-Stickler dysplasias',' K|Kn|ni|ie|es|st|t-|-S|St|ti|ic|ck|kl|le|er|r | d|dy|ys|sp|pl|la|as|si|ia|as|s','Knie','NSTSTKLRTSPLXS','nies','asia','Kniest-Sti'),
 (196468,'Kniests',' K|Kn|ni|ie|es|st|ts|s','Knie','NSTS','nies','iest','Kniests'),
 (196469,'knife',' k|kn|ni|if|fe|e','knif','NF','nife','knif','knife'),
 (196470,'knife fish',' k|kn|ni|if|fe|e | f|fi|is|sh|h','knif','NFFX','nife',' fis','knife fish'),
 (196471,'knife fishes',' k|kn|ni|if|fe|e | f|fi|is|sh|he|es|s','knif','NFFXS','nife','ishe','knife fish'),
 (196472,'knife-edge',' k|kn|ni|if|fe|e-|-e|ed|dg|ge|e','knif','NFJ','nife','-edg','knife-edge'),
 (196473,'knife-edges',' k|kn|ni|if|fe|e-|-e|ed|dg|ge|es|s','knif','NFJS','nife','edge','knife-edge'),
 (196474,'knifed',' k|kn|ni|if|fe|ed|d','knif','NFT','nife','nife','knifed'),
 (196475,'knifefish',' k|kn|ni|if|fe|ef|fi|is|sh|h','knif','NFFX','nife','efis','knifefish');
INSERT INTO `m_spelling_dictionary` VALUES  (196476,'knifefishes',' k|kn|ni|if|fe|ef|fi|is|sh|he|es|s','knif','NFFXS','nife','ishe','knifefishe'),
 (196477,'knifelike',' k|kn|ni|if|fe|el|li|ik|ke|e','knif','NFLK','nife','elik','knifelike'),
 (196478,'knifes',' k|kn|ni|if|fe|es|s','knif','NFS','nife','nife','knifes'),
 (196479,'knifing',' k|kn|ni|if|fi|in|ng|g','knif','NFNK','nifi','ifin','knifing'),
 (196480,'knight',' k|kn|ni|ig|gh|ht|t','knig','NFT','nigh','nigh','knight'),
 (196481,'knight anole',' k|kn|ni|ig|gh|ht|t | a|an|no|ol|le|e','knig','NFTNL','nigh','anol','knight ano'),
 (196482,'knight anoles',' k|kn|ni|ig|gh|ht|t | a|an|no|ol|le|es|s','knig','NFTNLS','nigh','nole','knight ano'),
 (196483,'knight\'s disease','','','',NULL,NULL,''),
 (196484,'knight\'s diseases','','','',NULL,NULL,''),
 (196485,'knighted',' k|kn|ni|ig|gh|ht|te|ed|d','knig','NFTT','nigh','ghte','knighted'),
 (196486,'knighthood',' k|kn|ni|ig|gh|ht|th|ho|oo|od|d','knig','NF0T','nigh','thoo','knighthood'),
 (196487,'knighthoods',' k|kn|ni|ig|gh|ht|th|ho|oo|od|ds|s','knig','NF0TS','nigh','hood','knighthood'),
 (196488,'Knightia',' K|Kn|ni|ig|gh|ht|ti|ia|a','Knig','NFX','nigh','ghti','Knightia');
INSERT INTO `m_spelling_dictionary` VALUES  (196489,'Knightia excelsa',' K|Kn|ni|ig|gh|ht|ti|ia|a | e|ex|xc|ce|el|ls|sa|a','Knig','NFXKSSLS','nigh','cels','Knightia e'),
 (196490,'knighting',' k|kn|ni|ig|gh|ht|ti|in|ng|g','knig','NFTNK','nigh','htin','knighting'),
 (196491,'knights',' k|kn|ni|ig|gh|ht|ts|s','knig','NFTS','nigh','ight','knights'),
 (196492,'Kniphofia',' K|Kn|ni|ip|ph|ho|of|fi|ia|a','Knip','NFF','niph','hofi','Kniphofia'),
 (196493,'Kniphofia uvaria',' K|Kn|ni|ip|ph|ho|of|fi|ia|a | u|uv|va|ar|ri|ia|a','Knip','NFFFR','niph','vari','Kniphofia'),
 (196494,'Knirps',' K|Kn|ni|ir|rp|ps|s','Knir','NRPS','nirp','nirp','Knirps'),
 (196495,'knismogenic',' k|kn|ni|is|sm|mo|og|ge|en|ni|ic|c','knis','NSMJNK','nism','geni','knismogeni'),
 (196496,'knit',' k|kn|ni|it|t','knit','NT','nit','knit','knit'),
 (196497,'knits',' k|kn|ni|it|ts|s','knit','NTS','nits','knit','knits'),
 (196498,'knitted',' k|kn|ni|it|tt|te|ed|d','knit','NTT','nitt','itte','knitted'),
 (196499,'knitter',' k|kn|ni|it|tt|te|er|r','knit','NTR','nitt','itte','knitter'),
 (196500,'knitters',' k|kn|ni|it|tt|te|er|rs|s','knit','NTRS','nitt','tter','knitters');
INSERT INTO `m_spelling_dictionary` VALUES  (196501,'knitting',' k|kn|ni|it|tt|ti|in|ng|g','knit','NTNK','nitt','ttin','knitting'),
 (196502,'knitwear',' k|kn|ni|it|tw|we|ea|ar|r','knit','NTWR','nitw','twea','knitwear'),
 (196503,'knob',' k|kn|no|ob|b','knob','NB','nob','knob','knob'),
 (196504,'knob-like',' k|kn|no|ob|b-|-l|li|ik|ke|e','knob','NBLK','nob-','-lik','knob-like'),
 (196505,'knobbed',' k|kn|no|ob|bb|be|ed|d','knob','NBT','nobb','obbe','knobbed'),
 (196506,'knobber',' k|kn|no|ob|bb|be|er|r','knob','NBR','nobb','obbe','knobber'),
 (196507,'knobbers',' k|kn|no|ob|bb|be|er|rs|s','knob','NBRS','nobb','bber','knobbers'),
 (196508,'knobbier',' k|kn|no|ob|bb|bi|ie|er|r','knob','NBR','nobb','bbie','knobbier'),
 (196509,'knobbiest',' k|kn|no|ob|bb|bi|ie|es|st|t','knob','NBST','nobb','bies','knobbiest'),
 (196510,'knobblier',' k|kn|no|ob|bb|bl|li|ie|er|r','knob','NBLR','nobb','blie','knobblier'),
 (196511,'knobbliest',' k|kn|no|ob|bb|bl|li|ie|es|st|t','knob','NBLST','nobb','lies','knobbliest'),
 (196512,'knobbly',' k|kn|no|ob|bb|bl|ly|y','knob','NBL','nobb','obbl','knobbly');
INSERT INTO `m_spelling_dictionary` VALUES  (196513,'knobby',' k|kn|no|ob|bb|by|y','knob','NB','nobb','nobb','knobby'),
 (196514,'knobcone pine',' k|kn|no|ob|bc|co|on|ne|e | p|pi|in|ne|e','knob','NBKNPN','nobc',' pin','knobcone p'),
 (196515,'knobcone pines',' k|kn|no|ob|bc|co|on|ne|e | p|pi|in|ne|es|s','knob','NBKNPNS','nobc','pine','knobcone p'),
 (196516,'knobless',' k|kn|no|ob|bl|le|es|ss|s','knob','NBLS','nobl','bles','knobless'),
 (196517,'knoblike',' k|kn|no|ob|bl|li|ik|ke|e','knob','NBLK','nobl','blik','knoblike'),
 (196518,'knobs',' k|kn|no|ob|bs|s','knob','NBS','nobs','knob','knobs'),
 (196519,'knock',' k|kn|no|oc|ck|k','knoc','NK','nock','knoc','knock'),
 (196520,'knock down',' k|kn|no|oc|ck|k | d|do|ow|wn|n','knoc','NKTN','nock',' dow','knock down'),
 (196521,'knock knee',' k|kn|no|oc|ck|k | k|kn|ne|ee|e','knoc','NKKN','nock',' kne','knock knee'),
 (196522,'knock kneed',' k|kn|no|oc|ck|k | k|kn|ne|ee|ed|d','knoc','NKKNT','nock','knee','knock knee'),
 (196523,'knock knees',' k|kn|no|oc|ck|k | k|kn|ne|ee|es|s','knoc','NKKNS','nock','knee','knock knee'),
 (196524,'knock out',' k|kn|no|oc|ck|k | o|ou|ut|t','knoc','NKT','nock','k ou','knock out');
INSERT INTO `m_spelling_dictionary` VALUES  (196525,'knock outs',' k|kn|no|oc|ck|k | o|ou|ut|ts|s','knoc','NKTS','nock',' out','knock outs'),
 (196526,'knock-down',' k|kn|no|oc|ck|k-|-d|do|ow|wn|n','knoc','NKTN','nock','-dow','knock-down'),
 (196527,'knock-knee',' k|kn|no|oc|ck|k-|-k|kn|ne|ee|e','knoc','NKKN','nock','-kne','knock-knee'),
 (196528,'knock-knees',' k|kn|no|oc|ck|k-|-k|kn|ne|ee|es|s','knoc','NKKNS','nock','knee','knock-knee'),
 (196529,'knock-out',' k|kn|no|oc|ck|k-|-o|ou|ut|t','knoc','NKT','nock','k-ou','knock-out'),
 (196530,'knock-outs',' k|kn|no|oc|ck|k-|-o|ou|ut|ts|s','knoc','NKTS','nock','-out','knock-outs'),
 (196531,'knockdown',' k|kn|no|oc|ck|kd|do|ow|wn|n','knoc','NKTN','nock','kdow','knockdown'),
 (196532,'knocked',' k|kn|no|oc|ck|ke|ed|d','knoc','NKT','nock','ocke','knocked'),
 (196533,'knocking',' k|kn|no|oc|ck|ki|in|ng|g','knoc','NKNK','nock','ckin','knocking'),
 (196534,'knockout',' k|kn|no|oc|ck|ko|ou|ut|t','knoc','NKT','nock','ckou','knockout'),
 (196535,'knockouts',' k|kn|no|oc|ck|ko|ou|ut|ts|s','knoc','NKTS','nock','kout','knockouts'),
 (196536,'knocks',' k|kn|no|oc|ck|ks|s','knoc','NKS','nock','nock','knocks');
INSERT INTO `m_spelling_dictionary` VALUES  (196537,'Knoellia',' K|Kn|no|oe|el|ll|li|ia|a','Knoe','NL','noel','elli','Knoellia'),
 (196538,'Knoellia sinensis',' K|Kn|no|oe|el|ll|li|ia|a | s|si|in|ne|en|ns|si|is|s','Knoe','NLSNNSS','noel','ensi','Knoellia s'),
 (196539,'Knoellia subterranea',' K|Kn|no|oe|el|ll|li|ia|a | s|su|ub|bt|te|er|rr|ra|an|ne|ea|a','Knoe','NLSBTRN','noel','rane','Knoellia s'),
 (196540,'Knoepfelmacher\'s butter meal','','','',NULL,NULL,''),
 (196541,'knoll',' k|kn|no|ol|ll|l','knol','NL','noll','knol','knoll'),
 (196542,'knolls',' k|kn|no|ol|ll|ls|s','knol','NLS','noll','noll','knolls'),
 (196543,'Knorr',' K|Kn|no|or|rr|r','Knor','NR','norr','Knor','Knorr'),
 (196544,'Knorrs',' K|Kn|no|or|rr|rs|s','Knor','NRS','norr','norr','Knorrs'),
 (196545,'knot',' k|kn|no|ot|t','knot','NT','not','knot','knot'),
 (196546,'knotgrass',' k|kn|no|ot|tg|gr|ra|as|ss|s','knot','NTKRS','notg','gras','knotgrass'),
 (196547,'knotgrasses',' k|kn|no|ot|tg|gr|ra|as|ss|se|es|s','knot','NTKRSS','notg','asse','knotgrasse'),
 (196548,'knotless',' k|kn|no|ot|tl|le|es|ss|s','knot','NTLS','notl','tles','knotless');
INSERT INTO `m_spelling_dictionary` VALUES  (196549,'knots',' k|kn|no|ot|ts|s','knot','NTS','nots','knot','knots'),
 (196550,'Knott test',' K|Kn|no|ot|tt|t | t|te|es|st|t','Knot','NTTST','nott',' tes','Knott test'),
 (196551,'Knott tests',' K|Kn|no|ot|tt|t | t|te|es|st|ts|s','Knot','NTTSTS','nott','test','Knott test'),
 (196552,'knotted',' k|kn|no|ot|tt|te|ed|d','knot','NTT','nott','otte','knotted'),
 (196553,'knotted hair',' k|kn|no|ot|tt|te|ed|d | h|ha|ai|ir|r','knot','NTTHR','nott',' hai','knotted ha'),
 (196554,'knottier',' k|kn|no|ot|tt|ti|ie|er|r','knot','NTR','nott','ttie','knottier'),
 (196555,'knottiest',' k|kn|no|ot|tt|ti|ie|es|st|t','knot','NTST','nott','ties','knottiest'),
 (196556,'knottiness',' k|kn|no|ot|tt|ti|in|ne|es|ss|s','knot','NTNS','nott','ines','knottiness'),
 (196557,'knotting',' k|kn|no|ot|tt|ti|in|ng|g','knot','NTNK','nott','ttin','knotting'),
 (196558,'knotty',' k|kn|no|ot|tt|ty|y','knot','NT','nott','nott','knotty'),
 (196559,'knotweed',' k|kn|no|ot|tw|we|ee|ed|d','knot','NTWT','notw','twee','knotweed'),
 (196560,'knotweeds',' k|kn|no|ot|tw|we|ee|ed|ds|s','knot','NTWTS','notw','weed','knotweeds');
INSERT INTO `m_spelling_dictionary` VALUES  (196561,'know',' k|kn|no|ow|w','know','N','now','know','know'),
 (196562,'know how',' k|kn|no|ow|w | h|ho|ow|w','know','NH','now','w ho','know how'),
 (196563,'know-how',' k|kn|no|ow|w-|-h|ho|ow|w','know','NH','now-','w-ho','know-how'),
 (196564,'knowable',' k|kn|no|ow|wa|ab|bl|le|e','know','NWBL','nowa','wabl','knowable'),
 (196565,'knower',' k|kn|no|ow|we|er|r','know','NWR','nowe','nowe','knower'),
 (196566,'knowers',' k|kn|no|ow|we|er|rs|s','know','NWRS','nowe','ower','knowers'),
 (196567,'knowhow',' k|kn|no|ow|wh|ho|ow|w','know','NH','nowh','owho','knowhow'),
 (196568,'knowingly',' k|kn|no|ow|wi|in|ng|gl|ly|y','know','NWNKL','nowi','ingl','knowingly'),
 (196569,'knowledgable',' k|kn|no|ow|wl|le|ed|dg|ga|ab|bl|le|e','know','NLTKBL','nowl','gabl','knowledgab'),
 (196570,'knowledge',' k|kn|no|ow|wl|le|ed|dg|ge|e','know','NLJ','nowl','ledg','knowledge'),
 (196571,'knowledge base',' k|kn|no|ow|wl|le|ed|dg|ge|e | b|ba|as|se|e','know','NLJBS','nowl',' bas','knowledge'),
 (196572,'knowledge bases',' k|kn|no|ow|wl|le|ed|dg|ge|e | b|ba|as|se|es|s','know','NLJBSS','nowl','base','knowledge');
INSERT INTO `m_spelling_dictionary` VALUES  (196573,'knowledgeability',' k|kn|no|ow|wl|le|ed|dg|ge|ea|ab|bi|il|li|it|ty|y','know','NLJBLT','nowl','ilit','knowledgea'),
 (196574,'knowledgeable',' k|kn|no|ow|wl|le|ed|dg|ge|ea|ab|bl|le|e','know','NLJBL','nowl','eabl','knowledgea'),
 (196575,'knowledgeably',' k|kn|no|ow|wl|le|ed|dg|ge|ea|ab|bl|ly|y','know','NLJBL','nowl','eabl','knowledgea'),
 (196576,'knowledgebase',' k|kn|no|ow|wl|le|ed|dg|ge|eb|ba|as|se|e','know','NLJBS','nowl','ebas','knowledgeb'),
 (196577,'knowledgebases',' k|kn|no|ow|wl|le|ed|dg|ge|eb|ba|as|se|es|s','know','NLJBSS','nowl','base','knowledgeb'),
 (196578,'knowledges',' k|kn|no|ow|wl|le|ed|dg|ge|es|s','know','NLJS','nowl','edge','knowledges'),
 (196579,'Knowles bandage scissors',' K|Kn|no|ow|wl|le|es|s | b|ba|an|nd|da|ag|ge|e | s|sc|ci|is|ss|so|or|rs|s','Know','NLSBNTJSSRS','nowl','ssor','Knowles ba'),
 (196580,'known',' k|kn|no|ow|wn|n','know','NN','nown','know','known'),
 (196581,'knows',' k|kn|no|ow|ws|s','know','NS','nows','know','knows'),
 (196582,'knuckle',' k|kn|nu|uc|ck|kl|le|e','knuc','NKL','nuck','uckl','knuckle');
INSERT INTO `m_spelling_dictionary` VALUES  (196583,'knuckle pad',' k|kn|nu|uc|ck|kl|le|e | p|pa|ad|d','knuc','NKLPT','nuck','e pa','knuckle pa'),
 (196584,'knuckle pads',' k|kn|nu|uc|ck|kl|le|e | p|pa|ad|ds|s','knuc','NKLPTS','nuck',' pad','knuckle pa'),
 (196585,'knuckles',' k|kn|nu|uc|ck|kl|le|es|s','knuc','NKLS','nuck','ckle','knuckles'),
 (196586,'knuckling',' k|kn|nu|uc|ck|kl|li|in|ng|g','knuc','NKLNK','nuck','klin','knuckling'),
 (196587,'Knudsen',' K|Kn|nu|ud|ds|se|en|n','Knud','NTSN','nuds','udse','Knudsen'),
 (196588,'Knudsens',' K|Kn|nu|ud|ds|se|en|ns|s','Knud','NTSNS','nuds','dsen','Knudsens'),
 (196589,'KO',' K|KO|O','KO','K','O','KO','KO'),
 (196590,'KO\'d','','','',NULL,NULL,''),
 (196591,'KO\'s','','','',NULL,NULL,''),
 (196592,'KOA',' K|KO|OA|A','KOA','K','OA','KOA','KOA'),
 (196593,'koa haole',' k|ko|oa|a | h|ha|ao|ol|le|e','koa','KHL','oa h','haol','koa haole'),
 (196594,'KOA\'s','','','',NULL,NULL,''),
 (196595,'koala',' k|ko|oa|al|la|a','koal','KL','oala','koal','koala'),
 (196596,'koalas',' k|ko|oa|al|la|as|s','koal','KLS','oala','oala','koalas');
INSERT INTO `m_spelling_dictionary` VALUES  (196597,'KOAs',' K|KO|OA|As|s','KOAs','KS','OAs','KOAs','KOAs'),
 (196598,'kob',' k|ko|ob|b','kob','KB','ob','kob','kob'),
 (196599,'Kobatake',' K|Ko|ob|ba|at|ta|ak|ke|e','Koba','KBTK','obat','atak','Kobatake'),
 (196600,'Kobatakes',' K|Ko|ob|ba|at|ta|ak|ke|es|s','Koba','KBTKS','obat','take','Kobatakes'),
 (196601,'Kobayashi',' K|Ko|ob|ba|ay|ya|as|sh|hi|i','Koba','KBYX','obay','yash','Kobayashi'),
 (196602,'Kobayashis',' K|Ko|ob|ba|ay|ya|as|sh|hi|is|s','Koba','KBYXS','obay','ashi','Kobayashis'),
 (196603,'kobazol',' k|ko|ob|ba|az|zo|ol|l','koba','KBSL','obaz','bazo','kobazol'),
 (196604,'Kobe',' K|Ko|ob|be|e','Kobe','KB','obe','Kobe','Kobe'),
 (196605,'Kobelt\'s tubule','','','',NULL,NULL,''),
 (196606,'Kobelt\'s tubules','','','',NULL,NULL,''),
 (196607,'Kobner disease',' K|Ko|ob|bn|ne|er|r | d|di|is|se|ea|as|se|e','Kobn','KBNRTSS','obne','seas','Kobner dis'),
 (196608,'Kobner diseases',' K|Ko|ob|bn|ne|er|r | d|di|is|se|ea|as|se|es|s','Kobn','KBNRTSSS','obne','ease','Kobner dis'),
 (196609,'Kobresia',' K|Ko|ob|br|re|es|si|ia|a','Kobr','KBRX','obre','resi','Kobresia');
INSERT INTO `m_spelling_dictionary` VALUES  (196610,'Kobresia fragilis',' K|Ko|ob|br|re|es|si|ia|a | f|fr|ra|ag|gi|il|li|is|s','Kobr','KBRXFRJLS','obre','gili','Kobresia f'),
 (196611,'Kobresia humilis',' K|Ko|ob|br|re|es|si|ia|a | h|hu|um|mi|il|li|is|s','Kobr','KBRXHMLS','obre','mili','Kobresia h'),
 (196612,'kobs',' k|ko|ob|bs|s','kobs','KBS','obs','kobs','kobs'),
 (196613,'Kobus',' K|Ko|ob|bu|us|s','Kobu','KBS','obus','Kobu','Kobus'),
 (196614,'Kobus defassa',' K|Ko|ob|bu|us|s | d|de|ef|fa|as|ss|sa|a','Kobu','KBSTFS','obus','fass','Kobus defa'),
 (196615,'Kobus ellipsiprymnus',' K|Ko|ob|bu|us|s | e|el|ll|li|ip|ps|si|ip|pr|ry|ym|mn|nu|us|s','Kobu','KBSLPSPRMNS','obus','ymnu','Kobus elli'),
 (196616,'Kobus ellipsiprymnus defassa',' K|Ko|ob|bu|us|s | e|el|ll|li|ip|ps|si|ip|pr|ry|ym|mn|nu|us|s | d|de|ef|fa|as|ss|sa|a','Kobu','KBSLPSPRMNSTFS','obus','fass','Kobus elli'),
 (196617,'Kobus ellipsiprymnus ellipsiprymnus',' K|Ko|ob|bu|us|s | e|el|ll|li|ip|ps|si|ip|pr|ry|ym|mn|nu|us|s | e|el|ll|li|ip|ps|si|ip|pr|ry|ym|mn|nu|us|s','Kobu','KBSLPSPRMNSLPSPRMNS','obus','ymnu','Kobus elli'),
 (196618,'Kobus kob',' K|Ko|ob|bu|us|s | k|ko|ob|b','Kobu','KBSKB','obus','s ko','Kobus kob');
INSERT INTO `m_spelling_dictionary` VALUES  (196619,'Kobus kob leucotis',' K|Ko|ob|bu|us|s | k|ko|ob|b | l|le|eu|uc|co|ot|ti|is|s','Kobu','KBSKBLKTS','obus','coti','Kobus kob'),
 (196620,'Kobus kob thomasi',' K|Ko|ob|bu|us|s | k|ko|ob|b | t|th|ho|om|ma|as|si|i','Kobu','KBSKB0MS','obus','omas','Kobus kob'),
 (196621,'Kobus leche',' K|Ko|ob|bu|us|s | l|le|ec|ch|he|e','Kobu','KBSLX','obus','lech','Kobus lech'),
 (196622,'Kobus leche kafuensis',' K|Ko|ob|bu|us|s | l|le|ec|ch|he|e | k|ka|af|fu|ue|en|ns|si|is|s','Kobu','KBSLXKFNSS','obus','ensi','Kobus lech'),
 (196623,'Kobus leche leche',' K|Ko|ob|bu|us|s | l|le|ec|ch|he|e | l|le|ec|ch|he|e','Kobu','KBSLXLX','obus','lech','Kobus lech'),
 (196624,'Kobus megaceros',' K|Ko|ob|bu|us|s | m|me|eg|ga|ac|ce|er|ro|os|s','Kobu','KBSMKSRS','obus','cero','Kobus mega'),
 (196625,'kobusine',' k|ko|ob|bu|us|si|in|ne|e','kobu','KBSN','obus','usin','kobusine'),
 (196626,'Koch',' K|Ko|oc|ch|h','Koch','KX','och','Koch','Koch'),
 (196627,'Koch\'s bacilli','','','',NULL,NULL,''),
 (196628,'Koch\'s bacillus','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196629,'Koch-Weeks bacilli',' K|Ko|oc|ch|h-|-W|We|ee|ek|ks|s | b|ba|ac|ci|il|ll|li|i','Koch','KXWKSBSL','och-','cill','Koch-Weeks'),
 (196630,'Koch-Weeks bacillus',' K|Ko|oc|ch|h-|-W|We|ee|ek|ks|s | b|ba|ac|ci|il|ll|lu|us|s','Koch','KXWKSBSLS','och-','illu','Koch-Weeks'),
 (196631,'Koch-Weeks conjunctivitides',' K|Ko|oc|ch|h-|-W|We|ee|ek|ks|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','Koch','KXWKSKNJNKTFTTS','och-','tide','Koch-Weeks'),
 (196632,'Koch-Weeks conjunctivitis',' K|Ko|oc|ch|h-|-W|We|ee|ek|ks|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','Koch','KXWKSKNJNKTFTS','och-','viti','Koch-Weeks'),
 (196633,'Kocher',' K|Ko|oc|ch|he|er|r','Koch','KXR','oche','oche','Kocher'),
 (196634,'Kocher forceps',' K|Ko|oc|ch|he|er|r | f|fo|or|rc|ce|ep|ps|s','Koch','KXRFRSPS','oche','rcep','Kocher for'),
 (196635,'Kocher\'s forceps','','','',NULL,NULL,''),
 (196636,'Kocher\'s incision','','','',NULL,NULL,''),
 (196637,'Kocher\'s incisions','','','',NULL,NULL,''),
 (196638,'Kocher\'s sign','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196639,'Kocher\'s signs','','','',NULL,NULL,''),
 (196640,'Kocher-Debre-Semelaigne syndrome',' K|Ko|oc|ch|he|er|r-|-D|De|eb|br|re|e-|-S|Se|em|me|el|la|ai|ig|gn|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Koch','KXRTBRSMLKNSNTRM','oche','drom','Kocher-Deb'),
 (196641,'Kochers',' K|Ko|oc|ch|he|er|rs|s','Koch','KXRS','oche','cher','Kochers'),
 (196642,'Koches',' K|Ko|oc|ch|he|es|s','Koch','KXS','oche','oche','Koches'),
 (196643,'Kochia',' K|Ko|oc|ch|hi|ia|a','Koch','KX','ochi','ochi','Kochia'),
 (196644,'Kochia prostrata',' K|Ko|oc|ch|hi|ia|a | p|pr|ro|os|st|tr|ra|at|ta|a','Koch','KXPRSTRT','ochi','trat','Kochia pro'),
 (196645,'Kochia scoparia',' K|Ko|oc|ch|hi|ia|a | s|sc|co|op|pa|ar|ri|ia|a','Koch','KXSKPR','ochi','pari','Kochia sco'),
 (196646,'Kock',' K|Ko|oc|ck|k','Kock','KK','ock','Kock','Kock'),
 (196647,'Kock continent ileostomies',' K|Ko|oc|ck|k | c|co|on|nt|ti|in|ne|en|nt|t | i|il|le|eo|os|st|to|om|mi|ie|es|s','Kock','KKKNTNNTLSTMS','ock','omie','Kock conti'),
 (196648,'Kock continent ileostomy',' K|Ko|oc|ck|k | c|co|on|nt|ti|in|ne|en|nt|t | i|il|le|eo|os|st|to|om|my|y','Kock','KKKNTNNTLSTM','ock','stom','Kock conti');
INSERT INTO `m_spelling_dictionary` VALUES  (196649,'Kockovaella calophylla',' K|Ko|oc|ck|ko|ov|va|ae|el|ll|la|a | c|ca|al|lo|op|ph|hy|yl|ll|la|a','Kock','KKFLKLFL','ocko','hyll','Kockovaell'),
 (196650,'Kockovaella litsea',' K|Ko|oc|ck|ko|ov|va|ae|el|ll|la|a | l|li|it|ts|se|ea|a','Kock','KKFLLTS','ocko','itse','Kockovaell'),
 (196651,'Kocks',' K|Ko|oc|ck|ks|s','Kock','KKS','ocks','Kock','Kocks'),
 (196652,'Kocuria',' K|Ko|oc|cu|ur|ri|ia|a','Kocu','KKR','ocur','curi','Kocuria'),
 (196653,'Kocuria kristinae',' K|Ko|oc|cu|ur|ri|ia|a | k|kr|ri|is|st|ti|in|na|ae|e','Kocu','KKRKRSTN','ocur','tina','Kocuria kr'),
 (196654,'Kocuria palustris',' K|Ko|oc|cu|ur|ri|ia|a | p|pa|al|lu|us|st|tr|ri|is|s','Kocu','KKRPLSTRS','ocur','stri','Kocuria pa'),
 (196655,'Kocuria rhizophila',' K|Ko|oc|cu|ur|ri|ia|a | r|rh|hi|iz|zo|op|ph|hi|il|la|a','Kocu','KKRRHSFL','ocur','phil','Kocuria rh'),
 (196656,'Kocuria rosea',' K|Ko|oc|cu|ur|ri|ia|a | r|ro|os|se|ea|a','Kocu','KKRRS','ocur','rose','Kocuria ro'),
 (196657,'Kocuria varians',' K|Ko|oc|cu|ur|ri|ia|a | v|va|ar|ri|ia|an|ns|s','Kocu','KKRFRNS','ocur','rian','Kocuria va'),
 (196658,'Kodak',' K|Ko|od|da|ak|k','Koda','KTK','odak','Koda','Kodak');
INSERT INTO `m_spelling_dictionary` VALUES  (196659,'Kodaks',' K|Ko|od|da|ak|ks|s','Koda','KTKS','odak','odak','Kodaks'),
 (196660,'Kodamaea',' K|Ko|od|da|am|ma|ae|ea|a','Koda','KTM','odam','amae','Kodamaea'),
 (196661,'Kodamaea anthophila',' K|Ko|od|da|am|ma|ae|ea|a | a|an|nt|th|ho|op|ph|hi|il|la|a','Koda','KTMN0FL','odam','phil','Kodamaea a'),
 (196662,'Kodamaea kakaduensis',' K|Ko|od|da|am|ma|ae|ea|a | k|ka|ak|ka|ad|du|ue|en|ns|si|is|s','Koda','KTMKKTNSS','odam','ensi','Kodamaea k'),
 (196663,'Kodamaea nitidulidarum',' K|Ko|od|da|am|ma|ae|ea|a | n|ni|it|ti|id|du|ul|li|id|da|ar|ru|um|m','Koda','KTMNTTLTRM','odam','daru','Kodamaea n'),
 (196664,'Kodamaea ohmeri',' K|Ko|od|da|am|ma|ae|ea|a | o|oh|hm|me|er|ri|i','Koda','KTMMR','odam','hmer','Kodamaea o'),
 (196665,'Kodsi',' K|Ko|od|ds|si|i','Kods','KTS','odsi','Kods','Kodsi'),
 (196666,'Kodsis',' K|Ko|od|ds|si|is|s','Kods','KTSS','odsi','odsi','Kodsis'),
 (196667,'Koeber-Salus-Elschnig syndrome',' K|Ko|oe|eb|be|er|r-|-S|Sa|al|lu|us|s-|-E|El|ls|sc|ch|hn|ni|ig|g | s|sy|yn|nd|dr|ro|om|me|e','Koeb','KBRSLSLSXNKSNTRM','oebe','drom','Koeber-Sal'),
 (196668,'Koeber-Salus-Elschnig syndromes',' K|Ko|oe|eb|be|er|r-|-S|Sa|al|lu|us|s-|-E|El|ls|sc|ch|hn|ni|ig|g | s|sy|yn|nd|dr|ro|om|me|es|s','Koeb','KBRSLSLSXNKSNTRMS','oebe','rome','Koeber-Sal');
INSERT INTO `m_spelling_dictionary` VALUES  (196669,'Koeberlinia',' K|Ko|oe|eb|be|er|rl|li|in|ni|ia|a','Koeb','KBRLN','oebe','lini','Koeberlini'),
 (196670,'Koeberlinia spinosa',' K|Ko|oe|eb|be|er|rl|li|in|ni|ia|a | s|sp|pi|in|no|os|sa|a','Koeb','KBRLNSPNS','oebe','inos','Koeberlini'),
 (196671,'Koeberliniaceae',' K|Ko|oe|eb|be|er|rl|li|in|ni|ia|ac|ce|ea|ae|e','Koeb','KBRLNS','oebe','acea','Koeberlini'),
 (196672,'Koebner',' K|Ko|oe|eb|bn|ne|er|r','Koeb','KBNR','oebn','ebne','Koebner'),
 (196673,'Koebner epidermolysis bullosa',' K|Ko|oe|eb|bn|ne|er|r | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','Koeb','KBNRPTRMLSSBLS','oebn','llos','Koebner ep'),
 (196674,'Koebner phenomena',' K|Ko|oe|eb|bn|ne|er|r | p|ph|he|en|no|om|me|en|na|a','Koeb','KBNRFNMN','oebn','omen','Koebner ph'),
 (196675,'Koebner phenomenon',' K|Ko|oe|eb|bn|ne|er|r | p|ph|he|en|no|om|me|en|no|on|n','Koeb','KBNRFNMNN','oebn','meno','Koebner ph'),
 (196676,'Koebner\'s phenomena','','','',NULL,NULL,''),
 (196677,'Koebner\'s phenomenon','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196678,'Koebners',' K|Ko|oe|eb|bn|ne|er|rs|s','Koeb','KBNRS','oebn','bner','Koebners'),
 (196679,'koel',' k|ko|oe|el|l','koel','KL','oel','koel','koel'),
 (196680,'koel cuckoo',' k|ko|oe|el|l | c|cu|uc|ck|ko|oo|o','koel','KLKK','oel','ucko','koel cucko'),
 (196681,'koel cuckoos',' k|ko|oe|el|l | c|cu|uc|ck|ko|oo|os|s','koel','KLKKS','oel','ckoo','koel cucko'),
 (196682,'Koelpinia',' K|Ko|oe|el|lp|pi|in|ni|ia|a','Koel','KLPN','oelp','pini','Koelpinia'),
 (196683,'Koelpinia linearis',' K|Ko|oe|el|lp|pi|in|ni|ia|a | l|li|in|ne|ea|ar|ri|is|s','Koel','KLPNLNRS','oelp','eari','Koelpinia'),
 (196684,'Koelreuteria',' K|Ko|oe|el|lr|re|eu|ut|te|er|ri|ia|a','Koel','KLRTR','oelr','teri','Koelreuter'),
 (196685,'Koelreuteria henryi',' K|Ko|oe|el|lr|re|eu|ut|te|er|ri|ia|a | h|he|en|nr|ry|yi|i','Koel','KLRTRHNRY','oelr','enry','Koelreuter'),
 (196686,'Koelreuteria paniculata',' K|Ko|oe|el|lr|re|eu|ut|te|er|ri|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Koel','KLRTRPNKLT','oelr','ulat','Koelreuter'),
 (196687,'koels',' k|ko|oe|el|ls|s','koel','KLS','oels','koel','koels');
INSERT INTO `m_spelling_dictionary` VALUES  (196688,'Koenig',' K|Ko|oe|en|ni|ig|g','Koen','KNK','oeni','oeni','Koenig'),
 (196689,'Koenig-Wichman disease',' K|Ko|oe|en|ni|ig|g-|-W|Wi|ic|ch|hm|ma|an|n | d|di|is|se|ea|as|se|e','Koen','KNKWXMNTSS','oeni','seas','Koenig-Wic'),
 (196690,'Koenig-Wichman diseases',' K|Ko|oe|en|ni|ig|g-|-W|Wi|ic|ch|hm|ma|an|n | d|di|is|se|ea|as|se|es|s','Koen','KNKWXMNTSSS','oeni','ease','Koenig-Wic'),
 (196691,'Koenigs',' K|Ko|oe|en|ni|ig|gs|s','Koen','KNKS','oeni','enig','Koenigs'),
 (196692,'Koenigs-Knorr reaction',' K|Ko|oe|en|ni|ig|gs|s-|-K|Kn|no|or|rr|r | r|re|ea|ac|ct|ti|io|on|n','Koen','KNKSKNRRKXN','oeni','ctio','Koenigs-Kn'),
 (196693,'Koenigs-Knorr reactions',' K|Ko|oe|en|ni|ig|gs|s-|-K|Kn|no|or|rr|r | r|re|ea|ac|ct|ti|io|on|ns|s','Koen','KNKSKNRRKXNS','oeni','tion','Koenigs-Kn'),
 (196694,'Koeppe nodule',' K|Ko|oe|ep|pp|pe|e | n|no|od|du|ul|le|e','Koep','KPNTL','oepp','odul','Koeppe nod'),
 (196695,'Koeppe nodules',' K|Ko|oe|ep|pp|pe|e | n|no|od|du|ul|le|es|s','Koep','KPNTLS','oepp','dule','Koeppe nod'),
 (196696,'koff',' k|ko|of|ff|f','koff','KF','off','koff','koff');
INSERT INTO `m_spelling_dictionary` VALUES  (196697,'kogenate',' k|ko|og|ge|en|na|at|te|e','koge','KJNT','ogen','enat','kogenate'),
 (196698,'Kogia',' K|Ko|og|gi|ia|a','Kogi','KJ','ogia','Kogi','Kogia'),
 (196699,'Kogia breviceps',' K|Ko|og|gi|ia|a | b|br|re|ev|vi|ic|ce|ep|ps|s','Kogi','KJBRFSPS','ogia','icep','Kogia brev'),
 (196700,'Kogia simus',' K|Ko|og|gi|ia|a | s|si|im|mu|us|s','Kogi','KJSMS','ogia','simu','Kogia simu'),
 (196701,'KOH stain',' K|KO|OH|H | s|st|ta|ai|in|n','KOH','KSTN','OH s','stai','KOH stain'),
 (196702,'KOH stains',' K|KO|OH|H | s|st|ta|ai|in|ns|s','KOH','KSTNS','OH s','tain','KOH stains'),
 (196703,'kohl',' k|ko|oh|hl|l','kohl','KL','ohl','kohl','kohl'),
 (196704,'Kohlberg',' K|Ko|oh|hl|lb|be|er|rg|g','Kohl','KLBRK','ohlb','lber','Kohlberg'),
 (196705,'Kohlberg\'s theories','','','',NULL,NULL,''),
 (196706,'Kohlberg\'s theory','','','',NULL,NULL,''),
 (196707,'Kohlbergs',' K|Ko|oh|hl|lb|be|er|rg|gs|s','Kohl','KLBRKS','ohlb','berg','Kohlbergs'),
 (196708,'Kohler',' K|Ko|oh|hl|le|er|r','Kohl','KLR','ohle','ohle','Kohler'),
 (196709,'Kohler\'s bone disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196710,'Kohler\'s bone diseases','','','',NULL,NULL,''),
 (196711,'Kohler\'s second disease','','','',NULL,NULL,''),
 (196712,'Kohler\'s second diseases','','','',NULL,NULL,''),
 (196713,'Kohler-Pellegrini-Stieda disease',' K|Ko|oh|hl|le|er|r-|-P|Pe|el|ll|le|eg|gr|ri|in|ni|i-|-S|St|ti|ie|ed|da|a | d|di|is|se|ea|as|se|e','Kohl','KLRPLKRNSTTTSS','ohle','seas','Kohler-Pel'),
 (196714,'Kohler-Pellegrini-Stieda diseases',' K|Ko|oh|hl|le|er|r-|-P|Pe|el|ll|le|eg|gr|ri|in|ni|i-|-S|St|ti|ie|ed|da|a | d|di|is|se|ea|as|se|es|s','Kohl','KLRPLKRNSTTTSSS','ohle','ease','Kohler-Pel'),
 (196715,'Kohleria',' K|Ko|oh|hl|le|er|ri|ia|a','Kohl','KLR','ohle','leri','Kohleria'),
 (196716,'Kohleria digitaliflora',' K|Ko|oh|hl|le|er|ri|ia|a | d|di|ig|gi|it|ta|al|li|if|fl|lo|or|ra|a','Kohl','KLRTJTLFLR','ohle','flor','Kohleria d'),
 (196717,'Kohleria rugata',' K|Ko|oh|hl|le|er|ri|ia|a | r|ru|ug|ga|at|ta|a','Kohl','KLRRKT','ohle','ugat','Kohleria r'),
 (196718,'Kohleria spicata',' K|Ko|oh|hl|le|er|ri|ia|a | s|sp|pi|ic|ca|at|ta|a','Kohl','KLRSPKT','ohle','icat','Kohleria s'),
 (196719,'Kohleria villosa',' K|Ko|oh|hl|le|er|ri|ia|a | v|vi|il|ll|lo|os|sa|a','Kohl','KLRFLS','ohle','llos','Kohleria v');
INSERT INTO `m_spelling_dictionary` VALUES  (196720,'kohlrabi',' k|ko|oh|hl|lr|ra|ab|bi|i','kohl','KLRB','ohlr','lrab','kohlrabi'),
 (196721,'kohlrabis',' k|ko|oh|hl|lr|ra|ab|bi|is|s','kohl','KLRBS','ohlr','rabi','kohlrabis'),
 (196722,'Kohut',' K|Ko|oh|hu|ut|t','Kohu','KHT','ohut','Kohu','Kohut'),
 (196723,'Kohuts',' K|Ko|oh|hu|ut|ts|s','Kohu','KHTS','ohut','ohut','Kohuts'),
 (196724,'koilocyte',' k|ko|oi|il|lo|oc|cy|yt|te|e','koil','KLST','oilo','ocyt','koilocyte'),
 (196725,'koilocytes',' k|ko|oi|il|lo|oc|cy|yt|te|es|s','koil','KLSTS','oilo','cyte','koilocytes'),
 (196726,'koilocytoses',' k|ko|oi|il|lo|oc|cy|yt|to|os|se|es|s','koil','KLSTSS','oilo','tose','koilocytos'),
 (196727,'koilocytosis',' k|ko|oi|il|lo|oc|cy|yt|to|os|si|is|s','koil','KLSTSS','oilo','tosi','koilocytos'),
 (196728,'koilocytotic',' k|ko|oi|il|lo|oc|cy|yt|to|ot|ti|ic|c','koil','KLSTTK','oilo','toti','koilocytot'),
 (196729,'koilonychia',' k|ko|oi|il|lo|on|ny|yc|ch|hi|ia|a','koil','KLNX','oilo','ychi','koilonychi'),
 (196730,'koilorrhachic',' k|ko|oi|il|lo|or|rr|rh|ha|ac|ch|hi|ic|c','koil','KLRHXK','oilo','achi','koilorrhac');
INSERT INTO `m_spelling_dictionary` VALUES  (196731,'kojibiose',' k|ko|oj|ji|ib|bi|io|os|se|e','koji','KJBS','ojib','bios','kojibiose'),
 (196732,'kojic acid',' k|ko|oj|ji|ic|c | a|ac|ci|id|d','koji','KJKST','ojic',' aci','kojic acid'),
 (196733,'kojic amine',' k|ko|oj|ji|ic|c | a|am|mi|in|ne|e','koji','KJKMN','ojic','amin','kojic amin'),
 (196734,'kojic amine dihydrobromide',' k|ko|oj|ji|ic|c | a|am|mi|in|ne|e | d|di|ih|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','koji','KJKMNTTRBRMT','ojic','omid','kojic amin'),
 (196735,'kojic amine hydrobromide',' k|ko|oj|ji|ic|c | a|am|mi|in|ne|e | h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','koji','KJKMNTRBRMT','ojic','omid','kojic amin'),
 (196736,'kojic amine hydrochloride',' k|ko|oj|ji|ic|c | a|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','koji','KJKMNTRXLRT','ojic','orid','kojic amin'),
 (196737,'kokako',' k|ko|ok|ka|ak|ko|o','koka','KKK','okak','okak','kokako'),
 (196738,'kokakos',' k|ko|ok|ka|ak|ko|os|s','koka','KKKS','okak','kako','kokakos'),
 (196739,'Kokka disease',' K|Ko|ok|kk|ka|a | d|di|is|se|ea|as|se|e','Kokk','KKTSS','okka','seas','Kokka dise');
INSERT INTO `m_spelling_dictionary` VALUES  (196740,'Kokka diseases',' K|Ko|ok|kk|ka|a | d|di|is|se|ea|as|se|es|s','Kokk','KKTSSS','okka','ease','Kokka dise'),
 (196741,'koklass',' k|ko|ok|kl|la|as|ss|s','kokl','KKLS','okla','klas','koklass'),
 (196742,'koklass pheasant',' k|ko|ok|kl|la|as|ss|s | p|ph|he|ea|as|sa|an|nt|t','kokl','KKLSFSNT','okla','asan','koklass ph'),
 (196743,'koklass pheasants',' k|ko|ok|kl|la|as|ss|s | p|ph|he|ea|as|sa|an|nt|ts|s','kokl','KKLSFSNTS','okla','sant','koklass ph'),
 (196744,'koklasses',' k|ko|ok|kl|la|as|ss|se|es|s','kokl','KKLSS','okla','asse','koklasses'),
 (196745,'Kokoona',' K|Ko|ok|ko|oo|on|na|a','Koko','KKN','okoo','koon','Kokoona'),
 (196746,'Kokoona ochracea',' K|Ko|ok|ko|oo|on|na|a | o|oc|ch|hr|ra|ac|ce|ea|a','Koko','KKNXRS','okoo','race','Kokoona oc'),
 (196747,'Kokoona zeylanica',' K|Ko|ok|ko|oo|on|na|a | z|ze|ey|yl|la|an|ni|ic|ca|a','Koko','KKNSLNK','okoo','anic','Kokoona ze'),
 (196748,'kola',' k|ko|ol|la|a','kola','KL','ola','kola','kola'),
 (196749,'kola nut',' k|ko|ol|la|a | n|nu|ut|t','kola','KLNT','ola','a nu','kola nut');
INSERT INTO `m_spelling_dictionary` VALUES  (196750,'kola nuts',' k|ko|ol|la|a | n|nu|ut|ts|s','kola','KLNTS','ola',' nut','kola nuts'),
 (196751,'Kola Peninsula',' K|Ko|ol|la|a | P|Pe|en|ni|in|ns|su|ul|la|a','Kola','KLPNNSL','ola','nsul','Kola Penin'),
 (196752,'kola tree',' k|ko|ol|la|a | t|tr|re|ee|e','kola','KLTR','ola',' tre','kola tree'),
 (196753,'kola trees',' k|ko|ol|la|a | t|tr|re|ee|es|s','kola','KLTRS','ola','tree','kola trees'),
 (196754,'kolas',' k|ko|ol|la|as|s','kola','KLS','olas','kola','kolas'),
 (196755,'kolaviron',' k|ko|ol|la|av|vi|ir|ro|on|n','kola','KLFRN','olav','viro','kolaviron'),
 (196756,'koldakt',' k|ko|ol|ld|da|ak|kt|t','kold','KLTKT','olda','ldak','koldakt'),
 (196757,'kollateral',' k|ko|ol|ll|la|at|te|er|ra|al|l','koll','KLTRL','olla','tera','kollateral'),
 (196758,'Koller',' K|Ko|ol|ll|le|er|r','Koll','KLR','olle','olle','Koller'),
 (196759,'Kollers',' K|Ko|ol|ll|le|er|rs|s','Koll','KLRS','olle','ller','Kollers'),
 (196760,'Kollidon',' K|Ko|ol|ll|li|id|do|on|n','Koll','KLTN','olli','lido','Kollidon'),
 (196761,'Kolliker\'s nuclei','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196762,'Kolliker\'s nucleus','','','',NULL,NULL,''),
 (196763,'Kolliker\'s nucleuses','','','',NULL,NULL,''),
 (196764,'kollotsil',' k|ko|ol|ll|lo|ot|ts|si|il|l','koll','KLTSL','ollo','otsi','kollotsil'),
 (196765,'Kolmogorov',' K|Ko|ol|lm|mo|og|go|or|ro|ov|v','Kolm','KLMKRF','olmo','goro','Kolmogorov'),
 (196766,'Kolmogorov Smirnov test',' K|Ko|ol|lm|mo|og|go|or|ro|ov|v | S|Sm|mi|ir|rn|no|ov|v | t|te|es|st|t','Kolm','KLMKRFSMRNFTST','olmo',' tes','Kolmogorov'),
 (196767,'Kolmogorov Smirnov tests',' K|Ko|ol|lm|mo|og|go|or|ro|ov|v | S|Sm|mi|ir|rn|no|ov|v | t|te|es|st|ts|s','Kolm','KLMKRFSMRNFTSTS','olmo','test','Kolmogorov'),
 (196768,'Kolmogorov-Smirnov test',' K|Ko|ol|lm|mo|og|go|or|ro|ov|v-|-S|Sm|mi|ir|rn|no|ov|v | t|te|es|st|t','Kolm','KLMKRFSMRNFTST','olmo',' tes','Kolmogorov'),
 (196769,'Kolmogorov-Smirnov tests',' K|Ko|ol|lm|mo|og|go|or|ro|ov|v-|-S|Sm|mi|ir|rn|no|ov|v | t|te|es|st|ts|s','Kolm','KLMKRFSMRNFTSTS','olmo','test','Kolmogorov'),
 (196770,'Kolmogorovs',' K|Ko|ol|lm|mo|og|go|or|ro|ov|vs|s','Kolm','KLMKRFS','olmo','orov','Kolmogorov');
INSERT INTO `m_spelling_dictionary` VALUES  (196771,'kolypeptic',' k|ko|ol|ly|yp|pe|ep|pt|ti|ic|c','koly','KLPPTK','olyp','epti','kolypeptic'),
 (196772,'kolytic',' k|ko|ol|ly|yt|ti|ic|c','koly','KLTK','olyt','lyti','kolytic'),
 (196773,'kombetin',' k|ko|om|mb|be|et|ti|in|n','komb','KMTN','ombe','beti','kombetin'),
 (196774,'komex',' k|ko|om|me|ex|x','kome','KMKS','omex','kome','komex'),
 (196775,'Komodo dragon',' K|Ko|om|mo|od|do|o | d|dr|ra|ag|go|on|n','Komo','KMTTRKN','omod','rago','Komodo dra'),
 (196776,'Komodo dragons',' K|Ko|om|mo|od|do|o | d|dr|ra|ag|go|on|ns|s','Komo','KMTTRKNS','omod','agon','Komodo dra'),
 (196777,'komondor',' k|ko|om|mo|on|nd|do|or|r','komo','KMNTR','omon','ondo','komondor'),
 (196778,'komondors',' k|ko|om|mo|on|nd|do|or|rs|s','komo','KMNTRS','omon','ndor','komondors'),
 (196779,'kompensan',' k|ko|om|mp|pe|en|ns|sa|an|n','komp','KMPNSN','ompe','ensa','kompensan'),
 (196780,'Komplamin',' K|Ko|om|mp|pl|la|am|mi|in|n','Komp','KMPLMN','ompl','lami','Komplamin'),
 (196781,'komplivit',' k|ko|om|mp|pl|li|iv|vi|it|t','komp','KMPLFT','ompl','livi','komplivit');
INSERT INTO `m_spelling_dictionary` VALUES  (196782,'kon',' k|ko|on|n','kon','KN','on','kon','kon'),
 (196783,'Konakion',' K|Ko|on|na|ak|ki|io|on|n','Kona','KNKN','onak','akio','Konakion'),
 (196784,'konbamidin',' k|ko|on|nb|ba|am|mi|id|di|in|n','konb','KNBMTN','onba','midi','konbamidin'),
 (196785,'Kondo',' K|Ko|on|nd|do|o','Kond','KNT','ondo','Kond','Kondo'),
 (196786,'Kondo effect',' K|Ko|on|nd|do|o | e|ef|ff|fe|ec|ct|t','Kond','KNTFKT','ondo','ffec','Kondo effe'),
 (196787,'Kondoa',' K|Ko|on|nd|do|oa|a','Kond','KNT','ondo','ondo','Kondoa'),
 (196788,'Kondoa aeria',' K|Ko|on|nd|do|oa|a | a|ae|er|ri|ia|a','Kond','KNTR','ondo','aeri','Kondoa aer'),
 (196789,'Kondoa malvinella',' K|Ko|on|nd|do|oa|a | m|ma|al|lv|vi|in|ne|el|ll|la|a','Kond','KNTMLFNL','ondo','nell','Kondoa mal'),
 (196790,'Kondoa myxariophylla',' K|Ko|on|nd|do|oa|a | m|my|yx|xa|ar|ri|io|op|ph|hy|yl|ll|la|a','Kond','KNTMKSRFL','ondo','hyll','Kondoa myx'),
 (196791,'Kondos',' K|Ko|on|nd|do|os|s','Kond','KNTS','ondo','ondo','Kondos'),
 (196792,'kondurangin',' k|ko|on|nd|du|ur|ra|an|ng|gi|in|n','kond','KNTRNJN','ondu','angi','kondurangi');
INSERT INTO `m_spelling_dictionary` VALUES  (196793,'Konig',' K|Ko|on|ni|ig|g','Koni','KNK','onig','Koni','Konig'),
 (196794,'Konig\'s syndrome','','','',NULL,NULL,''),
 (196795,'Konigs',' K|Ko|on|ni|ig|gs|s','Koni','KNKS','onig','onig','Konigs'),
 (196796,'konimeter',' k|ko|on|ni|im|me|et|te|er|r','koni','KNMTR','onim','mete','konimeter'),
 (196797,'konimeters',' k|ko|on|ni|im|me|et|te|er|rs|s','koni','KNMTRS','onim','eter','konimeters'),
 (196798,'koningic acid',' k|ko|on|ni|in|ng|gi|ic|c | a|ac|ci|id|d','koni','KNNJKST','onin',' aci','koningic a'),
 (196799,'koniocortex',' k|ko|on|ni|io|oc|co|or|rt|te|ex|x','koni','KNKRTKS','onio','orte','koniocorte'),
 (196800,'koniocortices',' k|ko|on|ni|io|oc|co|or|rt|ti|ic|ce|es|s','koni','KNKRTSS','onio','tice','koniocorti'),
 (196801,'konjac',' k|ko|on|nj|ja|ac|c','konj','KNJK','onja','onja','konjac'),
 (196802,'konjac mannan',' k|ko|on|nj|ja|ac|c | m|ma|an|nn|na|an|n','konj','KNJKMNN','onja','anna','konjac man'),
 (196803,'konjac-mannan',' k|ko|on|nj|ja|ac|c-|-m|ma|an|nn|na|an|n','konj','KNJKMNN','onja','anna','konjac-man'),
 (196804,'konjak',' k|ko|on|nj|ja|ak|k','konj','KNJK','onja','onja','konjak');
INSERT INTO `m_spelling_dictionary` VALUES  (196805,'konjak mannan',' k|ko|on|nj|ja|ak|k | m|ma|an|nn|na|an|n','konj','KNJKMNN','onja','anna','konjak man'),
 (196806,'konjak-mannan',' k|ko|on|nj|ja|ak|k-|-m|ma|an|nn|na|an|n','konj','KNJKMNN','onja','anna','konjak-man'),
 (196807,'Konkani',' K|Ko|on|nk|ka|an|ni|i','Konk','KNKN','onka','nkan','Konkani'),
 (196808,'Konno',' K|Ko|on|nn|no|o','Konn','KN','onno','Konn','Konno'),
 (196809,'Konno aortoventriculoplasties',' K|Ko|on|nn|no|o | a|ao|or|rt|to|ov|ve|en|nt|tr|ri|ic|cu|ul|lo|op|pl|la|as|st|ti|ie|es|s','Konn','KNRTFNTRKLPLSTS','onno','stie','Konno aort'),
 (196810,'Konno aortoventriculoplasty',' K|Ko|on|nn|no|o | a|ao|or|rt|to|ov|ve|en|nt|tr|ri|ic|cu|ul|lo|op|pl|la|as|st|ty|y','Konn','KNRTFNTRKLPLST','onno','last','Konno aort'),
 (196811,'Konnos',' K|Ko|on|nn|no|os|s','Konn','KNS','onno','onno','Konnos'),
 (196812,'kontaktins',' k|ko|on|nt|ta|ak|kt|ti|in|ns|s','kont','KNTKTNS','onta','ktin','kontaktins'),
 (196813,'Kontrikal',' K|Ko|on|nt|tr|ri|ik|ka|al|l','Kont','KNTRKL','ontr','rika','Kontrikal'),
 (196814,'konyne',' k|ko|on|ny|yn|ne|e','kony','KNN','onyn','onyn','konyne');
INSERT INTO `m_spelling_dictionary` VALUES  (196815,'kookaburra',' k|ko|oo|ok|ka|ab|bu|ur|rr|ra|a','kook','KKBR','ooka','burr','kookaburra'),
 (196816,'kookaburras',' k|ko|oo|ok|ka|ab|bu|ur|rr|ra|as|s','kook','KKBRS','ooka','urra','kookaburra'),
 (196817,'Kooliner',' K|Ko|oo|ol|li|in|ne|er|r','Kool','KLNR','ooli','line','Kooliner'),
 (196818,'Kooliners',' K|Ko|oo|ol|li|in|ne|er|rs|s','Kool','KLNRS','ooli','iner','Kooliners'),
 (196819,'KOP',' K|KO|OP|P','KOP','KP','OP','KOP','KOP'),
 (196820,'KOP receptor',' K|KO|OP|P | r|re|ec|ce|ep|pt|to|or|r','KOP','KPRSPTR','OP r','epto','KOP recept'),
 (196821,'KOP receptors',' K|KO|OP|P | r|re|ec|ce|ep|pt|to|or|rs|s','KOP','KPRSPTRS','OP r','ptor','KOP recept'),
 (196822,'KOP-R',' K|KO|OP|P-|-R|R','KOP-','KPR','OP-R','KOP-','KOP-R'),
 (196823,'KOP-R\'s','','','',NULL,NULL,''),
 (196824,'KOP-receptor',' K|KO|OP|P-|-r|re|ec|ce|ep|pt|to|or|r','KOP-','KPRSPTR','OP-r','epto','KOP-recept'),
 (196825,'KOP-receptors',' K|KO|OP|P-|-r|re|ec|ce|ep|pt|to|or|rs|s','KOP-','KPRSPTRS','OP-r','ptor','KOP-recept'),
 (196826,'KOP-Rs',' K|KO|OP|P-|-R|Rs|s','KOP-','KPRS','OP-R','OP-R','KOP-Rs');
INSERT INTO `m_spelling_dictionary` VALUES  (196827,'kophemia',' k|ko|op|ph|he|em|mi|ia|a','koph','KFM','ophe','hemi','kophemia'),
 (196828,'Koplik',' K|Ko|op|pl|li|ik|k','Kopl','KPLK','opli','opli','Koplik'),
 (196829,'Koplik spot',' K|Ko|op|pl|li|ik|k | s|sp|po|ot|t','Kopl','KPLKSPT','opli',' spo','Koplik spo'),
 (196830,'Koplik spots',' K|Ko|op|pl|li|ik|k | s|sp|po|ot|ts|s','Kopl','KPLKSPTS','opli','spot','Koplik spo'),
 (196831,'Koplik\'s spot','','','',NULL,NULL,''),
 (196832,'Koplik\'s spots','','','',NULL,NULL,''),
 (196833,'Kopliks',' K|Ko|op|pl|li|ik|ks|s','Kopl','KPLKS','opli','plik','Kopliks'),
 (196834,'Kopp\'s asthma','','','',NULL,NULL,''),
 (196835,'Kopsia',' K|Ko|op|ps|si|ia|a','Kops','KPX','opsi','opsi','Kopsia'),
 (196836,'Kopsia dasyrachis',' K|Ko|op|ps|si|ia|a | d|da|as|sy|yr|ra|ac|ch|hi|is|s','Kops','KPXTSRXS','opsi','achi','Kopsia das'),
 (196837,'Kopsia flavida',' K|Ko|op|ps|si|ia|a | f|fl|la|av|vi|id|da|a','Kops','KPXFLFT','opsi','avid','Kopsia fla'),
 (196838,'Kopsia fruticosa',' K|Ko|op|ps|si|ia|a | f|fr|ru|ut|ti|ic|co|os|sa|a','Kops','KPXFRTKS','opsi','icos','Kopsia fru'),
 (196839,'Kopsia singapurensis',' K|Ko|op|ps|si|ia|a | s|si|in|ng|ga|ap|pu|ur|re|en|ns|si|is|s','Kops','KPXSNKPRNSS','opsi','ensi','Kopsia sin');
INSERT INTO `m_spelling_dictionary` VALUES  (196840,'Kopsia teoi',' K|Ko|op|ps|si|ia|a | t|te|eo|oi|i','Kops','KPXT','opsi',' teo','Kopsia teo'),
 (196841,'kopsinine',' k|ko|op|ps|si|in|ni|in|ne|e','kops','KPSNN','opsi','inin','kopsinine'),
 (196842,'KOR',' K|KO|OR|R','KOR','KR','OR','KOR','KOR'),
 (196843,'KOR\'s','','','',NULL,NULL,''),
 (196844,'korakan',' k|ko|or|ra|ak|ka|an|n','kora','KRKN','orak','raka','korakan'),
 (196845,'korazol',' k|ko|or|ra|az|zo|ol|l','kora','KRSL','oraz','razo','korazol'),
 (196846,'korazole',' k|ko|or|ra|az|zo|ol|le|e','kora','KRSL','oraz','azol','korazole'),
 (196847,'Kordaron',' K|Ko|or|rd|da|ar|ro|on|n','Kord','KRTRN','orda','daro','Kordaron'),
 (196848,'Korea',' K|Ko|or|re|ea|a','Kore','KR','orea','Kore','Korea'),
 (196849,'Korean',' K|Ko|or|re|ea|an|n','Kore','KRN','orea','orea','Korean'),
 (196850,'Korean cherries',' K|Ko|or|re|ea|an|n | c|ch|he|er|rr|ri|ie|es|s','Kore','KRNXRS','orea','rrie','Korean che'),
 (196851,'Korean cherry',' K|Ko|or|re|ea|an|n | c|ch|he|er|rr|ry|y','Kore','KRNXR','orea','herr','Korean che'),
 (196852,'Korean haemorrhagic fever',' K|Ko|or|re|ea|an|n | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Kore','KRNHMRHJKFFR','orea','feve','Korean hae');
INSERT INTO `m_spelling_dictionary` VALUES  (196853,'Korean hemorrhagic fever',' K|Ko|or|re|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Kore','KRNHMRHJKFFR','orea','feve','Korean hem'),
 (196854,'Korean hemorrhagic fever virus',' K|Ko|or|re|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Kore','KRNHMRHJKFFRFRS','orea','viru','Korean hem'),
 (196855,'Korean hemorrhagic fever viruses',' K|Ko|or|re|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Kore','KRNHMRHJKFFRFRSS','orea','ruse','Korean hem'),
 (196856,'Korean hemorrhagic nephrosonephritides',' K|Ko|or|re|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','Kore','KRNHMRHJKNFRSNFRTTS','orea','tide','Korean hem'),
 (196857,'Korean hemorrhagic nephrosonephritis',' K|Ko|or|re|ea|an|n | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|is|s','Kore','KRNHMRHJKNFRSNFRTS','orea','riti','Korean hem'),
 (196858,'Korean pine',' K|Ko|or|re|ea|an|n | p|pi|in|ne|e','Kore','KRNPN','orea',' pin','Korean pin');
INSERT INTO `m_spelling_dictionary` VALUES  (196859,'Korean pines',' K|Ko|or|re|ea|an|n | p|pi|in|ne|es|s','Kore','KRNPNS','orea','pine','Korean pin'),
 (196860,'Koreans',' K|Ko|or|re|ea|an|ns|s','Kore','KRNS','orea','rean','Koreans'),
 (196861,'Koreas',' K|Ko|or|re|ea|as|s','Kore','KRS','orea','orea','Koreas'),
 (196862,'korglycon',' k|ko|or|rg|gl|ly|yc|co|on|n','korg','KRKLKN','orgl','lyco','korglycon'),
 (196863,'korgormon',' k|ko|or|rg|go|or|rm|mo|on|n','korg','KRKRMN','orgo','ormo','korgormon'),
 (196864,'kori',' k|ko|or|ri|i','kori','KR','ori','kori','kori'),
 (196865,'kori bustard',' k|ko|or|ri|i | b|bu|us|st|ta|ar|rd|d','kori','KRBSTRT','ori','star','kori busta'),
 (196866,'kori bustards',' k|ko|or|ri|i | b|bu|us|st|ta|ar|rd|ds|s','kori','KRBSTRTS','ori','tard','kori busta'),
 (196867,'Korinfar',' K|Ko|or|ri|in|nf|fa|ar|r','Kori','KRNFR','orin','infa','Korinfar'),
 (196868,'koris',' k|ko|or|ri|is|s','kori','KRS','oris','kori','koris'),
 (196869,'kormogrisein',' k|ko|or|rm|mo|og|gr|ri|is|se|ei|in|n','korm','KRMKRSN','ormo','isei','kormogrise'),
 (196870,'Kornzweig',' K|Ko|or|rn|nz|zw|we|ei|ig|g','Korn','KRNSWK','ornz','zwei','Kornzweig');
INSERT INTO `m_spelling_dictionary` VALUES  (196871,'Kornzweigs',' K|Ko|or|rn|nz|zw|we|ei|ig|gs|s','Korn','KRNSWKS','ornz','weig','Kornzweigs'),
 (196872,'koro',' k|ko|or|ro|o','koro','KR','oro','koro','koro'),
 (196873,'Koronacantha',' K|Ko|or|ro|on|na|ac|ca|an|nt|th|ha|a','Koro','KRNKN0','oron','anth','Koronacant'),
 (196874,'Koronacantha mexicana',' K|Ko|or|ro|on|na|ac|ca|an|nt|th|ha|a | m|me|ex|xi|ic|ca|an|na|a','Koro','KRNKN0MKSKN','oron','ican','Koronacant'),
 (196875,'Koronacantha pectinaria',' K|Ko|or|ro|on|na|ac|ca|an|nt|th|ha|a | p|pe|ec|ct|ti|in|na|ar|ri|ia|a','Koro','KRNKN0PKTNR','oron','nari','Koronacant'),
 (196876,'koronia',' k|ko|or|ro|on|ni|ia|a','koro','KRN','oron','roni','koronia'),
 (196877,'koronion',' k|ko|or|ro|on|ni|io|on|n','koro','KRNN','oron','onio','koronion'),
 (196878,'Korotkoff',' K|Ko|or|ro|ot|tk|ko|of|ff|f','Koro','KRTKF','orot','tkof','Korotkoff'),
 (196879,'Korotkoff sound',' K|Ko|or|ro|ot|tk|ko|of|ff|f | s|so|ou|un|nd|d','Koro','KRTKFSNT','orot','soun','Korotkoff'),
 (196880,'Korotkoff sounds',' K|Ko|or|ro|ot|tk|ko|of|ff|f | s|so|ou|un|nd|ds|s','Koro','KRTKFSNTS','orot','ound','Korotkoff');
INSERT INTO `m_spelling_dictionary` VALUES  (196881,'Korotkoffs',' K|Ko|or|ro|ot|tk|ko|of|ff|fs|s','Koro','KRTKFS','orot','koff','Korotkoffs'),
 (196882,'KORs',' K|KO|OR|Rs|s','KORs','KRS','ORs','KORs','KORs'),
 (196883,'Korsakoff',' K|Ko|or|rs|sa|ak|ko|of|ff|f','Kors','KRSKF','orsa','akof','Korsakoff'),
 (196884,'Korsakoff syndrome',' K|Ko|or|rs|sa|ak|ko|of|ff|f | s|sy|yn|nd|dr|ro|om|me|e','Kors','KRSKFSNTRM','orsa','drom','Korsakoff'),
 (196885,'Korsakoff syndromes',' K|Ko|or|rs|sa|ak|ko|of|ff|f | s|sy|yn|nd|dr|ro|om|me|es|s','Kors','KRSKFSNTRMS','orsa','rome','Korsakoff'),
 (196886,'Korsakoff\'s disease','','','',NULL,NULL,''),
 (196887,'Korsakoff\'s diseases','','','',NULL,NULL,''),
 (196888,'Korsakoff\'s psychoses','','','',NULL,NULL,''),
 (196889,'Korsakoff\'s psychosis','','','',NULL,NULL,''),
 (196890,'Korsakoff\'s syndrome','','','',NULL,NULL,''),
 (196891,'Korsakoff\'s syndromes','','','',NULL,NULL,''),
 (196892,'Korsakoffs',' K|Ko|or|rs|sa|ak|ko|of|ff|fs|s','Kors','KRSKFS','orsa','koff','Korsakoffs'),
 (196893,'Korsakov syndrome',' K|Ko|or|rs|sa|ak|ko|ov|v | s|sy|yn|nd|dr|ro|om|me|e','Kors','KRSKFSNTRM','orsa','drom','Korsakov s');
INSERT INTO `m_spelling_dictionary` VALUES  (196894,'Korsakov syndromes',' K|Ko|or|rs|sa|ak|ko|ov|v | s|sy|yn|nd|dr|ro|om|me|es|s','Kors','KRSKFSNTRMS','orsa','rome','Korsakov s'),
 (196895,'Korsakov\'s disease','','','',NULL,NULL,''),
 (196896,'Korsakov\'s diseases','','','',NULL,NULL,''),
 (196897,'Korsakov\'s psychoses','','','',NULL,NULL,''),
 (196898,'Korsakov\'s psychosis','','','',NULL,NULL,''),
 (196899,'Korsakov\'s syndrome','','','',NULL,NULL,''),
 (196900,'Korsakov\'s syndromes','','','',NULL,NULL,''),
 (196901,'Kortancyl',' K|Ko|or|rt|ta|an|nc|cy|yl|l','Kort','KRTNSL','orta','ancy','Kortancyl'),
 (196902,'Korteweg-de Vries equation',' K|Ko|or|rt|te|ew|we|eg|g-|-d|de|e | V|Vr|ri|ie|es|s | e|eq|qu|ua|at|ti|io|on|n','Kort','KRTWKTFRSKXN','orte','atio','Korteweg-d'),
 (196903,'Korteweg-de Vries equations',' K|Ko|or|rt|te|ew|we|eg|g-|-d|de|e | V|Vr|ri|ie|es|s | e|eq|qu|ua|at|ti|io|on|ns|s','Kort','KRTWKTFRSKXNS','orte','tion','Korteweg-d'),
 (196904,'kortifen',' k|ko|or|rt|ti|if|fe|en|n','kort','KRTFN','orti','tife','kortifen'),
 (196905,'Koruga',' K|Ko|or|ru|ug|ga|a','Koru','KRK','orug','orug','Koruga');
INSERT INTO `m_spelling_dictionary` VALUES  (196906,'Koruga bonita',' K|Ko|or|ru|ug|ga|a | b|bo|on|ni|it|ta|a','Koru','KRKBNT','orug','onit','Koruga bon'),
 (196907,'Korvatone',' K|Ko|or|rv|va|at|to|on|ne|e','Korv','KRFTN','orva','aton','Korvatone'),
 (196908,'KOs',' K|KO|Os|s','KOs','KS','Os','KOs','KOs'),
 (196909,'Koschewnikow\'s disease','','','',NULL,NULL,''),
 (196910,'Koschewnikow\'s diseases','','','',NULL,NULL,''),
 (196911,'Koserella',' K|Ko|os|se|er|re|el|ll|la|a','Kose','KSRL','oser','rell','Koserella'),
 (196912,'Koserella trabulsii',' K|Ko|os|se|er|re|el|ll|la|a | t|tr|ra|ab|bu|ul|ls|si|ii|i','Kose','KSRLTRBLS','oser','ulsi','Koserella'),
 (196913,'kosher',' k|ko|os|sh|he|er|r','kosh','KXR','oshe','oshe','kosher'),
 (196914,'Koshevnikoff\'s disease','','','',NULL,NULL,''),
 (196915,'Koshevnikoff\'s diseases','','','',NULL,NULL,''),
 (196916,'Koshland',' K|Ko|os|sh|hl|la|an|nd|d','Kosh','KXLNT','oshl','hlan','Koshland'),
 (196917,'Koshland reagent',' K|Ko|os|sh|hl|la|an|nd|d | r|re|ea|ag|ge|en|nt|t','Kosh','KXLNTRJNT','oshl','agen','Koshland r'),
 (196918,'Koshland reagents',' K|Ko|os|sh|hl|la|an|nd|d | r|re|ea|ag|ge|en|nt|ts|s','Kosh','KXLNTRJNTS','oshl','gent','Koshland r');
INSERT INTO `m_spelling_dictionary` VALUES  (196919,'Koshland\'s reagent','','','',NULL,NULL,''),
 (196920,'Koshland\'s reagent I','','','',NULL,NULL,''),
 (196921,'Koshland\'s reagent II','','','',NULL,NULL,''),
 (196922,'Koshland\'s reagents','','','',NULL,NULL,''),
 (196923,'Koshlands',' K|Ko|os|sh|hl|la|an|nd|ds|s','Kosh','KXLNTS','oshl','land','Koshlands'),
 (196924,'kosin',' k|ko|os|si|in|n','kosi','KSN','osin','kosi','kosin'),
 (196925,'kosins',' k|ko|os|si|in|ns|s','kosi','KSNS','osin','osin','kosins'),
 (196926,'kosmotropic',' k|ko|os|sm|mo|ot|tr|ro|op|pi|ic|c','kosm','KSMTRPK','osmo','ropi','kosmotropi'),
 (196927,'kosotoxin',' k|ko|os|so|ot|to|ox|xi|in|n','koso','KSTKSN','osot','toxi','kosotoxin'),
 (196928,'kosotoxins',' k|ko|os|so|ot|to|ox|xi|in|ns|s','koso','KSTKSNS','osot','oxin','kosotoxins'),
 (196929,'Kosovar',' K|Ko|os|so|ov|va|ar|r','Koso','KSFR','osov','sova','Kosovar'),
 (196930,'Kosovars',' K|Ko|os|so|ov|va|ar|rs|s','Koso','KSFRS','osov','ovar','Kosovars'),
 (196931,'Kosovo',' K|Ko|os|so|ov|vo|o','Koso','KSF','osov','osov','Kosovo'),
 (196932,'kossotoxin',' k|ko|os|ss|so|ot|to|ox|xi|in|n','koss','KSTKSN','osso','toxi','kossotoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (196933,'kossotoxins',' k|ko|os|ss|so|ot|to|ox|xi|in|ns|s','koss','KSTKSNS','osso','oxin','kossotoxin'),
 (196934,'Kosteletzkya',' K|Ko|os|st|te|el|le|et|tz|zk|ky|ya|a','Kost','KSTLTSKY','oste','tzky','Kosteletzk'),
 (196935,'Kosteletzkya virginica',' K|Ko|os|st|te|el|le|et|tz|zk|ky|ya|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Kost','KSTLTSKYFRJNK','oste','inic','Kosteletzk'),
 (196936,'Kostmann',' K|Ko|os|st|tm|ma|an|nn|n','Kost','KSTMN','ostm','tman','Kostmann'),
 (196937,'Kostmann syndrome',' K|Ko|os|st|tm|ma|an|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Kost','KSTMNSNTRM','ostm','drom','Kostmann s'),
 (196938,'Kostmann\'s syndrome','','','',NULL,NULL,''),
 (196939,'Kostmanns',' K|Ko|os|st|tm|ma|an|nn|ns|s','Kost','KSTMNS','ostm','mann','Kostmanns'),
 (196940,'Kostroma',' K|Ko|os|st|tr|ro|om|ma|a','Kost','KSTRM','ostr','trom','Kostroma'),
 (196941,'Kota Baru',' K|Ko|ot|ta|a | B|Ba|ar|ru|u','Kota','KTBR','ota',' Bar','Kota Baru'),
 (196942,'Kotorella',' K|Ko|ot|to|or|re|el|ll|la|a','Koto','KTRL','otor','rell','Kotorella'),
 (196943,'Kotorella pronosoma',' K|Ko|ot|to|or|re|el|ll|la|a | p|pr|ro|on|no|os|so|om|ma|a','Koto','KTRLPRNSM','otor','osom','Kotorella');
INSERT INTO `m_spelling_dictionary` VALUES  (196944,'Kotyk',' K|Ko|ot|ty|yk|k','Koty','KTK','otyk','Koty','Kotyk'),
 (196945,'Kotyks',' K|Ko|ot|ty|yk|ks|s','Koty','KTKS','otyk','otyk','Kotyks'),
 (196946,'koumbalone',' k|ko|ou|um|mb|ba|al|lo|on|ne|e','koum','KMLN','oumb','alon','koumbalone'),
 (196947,'koumbalone A',' k|ko|ou|um|mb|ba|al|lo|on|ne|e | A|A','koum','KMLN','oumb','one','koumbalone'),
 (196948,'koumbalone B',' k|ko|ou|um|mb|ba|al|lo|on|ne|e | B|B','koum','KMLNB','oumb','one','koumbalone'),
 (196949,'koumbalones',' k|ko|ou|um|mb|ba|al|lo|on|ne|es|s','koum','KMLNS','oumb','lone','koumbalone'),
 (196950,'koumiss',' k|ko|ou|um|mi|is|ss|s','koum','KMS','oumi','umis','koumiss'),
 (196951,'koussotoxin',' k|ko|ou|us|ss|so|ot|to|ox|xi|in|n','kous','KSTKSN','ouss','toxi','koussotoxi'),
 (196952,'koussotoxins',' k|ko|ou|us|ss|so|ot|to|ox|xi|in|ns|s','kous','KSTKSNS','ouss','oxin','koussotoxi'),
 (196953,'Koutango virus',' K|Ko|ou|ut|ta|an|ng|go|o | v|vi|ir|ru|us|s','Kout','KTNKFRS','outa','viru','Koutango v'),
 (196954,'Koutango virus disease',' K|Ko|ou|ut|ta|an|ng|go|o | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|e','Kout','KTNKFRSTSS','outa','seas','Koutango v');
INSERT INTO `m_spelling_dictionary` VALUES  (196955,'Koutango virus diseases',' K|Ko|ou|ut|ta|an|ng|go|o | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|es|s','Kout','KTNKFRSTSSS','outa','ease','Koutango v'),
 (196956,'Koutango viruses',' K|Ko|ou|ut|ta|an|ng|go|o | v|vi|ir|ru|us|se|es|s','Kout','KTNKFRSS','outa','ruse','Koutango v'),
 (196957,'Kovalevsky\'s canal','','','',NULL,NULL,''),
 (196958,'Kowloon',' K|Ko|ow|wl|lo|oo|on|n','Kowl','KLN','owlo','wloo','Kowloon'),
 (196959,'kowtow',' k|ko|ow|wt|to|ow|w','kowt','KT','owto','owto','kowtow'),
 (196960,'kowtowed',' k|ko|ow|wt|to|ow|we|ed|d','kowt','KTWT','owto','towe','kowtowed'),
 (196961,'kowtowing',' k|ko|ow|wt|to|ow|wi|in|ng|g','kowt','KTWNK','owto','owin','kowtowing'),
 (196962,'kowtows',' k|ko|ow|wt|to|ow|ws|s','kowt','KTS','owto','wtow','kowtows'),
 (196963,'Koyanagi',' K|Ko|oy|ya|an|na|ag|gi|i','Koya','KYNJ','oyan','anag','Koyanagi'),
 (196964,'Koyanagis',' K|Ko|oy|ya|an|na|ag|gi|is|s','Koya','KYNJS','oyan','nagi','Koyanagis'),
 (196965,'Kozhevnikov\'s disease','','','',NULL,NULL,''),
 (196966,'Kozhevnikov\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196967,'Kozlovia',' K|Ko|oz|zl|lo|ov|vi|ia|a','Kozl','KSLF','ozlo','lovi','Kozlovia'),
 (196968,'Kozlovia paleacea',' K|Ko|oz|zl|lo|ov|vi|ia|a | p|pa|al|le|ea|ac|ce|ea|a','Kozl','KSLFPLS','ozlo','eace','Kozlovia p'),
 (196969,'kozo',' k|ko|oz|zo|o','kozo','KS','ozo','kozo','kozo'),
 (196970,'kozos',' k|ko|oz|zo|os|s','kozo','KSS','ozos','kozo','kozos'),
 (196971,'KP',' K|KP|P','KP','KP','P','KP','KP'),
 (196972,'KP\'s','','','',NULL,NULL,''),
 (196973,'KPLP',' K|KP|PL|LP|P','KPLP','KPLP','PLP','KPLP','KPLP'),
 (196974,'KPNFIRFamide',' K|KP|PN|NF|FI|IR|RF|Fa|am|mi|id|de|e','KPNF','KPNFRFMT','PNFI','amid','KPNFIRFami'),
 (196975,'KpnI',' K|Kp|pn|nI|I','KpnI','KPN','pnI','KpnI','KpnI'),
 (196976,'KpnI endonuclease',' K|Kp|pn|nI|I | e|en|nd|do|on|nu|uc|cl|le|ea|as|se|e','KpnI','KPNNTNKLS','pnI','leas','KpnI endon'),
 (196977,'KpnI methylase',' K|Kp|pn|nI|I | m|me|et|th|hy|yl|la|as|se|e','KpnI','KPNM0LS','pnI','ylas','KpnI methy'),
 (196978,'KPS',' K|KP|PS|S','KPS','KPS','PS','KPS','KPS'),
 (196979,'KPS\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (196980,'KPSs',' K|KP|PS|Ss|s','KPSs','KPS','PSs','KPSs','KPSs'),
 (196981,'Krabbe',' K|Kr|ra|ab|bb|be|e','Krab','KRB','rabb','rabb','Krabbe'),
 (196982,'Krabbe\'s disease','','','',NULL,NULL,''),
 (196983,'Krabbe\'s diseases','','','',NULL,NULL,''),
 (196984,'Krabbe\'s leucodystrophy','','','',NULL,NULL,''),
 (196985,'Krabbe\'s leukodystrophy','','','',NULL,NULL,''),
 (196986,'Krabbes',' K|Kr|ra|ab|bb|be|es|s','Krab','KRBS','rabb','abbe','Krabbes'),
 (196987,'Kraepelinian',' K|Kr|ra|ae|ep|pe|el|li|in|ni|ia|an|n','Krae','KRPLNN','raep','inia','Kraepelini'),
 (196988,'kraft',' k|kr|ra|af|ft|t','kraf','KRFT','raft','kraf','kraft'),
 (196989,'Krafts',' K|Kr|ra|af|ft|ts|s','Kraf','KRFTS','raft','raft','Krafts'),
 (196990,'krait',' k|kr|ra|ai|it|t','krai','KRT','rait','krai','krait'),
 (196991,'kraits',' k|kr|ra|ai|it|ts|s','krai','KRTS','rait','rait','kraits'),
 (196992,'Kramer',' K|Kr|ra|am|me|er|r','Kram','KRMR','rame','rame','Kramer'),
 (196993,'Kramer syndrome',' K|Kr|ra|am|me|er|r | s|sy|yn|nd|dr|ro|om|me|e','Kram','KRMRSNTRM','rame','drom','Kramer syn'),
 (196994,'Krameria',' K|Kr|ra|am|me|er|ri|ia|a','Kram','KRMR','rame','meri','Krameria');
INSERT INTO `m_spelling_dictionary` VALUES  (196995,'Krameria ixina',' K|Kr|ra|am|me|er|ri|ia|a | i|ix|xi|in|na|a','Kram','KRMRKSN','rame','ixin','Krameria i'),
 (196996,'Krameria ixine',' K|Kr|ra|am|me|er|ri|ia|a | i|ix|xi|in|ne|e','Kram','KRMRKSN','rame','ixin','Krameria i'),
 (196997,'Krameria lanceolata',' K|Kr|ra|am|me|er|ri|ia|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Kram','KRMRLNSLT','rame','olat','Krameria l'),
 (196998,'Krameria tomentosa',' K|Kr|ra|am|me|er|ri|ia|a | t|to|om|me|en|nt|to|os|sa|a','Kram','KRMRTMNTS','rame','ntos','Krameria t'),
 (196999,'Krameria triandra',' K|Kr|ra|am|me|er|ri|ia|a | t|tr|ri|ia|an|nd|dr|ra|a','Kram','KRMRTRNTR','rame','andr','Krameria t'),
 (197000,'Krameriaceae',' K|Kr|ra|am|me|er|ri|ia|ac|ce|ea|ae|e','Kram','KRMRS','rame','acea','Krameriace'),
 (197001,'Kramers',' K|Kr|ra|am|me|er|rs|s','Kram','KRMRS','rame','amer','Kramers'),
 (197002,'KRAS',' K|KR|RA|AS|S','KRAS','KRS','RAS','KRAS','KRAS'),
 (197003,'Krasnodar',' K|Kr|ra|as|sn|no|od|da|ar|r','Kras','KRSNTR','rasn','noda','Krasnodar'),
 (197004,'Krasnovia',' K|Kr|ra|as|sn|no|ov|vi|ia|a','Kras','KRSNF','rasn','novi','Krasnovia');
INSERT INTO `m_spelling_dictionary` VALUES  (197005,'Krasnovia longiloba',' K|Kr|ra|as|sn|no|ov|vi|ia|a | l|lo|on|ng|gi|il|lo|ob|ba|a','Kras','KRSNFLNJLB','rasn','ilob','Krasnovia'),
 (197006,'Krassilnikovia',' K|Kr|ra|as|ss|si|il|ln|ni|ik|ko|ov|vi|ia|a','Kras','KRSLNKF','rass','kovi','Krassilnik'),
 (197007,'Krassilnikovia flexuosa',' K|Kr|ra|as|ss|si|il|ln|ni|ik|ko|ov|vi|ia|a | f|fl|le|ex|xu|uo|os|sa|a','Kras','KRSLNKFFLKSS','rass','xuos','Krassilnik'),
 (197008,'krauomania',' k|kr|ra|au|uo|om|ma|an|ni|ia|a','krau','KRMN','rauo','mani','krauomania'),
 (197009,'krauroses',' k|kr|ra|au|ur|ro|os|se|es|s','krau','KRRSS','raur','rose','krauroses'),
 (197010,'kraurosis',' k|kr|ra|au|ur|ro|os|si|is|s','krau','KRRSS','raur','rosi','kraurosis'),
 (197011,'kraurosis penis',' k|kr|ra|au|ur|ro|os|si|is|s | p|pe|en|ni|is|s','krau','KRRSSPNS','raur','peni','kraurosis'),
 (197012,'kraurosis vulvae',' k|kr|ra|au|ur|ro|os|si|is|s | v|vu|ul|lv|va|ae|e','krau','KRRSSFLF','raur','ulva','kraurosis'),
 (197013,'Krause',' K|Kr|ra|au|us|se|e','Krau','KRS','raus','raus','Krause'),
 (197014,'Krause\'s end bulb','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (197015,'Krause\'s end bulbs','','','',NULL,NULL,''),
 (197016,'Krause\'s end-bulb','','','',NULL,NULL,''),
 (197017,'Krause\'s end-bulbs','','','',NULL,NULL,''),
 (197018,'Krause\'s gland','','','',NULL,NULL,''),
 (197019,'Krause\'s glands','','','',NULL,NULL,''),
 (197020,'Krause\'s syndrome','','','',NULL,NULL,''),
 (197021,'Krause-Kivlin syndrome',' K|Kr|ra|au|us|se|e-|-K|Ki|iv|vl|li|in|n | s|sy|yn|nd|dr|ro|om|me|e','Krau','KRSKFLNSNTRM','raus','drom','Krause-Kiv'),
 (197022,'Krause-van Schooneveld-Kivlin syndrome',' K|Kr|ra|au|us|se|e-|-v|va|an|n | S|Sc|ch|ho|oo|on|ne|ev|ve|el|ld|d-|-K|Ki|iv|vl|li|in|n | s|sy|yn|nd|dr|ro|om|me|e','Krau','KRSFNSXNFLTKFLNSNTRM','raus','drom','Krause-van'),
 (197023,'Krause-Wolfe graft',' K|Kr|ra|au|us|se|e-|-W|Wo|ol|lf|fe|e | g|gr|ra|af|ft|t','Krau','KRSWLFKRFT','raus','graf','Krause-Wol'),
 (197024,'Krause-Wolfe grafts',' K|Kr|ra|au|us|se|e-|-W|Wo|ol|lf|fe|e | g|gr|ra|af|ft|ts|s','Krau','KRSWLFKRFTS','raus','raft','Krause-Wol'),
 (197025,'Krauses',' K|Kr|ra|au|us|se|es|s','Krau','KRSS','raus','ause','Krauses');
INSERT INTO `m_spelling_dictionary` VALUES  (197026,'Krauses end bulb',' K|Kr|ra|au|us|se|es|s | e|en|nd|d | b|bu|ul|lb|b','Krau','KRSSNTBLB','raus',' bul','Krauses en'),
 (197027,'Krauses end bulbs',' K|Kr|ra|au|us|se|es|s | e|en|nd|d | b|bu|ul|lb|bs|s','Krau','KRSSNTBLBS','raus','bulb','Krauses en'),
 (197028,'Krauss',' K|Kr|ra|au|us|ss|s','Krau','KRS','raus','raus','Krauss'),
 (197029,'krebiozen',' k|kr|re|eb|bi|io|oz|ze|en|n','kreb','KRBSN','rebi','ioze','krebiozen'),
 (197030,'Krebs',' K|Kr|re|eb|bs|s','Kreb','KRBS','rebs','Kreb','Krebs'),
 (197031,'Krebs cycle',' K|Kr|re|eb|bs|s | c|cy|yc|cl|le|e','Kreb','KRBSSKL','rebs','cycl','Krebs cycl'),
 (197032,'Krebs cycles',' K|Kr|re|eb|bs|s | c|cy|yc|cl|le|es|s','Kreb','KRBSSKLS','rebs','ycle','Krebs cycl'),
 (197033,'Krebs\' cycle','','','',NULL,NULL,''),
 (197034,'Krebs\' cycles','','','',NULL,NULL,''),
 (197035,'Krebs\' leukocyte index','','','',NULL,NULL,''),
 (197036,'Krebs\' leukocyte indexes','','','',NULL,NULL,''),
 (197037,'Krebs\' leukocyte indices','','','',NULL,NULL,''),
 (197038,'Krebs\'s cycle','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (197039,'Krebs\'s cycles','','','',NULL,NULL,''),
 (197040,'Krebs-Henseleit solution',' K|Kr|re|eb|bs|s-|-H|He|en|ns|se|el|le|ei|it|t | s|so|ol|lu|ut|ti|io|on|n','Kreb','KRBSHNSLTSLXN','rebs','utio','Krebs-Hens'),
 (197041,'kremezin',' k|kr|re|em|me|ez|zi|in|n','krem','KRMSN','reme','mezi','kremezin'),
 (197042,'Krempf\'s pine','','','',NULL,NULL,''),
 (197043,'Krempf\'s pines','','','',NULL,NULL,''),
 (197044,'kresoxim-methyl',' k|kr|re|es|so|ox|xi|im|m-|-m|me|et|th|hy|yl|l','kres','KRSKSMM0L','reso','ethy','kresoxim-m'),
 (197045,'kresoxim-methyls',' k|kr|re|es|so|ox|xi|im|m-|-m|me|et|th|hy|yl|ls|s','kres','KRSKSMM0LS','reso','thyl','kresoxim-m'),
 (197046,'Kress',' K|Kr|re|es|ss|s','Kres','KRS','ress','Kres','Kress'),
 (197047,'Kresses',' K|Kr|re|es|ss|se|es|s','Kres','KRSS','ress','esse','Kresses'),
 (197048,'krestin',' k|kr|re|es|st|ti|in|n','kres','KRSTN','rest','esti','krestin'),
 (197049,'krezatsin',' k|kr|re|ez|za|at|ts|si|in|n','krez','KRSTSN','reza','atsi','krezatsin'),
 (197050,'Krigia',' K|Kr|ri|ig|gi|ia|a','Krig','KRJ','rigi','rigi','Krigia');
INSERT INTO `m_spelling_dictionary` VALUES  (197051,'Krigia biflora',' K|Kr|ri|ig|gi|ia|a | b|bi|if|fl|lo|or|ra|a','Krig','KRJBFLR','rigi','flor','Krigia bif'),
 (197052,'Krigia cespitosa',' K|Kr|ri|ig|gi|ia|a | c|ce|es|sp|pi|it|to|os|sa|a','Krig','KRJSSPTS','rigi','itos','Krigia ces'),
 (197053,'Krigia dandelion',' K|Kr|ri|ig|gi|ia|a | d|da|an|nd|de|el|li|io|on|n','Krig','KRJTNTLN','rigi','elio','Krigia dan'),
 (197054,'Krigia montana',' K|Kr|ri|ig|gi|ia|a | m|mo|on|nt|ta|an|na|a','Krig','KRJMNTN','rigi','ntan','Krigia mon'),
 (197055,'Krigia occidentalis',' K|Kr|ri|ig|gi|ia|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Krig','KRJKSTNTLS','rigi','tali','Krigia occ'),
 (197056,'Krigia virginica',' K|Kr|ri|ig|gi|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Krig','KRJFRJNK','rigi','inic','Krigia vir'),
 (197057,'Krigia wrightii',' K|Kr|ri|ig|gi|ia|a | w|wr|ri|ig|gh|ht|ti|ii|i','Krig','KRJRFT','rigi','ghti','Krigia wri'),
 (197058,'krill',' k|kr|ri|il|ll|l','kril','KRL','rill','kril','krill'),
 (197059,'krills',' k|kr|ri|il|ll|ls|s','kril','KRLS','rill','rill','krills'),
 (197060,'krimpsiekte',' k|kr|ri|im|mp|ps|si|ie|ek|kt|te|e','krim','KRMPSKT','rimp','iekt','krimpsiekt');
INSERT INTO `m_spelling_dictionary` VALUES  (197061,'kringle',' k|kr|ri|in|ng|gl|le|e','krin','KRNKL','ring','ingl','kringle'),
 (197062,'kringles',' k|kr|ri|in|ng|gl|le|es|s','krin','KRNKLS','ring','ngle','kringles'),
 (197063,'Krishaber\'s disease','','','',NULL,NULL,''),
 (197064,'Krishaber\'s diseases','','','',NULL,NULL,''),
 (197065,'kristepin',' k|kr|ri|is|st|te|ep|pi|in|n','kris','KRSTPN','rist','tepi','kristepin'),
 (197066,'krizanol',' k|kr|ri|iz|za|an|no|ol|l','kriz','KRSNL','riza','zano','krizanol'),
 (197067,'Kroener',' K|Kr|ro|oe|en|ne|er|r','Kroe','KRNR','roen','oene','Kroener'),
 (197068,'Kroener method',' K|Kr|ro|oe|en|ne|er|r | m|me|et|th|ho|od|d','Kroe','KRNRM0T','roen','etho','Kroener me'),
 (197069,'Kroener methods',' K|Kr|ro|oe|en|ne|er|r | m|me|et|th|ho|od|ds|s','Kroe','KRNRM0TS','roen','thod','Kroener me'),
 (197070,'Kroeners',' K|Kr|ro|oe|en|ne|er|rs|s','Kroe','KRNRS','roen','ener','Kroeners'),
 (197071,'Krohnitta',' K|Kr|ro|oh|hn|ni|it|tt|ta|a','Kroh','KRNT','rohn','nitt','Krohnitta'),
 (197072,'Krohnitta pacifica',' K|Kr|ro|oh|hn|ni|it|tt|ta|a | p|pa|ac|ci|if|fi|ic|ca|a','Kroh','KRNTPSFK','rohn','ific','Krohnitta');
INSERT INTO `m_spelling_dictionary` VALUES  (197073,'Krompecher\'s carcinoma','','','',NULL,NULL,''),
 (197074,'Krompecher\'s carcinomas','','','',NULL,NULL,''),
 (197075,'Krompecher\'s carcinomata','','','',NULL,NULL,''),
 (197076,'kromycin',' k|kr|ro|om|my|yc|ci|in|n','krom','KRMSN','romy','myci','kromycin'),
 (197077,'krona',' k|kr|ro|on|na|a','kron','KRN','rona','kron','krona'),
 (197078,'Kronauer',' K|Kr|ro|on|na|au|ue|er|r','Kron','KRNR','rona','naue','Kronauer'),
 (197079,'Kronauers',' K|Kr|ro|on|na|au|ue|er|rs|s','Kron','KRNRS','rona','auer','Kronauers'),
 (197080,'Kronborgia',' K|Kr|ro|on|nb|bo|or|rg|gi|ia|a','Kron','KRNBRJ','ronb','orgi','Kronborgia'),
 (197081,'Kronborgia isopodicola',' K|Kr|ro|on|nb|bo|or|rg|gi|ia|a | i|is|so|op|po|od|di|ic|co|ol|la|a','Kron','KRNBRJSPTKL','ronb','icol','Kronborgia'),
 (197082,'krone',' k|kr|ro|on|ne|e','kron','KRN','rone','kron','krone'),
 (197083,'kroneton',' k|kr|ro|on|ne|et|to|on|n','kron','KRNTN','rone','neto','kroneton'),
 (197084,'Kronlein\'s hernia','','','',NULL,NULL,''),
 (197085,'Kronlein\'s herniae','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (197086,'Kronlein\'s hernias','','','',NULL,NULL,''),
 (197087,'krotylbarbital',' k|kr|ro|ot|ty|yl|lb|ba|ar|rb|bi|it|ta|al|l','krot','KRTLBRBTL','roty','bita','krotylbarb'),
 (197088,'Kruger',' K|Kr|ru|ug|ge|er|r','Krug','KRJR','ruge','ruge','Kruger'),
 (197089,'Kruger National Park',' K|Kr|ru|ug|ge|er|r | N|Na|at|ti|io|on|na|al|l | P|Pa|ar|rk|k','Krug','KRJRNXNLPRK','ruge',' Par','Kruger Nat'),
 (197090,'Krugers',' K|Kr|ru|ug|ge|er|rs|s','Krug','KRJRS','ruge','uger','Krugers'),
 (197091,'Kruijff',' K|Kr|ru|ui|ij|jf|ff|f','Krui','KRJF','ruij','uijf','Kruijff'),
 (197092,'Kruijffs',' K|Kr|ru|ui|ij|jf|ff|fs|s','Krui','KRJFS','ruij','ijff','Kruijffs'),
 (197093,'Krukenberg',' K|Kr|ru|uk|ke|en|nb|be|er|rg|g','Kruk','KRKNBRK','ruke','nber','Krukenberg'),
 (197094,'Krukenberg\'s tumor','','','',NULL,NULL,''),
 (197095,'Krukenberg\'s tumors','','','',NULL,NULL,''),
 (197096,'Krukenberg\'s tumour','','','',NULL,NULL,''),
 (197097,'Krukenberg\'s tumours','','','',NULL,NULL,''),
 (197098,'Krukenbergs',' K|Kr|ru|uk|ke|en|nb|be|er|rg|gs|s','Kruk','KRKNBRKS','ruke','berg','Krukenberg');
INSERT INTO `m_spelling_dictionary` VALUES  (197099,'Kruskal',' K|Kr|ru|us|sk|ka|al|l','Krus','KRSKL','rusk','uska','Kruskal'),
 (197100,'Kruskal-Wallis test',' K|Kr|ru|us|sk|ka|al|l-|-W|Wa|al|ll|li|is|s | t|te|es|st|t','Krus','KRSKLWLSTST','rusk',' tes','Kruskal-Wa'),
 (197101,'Kruskal-Wallis tests',' K|Kr|ru|us|sk|ka|al|l-|-W|Wa|al|ll|li|is|s | t|te|es|st|ts|s','Krus','KRSKLWLSTSTS','rusk','test','Kruskal-Wa'),
 (197102,'Kruskals',' K|Kr|ru|us|sk|ka|al|ls|s','Krus','KRSKLS','rusk','skal','Kruskals'),
 (197103,'KRV',' K|KR|RV|V','KRV','KRF','RV','KRV','KRV'),
 (197104,'KRV\'s','','','',NULL,NULL,''),
 (197105,'KRVs',' K|KR|RV|Vs|s','KRVs','KRFS','RVs','KRVs','KRVs'),
 (197106,'kryofix',' k|kr|ry|yo|of|fi|ix|x','kryo','KRYFKS','ryof','yofi','kryofix'),
 (197107,'Kryptocur',' K|Kr|ry|yp|pt|to|oc|cu|ur|r','Kryp','KRPTKR','rypt','tocu','Kryptocur'),
 (197108,'kryptocyanine',' k|kr|ry|yp|pt|to|oc|cy|ya|an|ni|in|ne|e','kryp','KRPTSYNN','rypt','anin','kryptocyan'),
 (197109,'krypton',' k|kr|ry|yp|pt|to|on|n','kryp','KRPTN','rypt','ypto','krypton'),
 (197110,'krypton laser',' k|kr|ry|yp|pt|to|on|n | l|la|as|se|er|r','kryp','KRPTNLSR','rypt','lase','krypton la');
INSERT INTO `m_spelling_dictionary` VALUES  (197111,'krypton lasers',' k|kr|ry|yp|pt|to|on|n | l|la|as|se|er|rs|s','kryp','KRPTNLSRS','rypt','aser','krypton la'),
 (197112,'kryptopyrrole',' k|kr|ry|yp|pt|to|op|py|yr|rr|ro|ol|le|e','kryp','KRPTPRL','rypt','rrol','kryptopyrr'),
 (197113,'kryptosterol',' k|kr|ry|yp|pt|to|os|st|te|er|ro|ol|l','kryp','KRPTSTRL','rypt','tero','kryptoster'),
 (197114,'kryptosterols',' k|kr|ry|yp|pt|to|os|st|te|er|ro|ol|ls|s','kryp','KRPTSTRLS','rypt','erol','kryptoster'),
 (197115,'krystallomycin',' k|kr|ry|ys|st|ta|al|ll|lo|om|my|yc|ci|in|n','krys','KRSTLMSN','ryst','myci','krystallom'),
 (197116,'Ks',' K|Ks|s','Ks','KS','s','Ks','Ks'),
 (197117,'KSAYMRFamide',' K|KS|SA|AY|YM|MR|RF|Fa|am|mi|id|de|e','KSAY','KSMRFMT','SAYM','amid','KSAYMRFami'),
 (197118,'KSCN',' K|KS|SC|CN|N','KSCN','KSKN','SCN','KSCN','KSCN'),
 (197119,'KSHV',' K|KS|SH|HV|V','KSHV','KXF','SHV','KSHV','KSHV'),
 (197120,'KSHV\'s','','','',NULL,NULL,''),
 (197121,'KSHVs',' K|KS|SH|HV|Vs|s','KSHV','KXFS','SHVs','KSHV','KSHVs'),
 (197122,'Ksp',' K|Ks|sp|p','Ksp','KSP','sp','Ksp','Ksp');
INSERT INTO `m_spelling_dictionary` VALUES  (197123,'Ksp\'s','','','',NULL,NULL,''),
 (197124,'Ksps',' K|Ks|sp|ps|s','Ksps','KSPS','sps','Ksps','Ksps'),
 (197125,'KT',' K|KT|T','KT','KT','T','KT','KT'),
 (197126,'KT\'s','','','',NULL,NULL,''),
 (197127,'KTP',' K|KT|TP|P','KTP','KTP','TP','KTP','KTP'),
 (197128,'KTs',' K|KT|Ts|s','KTs','KTS','Ts','KTs','KTs'),
 (197129,'KTTI',' K|KT|TT|TI|I','KTTI','KT','TTI','KTTI','KTTI'),
 (197130,'KU',' K|KU|U','KU','K','U','KU','KU'),
 (197131,'Kuala Lumpur',' K|Ku|ua|al|la|a | L|Lu|um|mp|pu|ur|r','Kual','KLLMPR','uala','umpu','Kuala Lump'),
 (197132,'Kuan',' K|Ku|ua|an|n','Kuan','KN','uan','Kuan','Kuan'),
 (197133,'kuan dong hua',' k|ku|ua|an|n | d|do|on|ng|g | h|hu|ua|a','kuan','KNTNKH','uan','g hu','kuan dong'),
 (197134,'Kuans',' K|Ku|ua|an|ns|s','Kuan','KNS','uans','Kuan','Kuans'),
 (197135,'KUB',' K|KU|UB|B','KUB','KB','UB','KUB','KUB'),
 (197136,'KUB\'s','','','',NULL,NULL,''),
 (197137,'Kuba',' K|Ku|ub|ba|a','Kuba','KB','uba','Kuba','Kuba'),
 (197138,'Kubas',' K|Ku|ub|ba|as|s','Kuba','KBS','ubas','Kuba','Kubas');
INSERT INTO `m_spelling_dictionary` VALUES  (197139,'Kubisagari disease',' K|Ku|ub|bi|is|sa|ag|ga|ar|ri|i | d|di|is|se|ea|as|se|e','Kubi','KBSKRTSS','ubis','seas','Kubisagari'),
 (197140,'Kubisagari diseases',' K|Ku|ub|bi|is|sa|ag|ga|ar|ri|i | d|di|is|se|ea|as|se|es|s','Kubi','KBSKRTSSS','ubis','ease','Kubisagari'),
 (197141,'KUBs',' K|KU|UB|Bs|s','KUBs','KBS','UBs','KUBs','KUBs'),
 (197142,'kudo',' k|ku|ud|do|o','kudo','KT','udo','kudo','kudo'),
 (197143,'Kudoa',' K|Ku|ud|do|oa|a','Kudo','KT','udoa','Kudo','Kudoa'),
 (197144,'Kudoa amamiensis',' K|Ku|ud|do|oa|a | a|am|ma|am|mi|ie|en|ns|si|is|s','Kudo','KTMMNSS','udoa','ensi','Kudoa amam'),
 (197145,'Kudoa camarguensis',' K|Ku|ud|do|oa|a | c|ca|am|ma|ar|rg|gu|ue|en|ns|si|is|s','Kudo','KTKMRKNSS','udoa','ensi','Kudoa cama'),
 (197146,'Kudoa clupeidae',' K|Ku|ud|do|oa|a | c|cl|lu|up|pe|ei|id|da|ae|e','Kudo','KTKLPT','udoa','eida','Kudoa clup'),
 (197147,'Kudoa dianae',' K|Ku|ud|do|oa|a | d|di|ia|an|na|ae|e','Kudo','KTTN','udoa','iana','Kudoa dian'),
 (197148,'Kudoa miniauriculata',' K|Ku|ud|do|oa|a | m|mi|in|ni|ia|au|ur|ri|ic|cu|ul|la|at|ta|a','Kudo','KTMNRKLT','udoa','ulat','Kudoa mini');
INSERT INTO `m_spelling_dictionary` VALUES  (197149,'Kudoa minithyrsites',' K|Ku|ud|do|oa|a | m|mi|in|ni|it|th|hy|yr|rs|si|it|te|es|s','Kudo','KTMN0RSTS','udoa','site','Kudoa mini'),
 (197150,'Kudoa ovivora',' K|Ku|ud|do|oa|a | o|ov|vi|iv|vo|or|ra|a','Kudo','KTFFR','udoa','ivor','Kudoa oviv'),
 (197151,'Kudoa paniformis',' K|Ku|ud|do|oa|a | p|pa|an|ni|if|fo|or|rm|mi|is|s','Kudo','KTPNFRMS','udoa','ormi','Kudoa pani'),
 (197152,'Kudoa paralichthys',' K|Ku|ud|do|oa|a | p|pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s','Kudo','KTPRLX0S','udoa','hthy','Kudoa para'),
 (197153,'Kudoa permulticapsula',' K|Ku|ud|do|oa|a | p|pe|er|rm|mu|ul|lt|ti|ic|ca|ap|ps|su|ul|la|a','Kudo','KTPRMLTKPSL','udoa','psul','Kudoa perm'),
 (197154,'Kudoa quadratum',' K|Ku|ud|do|oa|a | q|qu|ua|ad|dr|ra|at|tu|um|m','Kudo','KTKTRTM','udoa','ratu','Kudoa quad'),
 (197155,'Kudoa quadricornis',' K|Ku|ud|do|oa|a | q|qu|ua|ad|dr|ri|ic|co|or|rn|ni|is|s','Kudo','KTKTRKRNS','udoa','orni','Kudoa quad'),
 (197156,'Kudoa scienae',' K|Ku|ud|do|oa|a | s|sc|ci|ie|en|na|ae|e','Kudo','KTSN','udoa','iena','Kudoa scie'),
 (197157,'Kudoa thyrsites',' K|Ku|ud|do|oa|a | t|th|hy|yr|rs|si|it|te|es|s','Kudo','KT0RSTS','udoa','site','Kudoa thyr');
INSERT INTO `m_spelling_dictionary` VALUES  (197158,'kudos',' k|ku|ud|do|os|s','kudo','KTS','udos','kudo','kudos'),
 (197159,'kudu',' k|ku|ud|du|u','kudu','KT','udu','kudu','kudu'),
 (197160,'kudus',' k|ku|ud|du|us|s','kudu','KTS','udus','kudu','kudus'),
 (197161,'kudzu',' k|ku|ud|dz|zu|u','kudz','KTS','udzu','kudz','kudzu'),
 (197162,'Kuehneromyces',' K|Ku|ue|eh|hn|ne|er|ro|om|my|yc|ce|es|s','Kueh','KNRMSS','uehn','myce','Kuehneromy'),
 (197163,'Kuehneromyces mutabilis',' K|Ku|ue|eh|hn|ne|er|ro|om|my|yc|ce|es|s | m|mu|ut|ta|ab|bi|il|li|is|s','Kueh','KNRMSSMTBLS','uehn','bili','Kuehneromy'),
 (197164,'kuei-pi-tang',' k|ku|ue|ei|i-|-p|pi|i-|-t|ta|an|ng|g','kuei','KPTNK','uei-','-tan','kuei-pi-ta'),
 (197165,'KUf',' K|KU|Uf|f','KUf','KF','Uf','KUf','KUf'),
 (197166,'Kuf\'s disease','','','',NULL,NULL,''),
 (197167,'Kuf\'s diseases','','','',NULL,NULL,''),
 (197168,'Kufs disease',' K|Ku|uf|fs|s | d|di|is|se|ea|as|se|e','Kufs','KFSTSS','ufs','seas','Kufs disea'),
 (197169,'Kufs diseases',' K|Ku|uf|fs|s | d|di|is|se|ea|as|se|es|s','Kufs','KFSTSSS','ufs','ease','Kufs disea'),
 (197170,'Kufs\' disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (197171,'Kufs\' diseases','','','',NULL,NULL,''),
 (197172,'Kufs\'s disease','','','',NULL,NULL,''),
 (197173,'Kufs\'s diseases','','','',NULL,NULL,''),
 (197174,'Kugel',' K|Ku|ug|ge|el|l','Kuge','KJL','ugel','Kuge','Kugel'),
 (197175,'Kugel\'s anastomotic arteries','','','',NULL,NULL,''),
 (197176,'Kugel\'s anastomotic artery','','','',NULL,NULL,''),
 (197177,'Kugel\'s arteries','','','',NULL,NULL,''),
 (197178,'Kugel\'s artery','','','',NULL,NULL,''),
 (197179,'Kugelberg-Welander disease',' K|Ku|ug|ge|el|lb|be|er|rg|g-|-W|We|el|la|an|nd|de|er|r | d|di|is|se|ea|as|se|e','Kuge','KJLBRKWLNTRTSS','ugel','seas','Kugelberg-'),
 (197180,'Kugelberg-Welander diseases',' K|Ku|ug|ge|el|lb|be|er|rg|g-|-W|We|el|la|an|nd|de|er|r | d|di|is|se|ea|as|se|es|s','Kuge','KJLBRKWLNTRTSSS','ugel','ease','Kugelberg-'),
 (197181,'Kugelberg-Welander syndrome',' K|Ku|ug|ge|el|lb|be|er|rg|g-|-W|We|el|la|an|nd|de|er|r | s|sy|yn|nd|dr|ro|om|me|e','Kuge','KJLBRKWLNTRSNTRM','ugel','drom','Kugelberg-'),
 (197182,'Kugels',' K|Ku|ug|ge|el|ls|s','Kuge','KJLS','ugel','ugel','Kugels');
INSERT INTO `m_spelling_dictionary` VALUES  (197183,'Kuhnia',' K|Ku|uh|hn|ni|ia|a','Kuhn','KN','uhni','uhni','Kuhnia'),
 (197184,'Kuhnia scombercolias',' K|Ku|uh|hn|ni|ia|a | s|sc|co|om|mb|be|er|rc|co|ol|li|ia|as|s','Kuhn','KNSKMRKLS','uhni','olia','Kuhnia sco'),
 (197185,'Kuhnia scombri',' K|Ku|uh|hn|ni|ia|a | s|sc|co|om|mb|br|ri|i','Kuhn','KNSKMR','uhni','ombr','Kuhnia sco'),
 (197186,'Kuhnt-Junius disease',' K|Ku|uh|hn|nt|t-|-J|Ju|un|ni|iu|us|s | d|di|is|se|ea|as|se|e','Kuhn','KNTJNSTSS','uhnt','seas','Kuhnt-Juni'),
 (197187,'Kuhnt-Junius diseases',' K|Ku|uh|hn|nt|t-|-J|Ju|un|ni|iu|us|s | d|di|is|se|ea|as|se|es|s','Kuhn','KNTJNSTSSS','uhnt','ease','Kuhnt-Juni'),
 (197188,'kukoline',' k|ku|uk|ko|ol|li|in|ne|e','kuko','KKLN','ukol','olin','kukoline'),
 (197189,'kukui',' k|ku|uk|ku|ui|i','kuku','KK','ukui','kuku','kukui'),
 (197190,'kukuis',' k|ku|uk|ku|ui|is|s','kuku','KKS','ukui','ukui','kukuis'),
 (197191,'kulan',' k|ku|ul|la|an|n','kula','KLN','ulan','kula','kulan'),
 (197192,'kulans',' k|ku|ul|la|an|ns|s','kula','KLNS','ulan','ulan','kulans'),
 (197193,'Kulchitzky-cell carcinoma',' K|Ku|ul|lc|ch|hi|it|tz|zk|ky|y-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','Kulc','KLXTSKSLKRSNM','ulch','inom','Kulchitzky');
INSERT INTO `m_spelling_dictionary` VALUES  (197194,'Kulchitzky-cell carcinomas',' K|Ku|ul|lc|ch|hi|it|tz|zk|ky|y-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','Kulc','KLXTSKSLKRSNMS','ulch','noma','Kulchitzky'),
 (197195,'Kulchitzky-cell carcinomata',' K|Ku|ul|lc|ch|hi|it|tz|zk|ky|y-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','Kulc','KLXTSKSLKRSNMT','ulch','omat','Kulchitzky'),
 (197196,'Kumamoto',' K|Ku|um|ma|am|mo|ot|to|o','Kuma','KMMT','umam','amot','Kumamoto'),
 (197197,'Kumar',' K|Ku|um|ma|ar|r','Kuma','KMR','umar','Kuma','Kumar'),
 (197198,'Kumars',' K|Ku|um|ma|ar|rs|s','Kuma','KMRS','umar','umar','Kumars'),
 (197199,'kumba virus',' k|ku|um|mb|ba|a | v|vi|ir|ru|us|s','kumb','KMFRS','umba','viru','kumba viru'),
 (197200,'kumba viruses',' k|ku|um|mb|ba|a | v|vi|ir|ru|us|se|es|s','kumb','KMFRSS','umba','ruse','kumba viru'),
 (197201,'kumis',' k|ku|um|mi|is|s','kumi','KMS','umis','kumi','kumis'),
 (197202,'Kumlinge disease',' K|Ku|um|ml|li|in|ng|ge|e | d|di|is|se|ea|as|se|e','Kuml','KMLNJTSS','umli','seas','Kumlinge d'),
 (197203,'Kumlinge diseases',' K|Ku|um|ml|li|in|ng|ge|e | d|di|is|se|ea|as|se|es|s','Kuml','KMLNJTSSS','umli','ease','Kumlinge d');
INSERT INTO `m_spelling_dictionary` VALUES  (197204,'Kumlinge virus',' K|Ku|um|ml|li|in|ng|ge|e | v|vi|ir|ru|us|s','Kuml','KMLNJFRS','umli','viru','Kumlinge v'),
 (197205,'Kumlinge virus encephalitis',' K|Ku|um|ml|li|in|ng|ge|e | v|vi|ir|ru|us|s | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Kuml','KMLNJFRSNSFLTS','umli','liti','Kumlinge v'),
 (197206,'Kumlinge viruses',' K|Ku|um|ml|li|in|ng|ge|e | v|vi|ir|ru|us|se|es|s','Kuml','KMLNJFRSS','umli','ruse','Kumlinge v'),
 (197207,'Kummell',' K|Ku|um|mm|me|el|ll|l','Kumm','KML','umme','mmel','Kummell'),
 (197208,'Kummell\'s disease','','','',NULL,NULL,''),
 (197209,'Kummell\'s diseases','','','',NULL,NULL,''),
 (197210,'Kummell\'s spondylitides','','','',NULL,NULL,''),
 (197211,'Kummell\'s spondylitis','','','',NULL,NULL,''),
 (197212,'Kummell-Verneuil disease',' K|Ku|um|mm|me|el|ll|l-|-V|Ve|er|rn|ne|eu|ui|il|l | d|di|is|se|ea|as|se|e','Kumm','KMLFRNLTSS','umme','seas','Kummell-Ve'),
 (197213,'Kummell-Verneuil diseases',' K|Ku|um|mm|me|el|ll|l-|-V|Ve|er|rn|ne|eu|ui|il|l | d|di|is|se|ea|as|se|es|s','Kumm','KMLFRNLTSSS','umme','ease','Kummell-Ve'),
 (197214,'Kummells',' K|Ku|um|mm|me|el|ll|ls|s','Kumm','KMLS','umme','mell','Kummells');
INSERT INTO `m_spelling_dictionary` VALUES  (197215,'Kummerowia',' K|Ku|um|mm|me|er|ro|ow|wi|ia|a','Kumm','KMRW','umme','rowi','Kummerowia'),
 (197216,'Kummerowia stipulacea',' K|Ku|um|mm|me|er|ro|ow|wi|ia|a | s|st|ti|ip|pu|ul|la|ac|ce|ea|a','Kumm','KMRWSTPLS','umme','lace','Kummerowia'),
 (197217,'Kummerowia striata',' K|Ku|um|mm|me|er|ro|ow|wi|ia|a | s|st|tr|ri|ia|at|ta|a','Kumm','KMRWSTRT','umme','riat','Kummerowia'),
 (197218,'kumquat',' k|ku|um|mq|qu|ua|at|t','kumq','KMKT','umqu','mqua','kumquat'),
 (197219,'kumquats',' k|ku|um|mq|qu|ua|at|ts|s','kumq','KMKTS','umqu','quat','kumquats'),
 (197220,'Kumyk',' K|Ku|um|my|yk|k','Kumy','KMK','umyk','Kumy','Kumyk'),
 (197221,'Kundalini',' K|Ku|un|nd|da|al|li|in|ni|i','Kund','KNTLN','unda','alin','Kundalini'),
 (197222,'Kundalini yoga',' K|Ku|un|nd|da|al|li|in|ni|i | y|yo|og|ga|a','Kund','KNTLNYK','unda',' yog','Kundalini'),
 (197223,'Kung',' K|Ku|un|ng|g','Kung','KNK','ung','Kung','Kung'),
 (197224,'kung fu',' k|ku|un|ng|g | f|fu|u','kung','KNKF','ung','ng f','kung fu'),
 (197225,'Kungs',' K|Ku|un|ng|gs|s','Kung','KNKS','ungs','Kung','Kungs');
INSERT INTO `m_spelling_dictionary` VALUES  (197226,'Kunitz',' K|Ku|un|ni|it|tz|z','Kuni','KNTS','unit','unit','Kunitz'),
 (197227,'Kunitz-type trypsin inhibitor',' K|Ku|un|ni|it|tz|z-|-t|ty|yp|pe|e | t|tr|ry|yp|ps|si|in|n | i|in|nh|hi|ib|bi|it|to|or|r','Kuni','KNTSTPTRPSNNHBTR','unit','bito','Kunitz-typ'),
 (197228,'Kunitz-type trypsin inhibitors',' K|Ku|un|ni|it|tz|z-|-t|ty|yp|pe|e | t|tr|ry|yp|ps|si|in|n | i|in|nh|hi|ib|bi|it|to|or|rs|s','Kuni','KNTSTPTRPSNNHBTRS','unit','itor','Kunitz-typ'),
 (197229,'Kunitzes',' K|Ku|un|ni|it|tz|ze|es|s','Kuni','KNTSS','unit','itze','Kunitzes'),
 (197230,'Kunjin fever',' K|Ku|un|nj|ji|in|n | f|fe|ev|ve|er|r','Kunj','KNJNFFR','unji','feve','Kunjin fev'),
 (197231,'Kunjin virus',' K|Ku|un|nj|ji|in|n | v|vi|ir|ru|us|s','Kunj','KNJNFRS','unji','viru','Kunjin vir'),
 (197232,'Kunjin viruses',' K|Ku|un|nj|ji|in|n | v|vi|ir|ru|us|se|es|s','Kunj','KNJNFRSS','unji','ruse','Kunjin vir'),
 (197233,'Kunming',' K|Ku|un|nm|mi|in|ng|g','Kunm','KNMNK','unmi','nmin','Kunming'),
 (197234,'Kunming mouse',' K|Ku|un|nm|mi|in|ng|g | m|mo|ou|us|se|e','Kunm','KNMNKMS','unmi','mous','Kunming mo');
INSERT INTO `m_spelling_dictionary` VALUES  (197235,'Kunzea',' K|Ku|un|nz|ze|ea|a','Kunz','KNS','unze','unze','Kunzea'),
 (197236,'Kunzea ambigua',' K|Ku|un|nz|ze|ea|a | a|am|mb|bi|ig|gu|ua|a','Kunz','KNSMK','unze','bigu','Kunzea amb'),
 (197237,'Kunzea baxteri',' K|Ku|un|nz|ze|ea|a | b|ba|ax|xt|te|er|ri|i','Kunz','KNSBKSTR','unze','xter','Kunzea bax'),
 (197238,'Kunzea capitata',' K|Ku|un|nz|ze|ea|a | c|ca|ap|pi|it|ta|at|ta|a','Kunz','KNSKPTT','unze','itat','Kunzea cap'),
 (197239,'Kunzea ericifolia',' K|Ku|un|nz|ze|ea|a | e|er|ri|ic|ci|if|fo|ol|li|ia|a','Kunz','KNSRSFL','unze','foli','Kunzea eri'),
 (197240,'Kunzea ericoides',' K|Ku|un|nz|ze|ea|a | e|er|ri|ic|co|oi|id|de|es|s','Kunz','KNSRKTS','unze','oide','Kunzea eri'),
 (197241,'Kunzea montana',' K|Ku|un|nz|ze|ea|a | m|mo|on|nt|ta|an|na|a','Kunz','KNSMNTN','unze','ntan','Kunzea mon'),
 (197242,'Kunzea pulchella',' K|Ku|un|nz|ze|ea|a | p|pu|ul|lc|ch|he|el|ll|la|a','Kunz','KNSPLXL','unze','hell','Kunzea pul'),
 (197243,'Kunzea sinclairii',' K|Ku|un|nz|ze|ea|a | s|si|in|nc|cl|la|ai|ir|ri|ii|i','Kunz','KNSSNKLR','unze','airi','Kunzea sin'),
 (197244,'Kupffer',' K|Ku|up|pf|ff|fe|er|r','Kupf','KPFR','upff','pffe','Kupffer');
INSERT INTO `m_spelling_dictionary` VALUES  (197245,'Kupffer cell',' K|Ku|up|pf|ff|fe|er|r | c|ce|el|ll|l','Kupf','KPFRSL','upff',' cel','Kupffer ce'),
 (197246,'Kupffer cell sarcoma',' K|Ku|up|pf|ff|fe|er|r | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|a','Kupf','KPFRSLSRKM','upff','rcom','Kupffer ce'),
 (197247,'Kupffer cell sarcomas',' K|Ku|up|pf|ff|fe|er|r | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|as|s','Kupf','KPFRSLSRKMS','upff','coma','Kupffer ce'),
 (197248,'Kupffer cell sarcomata',' K|Ku|up|pf|ff|fe|er|r | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|at|ta|a','Kupf','KPFRSLSRKMT','upff','omat','Kupffer ce'),
 (197249,'Kupffer cells',' K|Ku|up|pf|ff|fe|er|r | c|ce|el|ll|ls|s','Kupf','KPFRSLS','upff','cell','Kupffer ce'),
 (197250,'Kupffer\'s cell','','','',NULL,NULL,''),
 (197251,'Kupffer\'s cells','','','',NULL,NULL,''),
 (197252,'Kurantil',' K|Ku|ur|ra|an|nt|ti|il|l','Kura','KRNTL','uran','anti','Kurantil'),
 (197253,'Kurd',' K|Ku|ur|rd|d','Kurd','KRT','urd','Kurd','Kurd'),
 (197254,'Kurdish',' K|Ku|ur|rd|di|is|sh|h','Kurd','KRTX','urdi','rdis','Kurdish'),
 (197255,'Kurdistan',' K|Ku|ur|rd|di|is|st|ta|an|n','Kurd','KRTSTN','urdi','ista','Kurdistan');
INSERT INTO `m_spelling_dictionary` VALUES  (197256,'Kurds',' K|Ku|ur|rd|ds|s','Kurd','KRTS','urds','Kurd','Kurds'),
 (197257,'kurk',' k|ku|ur|rk|k','kurk','KRK','urk','kurk','kurk'),
 (197258,'kurks',' k|ku|ur|rk|ks|s','kurk','KRKS','urks','kurk','kurks'),
 (197259,'Kurlovia',' K|Ku|ur|rl|lo|ov|vi|ia|a','Kurl','KRLF','urlo','lovi','Kurlovia'),
 (197260,'Kurlovia canis',' K|Ku|ur|rl|lo|ov|vi|ia|a | c|ca|an|ni|is|s','Kurl','KRLFKNS','urlo','cani','Kurlovia c'),
 (197261,'Kurlovia ruminantium',' K|Ku|ur|rl|lo|ov|vi|ia|a | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Kurl','KRLFRMNNTM','urlo','ntiu','Kurlovia r'),
 (197262,'Kuroki',' K|Ku|ur|ro|ok|ki|i','Kuro','KRK','urok','urok','Kuroki'),
 (197263,'Kurokis',' K|Ku|ur|ro|ok|ki|is|s','Kuro','KRKS','urok','roki','Kurokis'),
 (197264,'kuron',' k|ku|ur|ro|on|n','kuro','KRN','uron','kuro','kuron'),
 (197265,'Kurstaki',' K|Ku|ur|rs|st|ta|ak|ki|i','Kurs','KRSTK','urst','stak','Kurstaki'),
 (197266,'Kurthia',' K|Ku|ur|rt|th|hi|ia|a','Kurt','KR0','urth','rthi','Kurthia'),
 (197267,'kurtoses',' k|ku|ur|rt|to|os|se|es|s','kurt','KRTSS','urto','tose','kurtoses');
INSERT INTO `m_spelling_dictionary` VALUES  (197268,'kurtosis',' k|ku|ur|rt|to|os|si|is|s','kurt','KRTSS','urto','tosi','kurtosis'),
 (197269,'Kurtz',' K|Ku|ur|rt|tz|z','Kurt','KRTS','urtz','Kurt','Kurtz'),
 (197270,'Kurtzes',' K|Ku|ur|rt|tz|ze|es|s','Kurt','KRTSS','urtz','rtze','Kurtzes'),
 (197271,'Kurtzke',' K|Ku|ur|rt|tz|zk|ke|e','Kurt','KRTSK','urtz','rtzk','Kurtzke'),
 (197272,'Kurtzke scale',' K|Ku|ur|rt|tz|zk|ke|e | s|sc|ca|al|le|e','Kurt','KRTSKSKL','urtz','scal','Kurtzke sc'),
 (197273,'Kurtzke scales',' K|Ku|ur|rt|tz|zk|ke|e | s|sc|ca|al|le|es|s','Kurt','KRTSKSKLS','urtz','cale','Kurtzke sc'),
 (197274,'Kurtzkes',' K|Ku|ur|rt|tz|zk|ke|es|s','Kurt','KRTSKS','urtz','tzke','Kurtzkes'),
 (197275,'kuru',' k|ku|ur|ru|u','kuru','KR','uru','kuru','kuru'),
 (197276,'kuruma prawn',' k|ku|ur|ru|um|ma|a | p|pr|ra|aw|wn|n','kuru','KRMPRN','urum','praw','kuruma pra'),
 (197277,'kuruma prawns',' k|ku|ur|ru|um|ma|a | p|pr|ra|aw|wn|ns|s','kuru','KRMPRNS','urum','rawn','kuruma pra'),
 (197278,'kuruma shrimp',' k|ku|ur|ru|um|ma|a | s|sh|hr|ri|im|mp|p','kuru','KRMXRMP','urum','hrim','kuruma shr'),
 (197279,'kuruma shrimps',' k|ku|ur|ru|um|ma|a | s|sh|hr|ri|im|mp|ps|s','kuru','KRMXRMPS','urum','rimp','kuruma shr');
INSERT INTO `m_spelling_dictionary` VALUES  (197280,'Kurume',' K|Ku|ur|ru|um|me|e','Kuru','KRM','urum','urum','Kurume'),
 (197281,'kurus',' k|ku|ur|ru|us|s','kuru','KRS','urus','kuru','kurus'),
 (197282,'kusaginin',' k|ku|us|sa|ag|gi|in|ni|in|n','kusa','KSJNN','usag','gini','kusaginin'),
 (197283,'Kusano',' K|Ku|us|sa|an|no|o','Kusa','KSN','usan','usan','Kusano'),
 (197284,'Kusanos',' K|Ku|us|sa|an|no|os|s','Kusa','KSNS','usan','sano','Kusanos'),
 (197285,'Kussmaul',' K|Ku|us|ss|sm|ma|au|ul|l','Kuss','KSML','ussm','smau','Kussmaul'),
 (197286,'Kussmaul Landry paralyses',' K|Ku|us|ss|sm|ma|au|ul|l | L|La|an|nd|dr|ry|y | p|pa|ar|ra|al|ly|ys|se|es|s','Kuss','KSMLLNTRPRLSS','ussm','lyse','Kussmaul L'),
 (197287,'Kussmaul Landry paralysis',' K|Ku|us|ss|sm|ma|au|ul|l | L|La|an|nd|dr|ry|y | p|pa|ar|ra|al|ly|ys|si|is|s','Kuss','KSMLLNTRPRLSS','ussm','lysi','Kussmaul L'),
 (197288,'Kussmaul\'s aphasia','','','',NULL,NULL,''),
 (197289,'Kussmaul\'s disease','','','',NULL,NULL,''),
 (197290,'Kussmaul\'s diseases','','','',NULL,NULL,''),
 (197291,'Kussmaul\'s paralyses','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (197292,'Kussmaul\'s paralysis','','','',NULL,NULL,''),
 (197293,'Kussmaul\'s respiration','','','',NULL,NULL,''),
 (197294,'Kussmaul\'s sign','','','',NULL,NULL,''),
 (197295,'Kussmaul\'s signs','','','',NULL,NULL,''),
 (197296,'Kussmaul-Landry paralyses',' K|Ku|us|ss|sm|ma|au|ul|l-|-L|La|an|nd|dr|ry|y | p|pa|ar|ra|al|ly|ys|se|es|s','Kuss','KSMLLNTRPRLSS','ussm','lyse','Kussmaul-L'),
 (197297,'Kussmaul-Landry paralysis',' K|Ku|us|ss|sm|ma|au|ul|l-|-L|La|an|nd|dr|ry|y | p|pa|ar|ra|al|ly|ys|si|is|s','Kuss','KSMLLNTRPRLSS','ussm','lysi','Kussmaul-L'),
 (197298,'Kussmaul-Maier disease',' K|Ku|us|ss|sm|ma|au|ul|l-|-M|Ma|ai|ie|er|r | d|di|is|se|ea|as|se|e','Kuss','KSMLMRTSS','ussm','seas','Kussmaul-M'),
 (197299,'Kussmaul-Maier diseases',' K|Ku|us|ss|sm|ma|au|ul|l-|-M|Ma|ai|ie|er|r | d|di|is|se|ea|as|se|es|s','Kuss','KSMLMRTSSS','ussm','ease','Kussmaul-M'),
 (197300,'Kussmauls',' K|Ku|us|ss|sm|ma|au|ul|ls|s','Kuss','KSMLS','ussm','maul','Kussmauls'),
 (197301,'Kuster',' K|Ku|us|st|te|er|r','Kust','KSTR','uste','uste','Kuster');
INSERT INTO `m_spelling_dictionary` VALUES  (197302,'Kuster\'s hernia','','','',NULL,NULL,''),
 (197303,'Kuster\'s herniae','','','',NULL,NULL,''),
 (197304,'Kuster\'s hernias','','','',NULL,NULL,''),
 (197305,'Kusters',' K|Ku|us|st|te|er|rs|s','Kust','KSTRS','uste','ster','Kusters'),
 (197306,'Kustner',' K|Ku|us|st|tn|ne|er|r','Kust','KSTNR','ustn','stne','Kustner'),
 (197307,'Kustners',' K|Ku|us|st|tn|ne|er|rs|s','Kust','KSTNRS','ustn','tner','Kustners'),
 (197308,'kutapressin',' k|ku|ut|ta|ap|pr|re|es|ss|si|in|n','kuta','KTPRSN','utap','essi','kutapressi'),
 (197309,'kutkin',' k|ku|ut|tk|ki|in|n','kutk','KTKN','utki','utki','kutkin'),
 (197310,'kuvasz',' k|ku|uv|va|as|sz|z','kuva','KFSS','uvas','uvas','kuvasz'),
 (197311,'Kuwait',' K|Ku|uw|wa|ai|it|t','Kuwa','KWT','uwai','uwai','Kuwait'),
 (197312,'Kuwaiti',' K|Ku|uw|wa|ai|it|ti|i','Kuwa','KWT','uwai','wait','Kuwaiti'),
 (197313,'kuwaitimycin',' k|ku|uw|wa|ai|it|ti|im|my|yc|ci|in|n','kuwa','KWTMSN','uwai','myci','kuwaitimyc'),
 (197314,'Kuwaitis',' K|Ku|uw|wa|ai|it|ti|is|s','Kuwa','KWTS','uwai','aiti','Kuwaitis'),
 (197315,'kV',' k|kV|V','kV','KF','V','kV','kV');
INSERT INTO `m_spelling_dictionary` VALUES  (197316,'kvadevit',' k|kv|va|ad|de|ev|vi|it|t','kvad','KFTFT','vade','devi','kvadevit'),
 (197317,'kvadzvit',' k|kv|va|ad|dz|zv|vi|it|t','kvad','KFTSFT','vadz','dzvi','kvadzvit'),
 (197318,'kvass',' k|kv|va|as|ss|s','kvas','KFS','vass','kvas','kvass'),
 (197319,'Kveim',' K|Kv|ve|ei|im|m','Kvei','KFM','veim','Kvei','Kveim'),
 (197320,'Kveim antigen',' K|Kv|ve|ei|im|m | a|an|nt|ti|ig|ge|en|n','Kvei','KFMNTJN','veim','tige','Kveim anti'),
 (197321,'Kveim antigens',' K|Kv|ve|ei|im|m | a|an|nt|ti|ig|ge|en|ns|s','Kvei','KFMNTJNS','veim','igen','Kveim anti'),
 (197322,'Kveim test',' K|Kv|ve|ei|im|m | t|te|es|st|t','Kvei','KFMTST','veim',' tes','Kveim test'),
 (197323,'Kveim tests',' K|Kv|ve|ei|im|m | t|te|es|st|ts|s','Kvei','KFMTSTS','veim','test','Kveim test'),
 (197324,'Kveim-Siltzback antigen',' K|Kv|ve|ei|im|m-|-S|Si|il|lt|tz|zb|ba|ac|ck|k | a|an|nt|ti|ig|ge|en|n','Kvei','KFMSLTSBKNTJN','veim','tige','Kveim-Silt'),
 (197325,'Kveim-Siltzback antigens',' K|Kv|ve|ei|im|m-|-S|Si|il|lt|tz|zb|ba|ac|ck|k | a|an|nt|ti|ig|ge|en|ns|s','Kvei','KFMSLTSBKNTJNS','veim','igen','Kveim-Silt'),
 (197326,'Kveim-Siltzback test',' K|Kv|ve|ei|im|m-|-S|Si|il|lt|tz|zb|ba|ac|ck|k | t|te|es|st|t','Kvei','KFMSLTSBKTST','veim',' tes','Kveim-Silt');
INSERT INTO `m_spelling_dictionary` VALUES  (197327,'Kveim-Siltzback tests',' K|Kv|ve|ei|im|m-|-S|Si|il|lt|tz|zb|ba|ac|ck|k | t|te|es|st|ts|s','Kvei','KFMSLTSBKTSTS','veim','test','Kveim-Silt'),
 (197328,'Kveims',' K|Kv|ve|ei|im|ms|s','Kvei','KFMS','veim','veim','Kveims'),
 (197329,'KVP',' K|KV|VP|P','KVP','KFP','VP','KVP','KVP'),
 (197330,'KVP\'s','','','',NULL,NULL,''),
 (197331,'KVPs',' K|KV|VP|Ps|s','KVPs','KFPS','VPs','KVPs','KVPs'),
 (197332,'kW',' k|kW|W','kW','K','W','kW','kW'),
 (197333,'KW rat',' K|KW|W | r|ra|at|t','KW r','KRT','W ra','W ra','KW rat'),
 (197334,'KW rats',' K|KW|W | r|ra|at|ts|s','KW r','KRTS','W ra',' rat','KW rats'),
 (197335,'Kwakiutl',' K|Kw|wa|ak|ki|iu|ut|tl|l','Kwak','KWKTL','waki','kiut','Kwakiutl'),
 (197336,'Kwakiutls',' K|Kw|wa|ak|ki|iu|ut|tl|ls|s','Kwak','KWKTLS','waki','iutl','Kwakiutls'),
 (197337,'kwashiorkor',' k|kw|wa|as|sh|hi|io|or|rk|ko|or|r','kwas','KWXRKR','wash','orko','kwashiorko'),
 (197338,'kwashiorkors',' k|kw|wa|as|sh|hi|io|or|rk|ko|or|rs|s','kwas','KWXRKRS','wash','rkor','kwashiorko'),
 (197339,'Kwell',' K|Kw|we|el|ll|l','Kwel','KWL','well','Kwel','Kwell');
INSERT INTO `m_spelling_dictionary` VALUES  (197340,'kyanite',' k|ky|ya|an|ni|it|te|e','kyan','KYNT','yani','anit','kyanite'),
 (197341,'Kyasanur Forest',' K|Ky|ya|as|sa|an|nu|ur|r | F|Fo|or|re|es|st|t','Kyas','KYSNRFRST','yasa','ores','Kyasanur F'),
 (197342,'Kyasanur Forest disease',' K|Ky|ya|as|sa|an|nu|ur|r | F|Fo|or|re|es|st|t | d|di|is|se|ea|as|se|e','Kyas','KYSNRFRSTTSS','yasa','seas','Kyasanur F'),
 (197343,'Kyasanur Forest disease virus',' K|Ky|ya|as|sa|an|nu|ur|r | F|Fo|or|re|es|st|t | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','Kyas','KYSNRFRSTTSSFRS','yasa','viru','Kyasanur F'),
 (197344,'Kyasanur Forest disease viruses',' K|Ky|ya|as|sa|an|nu|ur|r | F|Fo|or|re|es|st|t | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','Kyas','KYSNRFRSTTSSFRSS','yasa','ruse','Kyasanur F'),
 (197345,'Kyasanur Forest diseases',' K|Ky|ya|as|sa|an|nu|ur|r | F|Fo|or|re|es|st|t | d|di|is|se|ea|as|se|es|s','Kyas','KYSNRFRSTTSSS','yasa','ease','Kyasanur F'),
 (197346,'Kyle',' K|Ky|yl|le|e','Kyle','KL','yle','Kyle','Kyle'),
 (197347,'kymatism',' k|ky|ym|ma|at|ti|is|sm|m','kyma','KMTSM','ymat','atis','kymatism');
INSERT INTO `m_spelling_dictionary` VALUES  (197348,'kymograph',' k|ky|ym|mo|og|gr|ra|ap|ph|h','kymo','KMKRF','ymog','grap','kymograph'),
 (197349,'kymographic',' k|ky|ym|mo|og|gr|ra|ap|ph|hi|ic|c','kymo','KMKRFK','ymog','aphi','kymographi'),
 (197350,'kymographies',' k|ky|ym|mo|og|gr|ra|ap|ph|hi|ie|es|s','kymo','KMKRFS','ymog','phie','kymographi'),
 (197351,'kymographs',' k|ky|ym|mo|og|gr|ra|ap|ph|hs|s','kymo','KMKRFS','ymog','raph','kymographs'),
 (197352,'kymography',' k|ky|ym|mo|og|gr|ra|ap|ph|hy|y','kymo','KMKRF','ymog','raph','kymography'),
 (197353,'kymotrichous',' k|ky|ym|mo|ot|tr|ri|ic|ch|ho|ou|us|s','kymo','KMTRXS','ymot','chou','kymotricho'),
 (197354,'kynuramine',' k|ky|yn|nu|ur|ra|am|mi|in|ne|e','kynu','KNRMN','ynur','amin','kynuramine'),
 (197355,'kynurenate',' k|ky|yn|nu|ur|re|en|na|at|te|e','kynu','KNRNT','ynur','enat','kynurenate'),
 (197356,'kynurenic',' k|ky|yn|nu|ur|re|en|ni|ic|c','kynu','KNRNK','ynur','reni','kynurenic'),
 (197357,'kynurenic acid',' k|ky|yn|nu|ur|re|en|ni|ic|c | a|ac|ci|id|d','kynu','KNRNKST','ynur',' aci','kynurenic'),
 (197358,'kynureninase',' k|ky|yn|nu|ur|re|en|ni|in|na|as|se|e','kynu','KNRNNS','ynur','inas','kynurenina');
INSERT INTO `m_spelling_dictionary` VALUES  (197359,'kynurenine',' k|ky|yn|nu|ur|re|en|ni|in|ne|e','kynu','KNRNN','ynur','enin','kynurenine'),
 (197360,'kynurenines',' k|ky|yn|nu|ur|re|en|ni|in|ne|es|s','kynu','KNRNNS','ynur','nine','kynurenine'),
 (197361,'kyogenic',' k|ky|yo|og|ge|en|ni|ic|c','kyog','KYJNK','yoge','geni','kyogenic'),
 (197362,'kyokatsu',' k|ky|yo|ok|ka|at|ts|su|u','kyok','KYKTS','yoka','kats','kyokatsu'),
 (197363,'Kyolic',' K|Ky|yo|ol|li|ic|c','Kyol','KYLK','yoli','yoli','Kyolic'),
 (197364,'Kyolics',' K|Ky|yo|ol|li|ic|cs|s','Kyol','KYLKS','yoli','olic','Kyolics'),
 (197365,'kyorin',' k|ky|yo|or|ri|in|n','kyor','KYRN','yori','yori','kyorin'),
 (197366,'Kyoto',' K|Ky|yo|ot|to|o','Kyot','KYT','yoto','Kyot','Kyoto'),
 (197367,'Kyoto Wistar rat',' K|Ky|yo|ot|to|o | W|Wi|is|st|ta|ar|r | r|ra|at|t','Kyot','KYTWSTRRT','yoto','r ra','Kyoto Wist'),
 (197368,'Kyoto Wistar rats',' K|Ky|yo|ot|to|o | W|Wi|is|st|ta|ar|r | r|ra|at|ts|s','Kyot','KYTWSTRRTS','yoto',' rat','Kyoto Wist'),
 (197369,'Kyoto-Wistar rat',' K|Ky|yo|ot|to|o-|-W|Wi|is|st|ta|ar|r | r|ra|at|t','Kyot','KYTWSTRRT','yoto','r ra','Kyoto-Wist');
INSERT INTO `m_spelling_dictionary` VALUES  (197370,'Kyoto-Wistar rats',' K|Ky|yo|ot|to|o-|-W|Wi|is|st|ta|ar|r | r|ra|at|ts|s','Kyot','KYTWSTRRTS','yoto',' rat','Kyoto-Wist'),
 (197371,'kyotorphin',' k|ky|yo|ot|to|or|rp|ph|hi|in|n','kyot','KYTRFN','yoto','rphi','kyotorphin'),
 (197372,'kyphectomies',' k|ky|yp|ph|he|ec|ct|to|om|mi|ie|es|s','kyph','KFKTMS','yphe','omie','kyphectomi'),
 (197373,'kyphectomy',' k|ky|yp|ph|he|ec|ct|to|om|my|y','kyph','KFKTM','yphe','ctom','kyphectomy'),
 (197374,'kypho-scolioses',' k|ky|yp|ph|ho|o-|-s|sc|co|ol|li|io|os|se|es|s','kyph','KFSKLSS','ypho','iose','kypho-scol'),
 (197375,'kypho-scoliosis',' k|ky|yp|ph|ho|o-|-s|sc|co|ol|li|io|os|si|is|s','kyph','KFSKLSS','ypho','iosi','kypho-scol'),
 (197376,'kyphomelic',' k|ky|yp|ph|ho|om|me|el|li|ic|c','kyph','KFMLK','ypho','meli','kyphomelic'),
 (197377,'kyphomelic dysplasia',' k|ky|yp|ph|ho|om|me|el|li|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','kyph','KFMLKTSPLX','ypho','lasi','kyphomelic'),
 (197378,'kyphomelic dysplasias',' k|ky|yp|ph|ho|om|me|el|li|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','kyph','KFMLKTSPLXS','ypho','asia','kyphomelic'),
 (197379,'kyphoscolioses',' k|ky|yp|ph|ho|os|sc|co|ol|li|io|os|se|es|s','kyph','KFSKLSS','ypho','iose','kyphoscoli');
INSERT INTO `m_spelling_dictionary` VALUES  (197380,'kyphoscoliosis',' k|ky|yp|ph|ho|os|sc|co|ol|li|io|os|si|is|s','kyph','KFSKLSS','ypho','iosi','kyphoscoli'),
 (197381,'kyphoscoliotic',' k|ky|yp|ph|ho|os|sc|co|ol|li|io|ot|ti|ic|c','kyph','KFSKLTK','ypho','ioti','kyphoscoli'),
 (197382,'kyphoscoliotic pelvis',' k|ky|yp|ph|ho|os|sc|co|ol|li|io|ot|ti|ic|c | p|pe|el|lv|vi|is|s','kyph','KFSKLTKPLFS','ypho','elvi','kyphoscoli'),
 (197383,'kyphoscoliotic pelvises',' k|ky|yp|ph|ho|os|sc|co|ol|li|io|ot|ti|ic|c | p|pe|el|lv|vi|is|se|es|s','kyph','KFSKLTKPLFSS','ypho','vise','kyphoscoli'),
 (197384,'kyphoses',' k|ky|yp|ph|ho|os|se|es|s','kyph','KFSS','ypho','hose','kyphoses'),
 (197385,'Kyphosidae',' K|Ky|yp|ph|ho|os|si|id|da|ae|e','Kyph','KFST','ypho','sida','Kyphosidae'),
 (197386,'kyphosis',' k|ky|yp|ph|ho|os|si|is|s','kyph','KFSS','ypho','hosi','kyphosis'),
 (197387,'kyphosis dorsalis juvenilis',' k|ky|yp|ph|ho|os|si|is|s | d|do|or|rs|sa|al|li|is|s | j|ju|uv|ve|en|ni|il|li|is|s','kyph','KFSSTRSLSJFNLS','ypho','nili','kyphosis d'),
 (197388,'Kyphosus',' K|Ky|yp|ph|ho|os|su|us|s','Kyph','KFSS','ypho','hosu','Kyphosus');
INSERT INTO `m_spelling_dictionary` VALUES  (197389,'Kyphosus analogus',' K|Ky|yp|ph|ho|os|su|us|s | a|an|na|al|lo|og|gu|us|s','Kyph','KFSSNLKS','ypho','logu','Kyphosus a'),
 (197390,'Kyphosus cinerascens',' K|Ky|yp|ph|ho|os|su|us|s | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Kyph','KFSSSNRSNS','ypho','scen','Kyphosus c'),
 (197391,'Kyphosus sectatrix',' K|Ky|yp|ph|ho|os|su|us|s | s|se|ec|ct|ta|at|tr|ri|ix|x','Kyph','KFSSSKTTRKS','ypho','atri','Kyphosus s'),
 (197392,'Kyphosus sydneyanus',' K|Ky|yp|ph|ho|os|su|us|s | s|sy|yd|dn|ne|ey|ya|an|nu|us|s','Kyph','KFSSSTNYNS','ypho','yanu','Kyphosus s'),
 (197393,'Kyphosus vaigiensis',' K|Ky|yp|ph|ho|os|su|us|s | v|va|ai|ig|gi|ie|en|ns|si|is|s','Kyph','KFSSFJNSS','ypho','ensi','Kyphosus v'),
 (197394,'kyphotic',' k|ky|yp|ph|ho|ot|ti|ic|c','kyph','KFTK','ypho','hoti','kyphotic'),
 (197395,'kyphotic pelvis',' k|ky|yp|ph|ho|ot|ti|ic|c | p|pe|el|lv|vi|is|s','kyph','KFTKPLFS','ypho','elvi','kyphotic p'),
 (197396,'kyphotic pelvises',' k|ky|yp|ph|ho|ot|ti|ic|c | p|pe|el|lv|vi|is|se|es|s','kyph','KFTKPLFSS','ypho','vise','kyphotic p'),
 (197397,'Kyrgyzstan',' K|Ky|yr|rg|gy|yz|zs|st|ta|an|n','Kyrg','KRJSSTN','yrgy','zsta','Kyrgyzstan');
INSERT INTO `m_spelling_dictionary` VALUES  (197398,'Kyrle\'s disease','','','',NULL,NULL,''),
 (197399,'Kyrle\'s diseases','','','',NULL,NULL,''),
 (197400,'kyrtorrhachic',' k|ky|yr|rt|to|or|rr|rh|ha|ac|ch|hi|ic|c','kyrt','KRTRHXK','yrto','achi','kyrtorrhac'),
 (197401,'Kytococcus',' K|Ky|yt|to|oc|co|oc|cc|cu|us|s','Kyto','KTKKKS','ytoc','occu','Kytococcus'),
 (197402,'Kytococcus nishinomiyaensis',' K|Ky|yt|to|oc|co|oc|cc|cu|us|s | n|ni|is|sh|hi|in|no|om|mi|iy|ya|ae|en|ns|si|is|s','Kyto','KTKKKSNXNMYNSS','ytoc','ensi','Kytococcus'),
 (197403,'Kytococcus schroeteri',' K|Ky|yt|to|oc|co|oc|cc|cu|us|s | s|sc|ch|hr|ro|oe|et|te|er|ri|i','Kyto','KTKKKSSXRTR','ytoc','eter','Kytococcus'),
 (197404,'Kytococcus sedentarius',' K|Ky|yt|to|oc|co|oc|cc|cu|us|s | s|se|ed|de|en|nt|ta|ar|ri|iu|us|s','Kyto','KTKKKSSTNTRS','ytoc','ariu','Kytococcus'),
 (197405,'Kytril',' K|Ky|yt|tr|ri|il|l','Kytr','KTRL','ytri','ytri','Kytril'),
 (197406,'kyumeigan',' k|ky|yu|um|me|ei|ig|ga|an|n','kyum','KYMKN','yume','eiga','kyumeigan'),
 (197407,'Kyushu',' K|Ky|yu|us|sh|hu|u','Kyus','KYX','yush','yush','Kyushu');
INSERT INTO `m_spelling_dictionary` VALUES  (197408,'L',' L|L','L','L','','L','L'),
 (197409,'L & A',' L|L | &|& | A|A','L &','L',' & A','L &','L & A'),
 (197410,'L & A\'s','','','',NULL,NULL,''),
 (197411,'L & As',' L|L | &|& | A|As|s','L &','LS',' & A',' & A','L & As'),
 (197412,'L A',' L|L | A|A','L A','L',' A','L A','L A'),
 (197413,'L A\'s','','','',NULL,NULL,''),
 (197414,'L and A',' L|L | a|an|nd|d | A|A','L an','LNT',' and','and','L and A'),
 (197415,'L and A\'s','','','',NULL,NULL,''),
 (197416,'L and As',' L|L | a|an|nd|d | A|As|s','L an','LNTS',' and','nd A','L and As'),
 (197417,'L As',' L|L | A|As|s','L As','LS',' As','L As','L As'),
 (197418,'L cell',' L|L | c|ce|el|ll|l','L ce','LSL',' cel',' cel','L cell'),
 (197419,'L cells',' L|L | c|ce|el|ll|ls|s','L ce','LSLS',' cel','cell','L cells'),
 (197420,'L dopa',' L|L | d|do|op|pa|a','L do','LTP',' dop',' dop','L dopa'),
 (197421,'L S ratio',' L|L | S|S | r|ra|at|ti|io|o','L S','LSRX',' S r','rati','L S ratio'),
 (197422,'L S ratios',' L|L | S|S | r|ra|at|ti|io|os|s','L S','LSRXS',' S r','atio','L S ratios'),
 (197423,'L&A',' L|L&|&A|A','L&A','L','&A','L&A','L&A');
INSERT INTO `m_spelling_dictionary` VALUES  (197424,'L&A\'s','','','',NULL,NULL,''),
 (197425,'L&As',' L|L&|&A|As|s','L&As','LS','&As','L&As','L&As'),
 (197426,'L\'s','','','',NULL,NULL,''),
 (197427,'l-afadin',' l|l-|-a|af|fa|ad|di|in|n','l-af','LFTN','-afa','fadi','l-afadin'),
 (197428,'L-AME',' L|L-|-A|AM|ME|E','L-AM','LM','-AME','L-AM','L-AME'),
 (197429,'L-AMP',' L|L-|-A|AM|MP|P','L-AM','LMP','-AMP','L-AM','L-AMP'),
 (197430,'L-AMP B',' L|L-|-A|AM|MP|P | B|B','L-AM','LMPB','-AMP','AMP','L-AMP B'),
 (197431,'L-amphetamine',' L|L-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e','L-am','LMFTMN','-amp','amin','L-amphetam'),
 (197432,'L-ANA',' L|L-|-A|AN|NA|A','L-AN','LN','-ANA','L-AN','L-ANA'),
 (197433,'L-ase',' L|L-|-a|as|se|e','L-as','LS','-ase','L-as','L-ase'),
 (197434,'L-asparaginase',' L|L-|-a|as|sp|pa|ar|ra|ag|gi|in|na|as|se|e','L-as','LSPRJNS','-asp','inas','L-asparagi'),
 (197435,'L-asparaginases',' L|L-|-a|as|sp|pa|ar|ra|ag|gi|in|na|as|se|es|s','L-as','LSPRJNSS','-asp','nase','L-asparagi'),
 (197436,'L-cell',' L|L-|-c|ce|el|ll|l','L-ce','LSL','-cel','-cel','L-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (197437,'L-cells',' L|L-|-c|ce|el|ll|ls|s','L-ce','LSLS','-cel','cell','L-cells'),
 (197438,'L-dopa',' L|L-|-d|do|op|pa|a','L-do','LTP','-dop','-dop','L-dopa'),
 (197439,'L-form',' L|L-|-f|fo|or|rm|m','L-fo','LFRM','-for','-for','L-form'),
 (197440,'L-forms',' L|L-|-f|fo|or|rm|ms|s','L-fo','LFRMS','-for','form','L-forms'),
 (197441,'L-HDAg',' L|L-|-H|HD|DA|Ag|g','L-HD','LTK','-HDA','-HDA','L-HDAg'),
 (197442,'L-HDAg\'s','','','',NULL,NULL,''),
 (197443,'L-HDAgs',' L|L-|-H|HD|DA|Ag|gs|s','L-HD','LTKS','-HDA','HDAg','L-HDAgs'),
 (197444,'L-HSA',' L|L-|-H|HS|SA|A','L-HS','LS','-HSA','L-HS','L-HSA'),
 (197445,'L-NGFR',' L|L-|-N|NG|GF|FR|R','L-NG','LNKFR','-NGF','-NGF','L-NGFR'),
 (197446,'L-NGFR\'s','','','',NULL,NULL,''),
 (197447,'L-NGFRs',' L|L-|-N|NG|GF|FR|Rs|s','L-NG','LNKFRS','-NGF','NGFR','L-NGFRs'),
 (197448,'L-NNA',' L|L-|-N|NN|NA|A','L-NN','LN','-NNA','L-NN','L-NNA'),
 (197449,'L-NOG',' L|L-|-N|NO|OG|G','L-NO','LNK','-NOG','L-NO','L-NOG'),
 (197450,'L-ORD',' L|L-|-O|OR|RD|D','L-OR','LRT','-ORD','L-OR','L-ORD');
INSERT INTO `m_spelling_dictionary` VALUES  (197451,'L-ORD\'s','','','',NULL,NULL,''),
 (197452,'L-ORDs',' L|L-|-O|OR|RD|Ds|s','L-OR','LRTS','-ORD','-ORD','L-ORDs'),
 (197453,'L-PAM',' L|L-|-P|PA|AM|M','L-PA','LPM','-PAM','L-PA','L-PAM'),
 (197454,'L-phase variant',' L|L-|-p|ph|ha|as|se|e | v|va|ar|ri|ia|an|nt|t','L-ph','LFSFRNT','-pha','rian','L-phase va'),
 (197455,'L-phase variants',' L|L-|-p|ph|ha|as|se|e | v|va|ar|ri|ia|an|nt|ts|s','L-ph','LFSFRNTS','-pha','iant','L-phase va'),
 (197456,'L-S ratio',' L|L-|-S|S | r|ra|at|ti|io|o','L-S','LSRX','-S r','rati','L-S ratio'),
 (197457,'L-S ratios',' L|L-|-S|S | r|ra|at|ti|io|os|s','L-S','LSRXS','-S r','atio','L-S ratios'),
 (197458,'L-tryptophan',' L|L-|-t|tr|ry|yp|pt|to|op|ph|ha|an|n','L-tr','LTRPTFN','-try','opha','L-tryptoph'),
 (197459,'L-VEF',' L|L-|-V|VE|EF|F','L-VE','LFF','-VEF','L-VE','L-VEF'),
 (197460,'L-VEF\'s','','','',NULL,NULL,''),
 (197461,'L-VEFs',' L|L-|-V|VE|EF|Fs|s','L-VE','LFFS','-VEF','-VEF','L-VEFs'),
 (197462,'L-xylulosuria',' L|L-|-x|xy|yl|lu|ul|lo|os|su|ur|ri|ia|a','L-xy','LKSLLSR','-xyl','suri','L-xylulosu'),
 (197463,'L-xylulosurias',' L|L-|-x|xy|yl|lu|ul|lo|os|su|ur|ri|ia|as|s','L-xy','LKSLLSRS','-xyl','uria','L-xylulosu');
INSERT INTO `m_spelling_dictionary` VALUES  (197464,'L. aethiopica',' L|L.|. | a|ae|et|th|hi|io|op|pi|ic|ca|a','L. a','L0PK','. ae','opic','L. aethiop'),
 (197465,'L. africana',' L|L.|. | a|af|fr|ri|ic|ca|an|na|a','L. a','LFRKN','. af','ican','L. african'),
 (197466,'L. agilis',' L|L.|. | a|ag|gi|il|li|is|s','L. a','LJLS','. ag','gili','L. agilis'),
 (197467,'L. albus',' L|L.|. | a|al|lb|bu|us|s','L. a','LLBS','. al','albu','L. albus'),
 (197468,'L. albus albus',' L|L.|. | a|al|lb|bu|us|s | a|al|lb|bu|us|s','L. a','LLBSLBS','. al','albu','L. albus a'),
 (197469,'L. alopias',' L|L.|. | a|al|lo|op|pi|ia|as|s','L. a','LLPS','. al','opia','L. alopias'),
 (197470,'L. amarali',' L|L.|. | a|am|ma|ar|ra|al|li|i','L. a','LMRL','. am','aral','L. amarali'),
 (197471,'L. ameghinoi',' L|L.|. | a|am|me|eg|gh|hi|in|no|oi|i','L. a','LMFN','. am','hino','L. ameghin'),
 (197472,'L. ampla',' L|L.|. | a|am|mp|pl|la|a','L. a','LMPL','. am','ampl','L. ampla'),
 (197473,'L. amplifica',' L|L.|. | a|am|mp|pl|li|if|fi|ic|ca|a','L. a','LMPLFK','. am','ific','L. amplifi'),
 (197474,'L. amsichensis',' L|L.|. | a|am|ms|si|ic|ch|he|en|ns|si|is|s','L. a','LMSXNSS','. am','ensi','L. amsiche');
INSERT INTO `m_spelling_dictionary` VALUES  (197475,'L. andina',' L|L.|. | a|an|nd|di|in|na|a','L. a','LNTN','. an','ndin','L. andina'),
 (197476,'L. angustifolius',' L|L.|. | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|us|s','L. a','LNKSTFLS','. an','oliu','L. angusti'),
 (197477,'L. apertum',' L|L.|. | a|ap|pe|er|rt|tu|um|m','L. a','LPRTM','. ap','ertu','L. apertum'),
 (197478,'L. apodus',' L|L.|. | a|ap|po|od|du|us|s','L. a','LPTS','. ap','podu','L. apodus'),
 (197479,'L. arizonica',' L|L.|. | a|ar|ri|iz|zo|on|ni|ic|ca|a','L. a','LRSNK','. ar','onic','L. arizoni'),
 (197480,'L. asiaticum',' L|L.|. | a|as|si|ia|at|ti|ic|cu|um|m','L. a','LXTKM','. as','ticu','L. asiatic'),
 (197481,'L. aurantiacum',' L|L.|. | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','L. a','LRNXKM','. au','iacu','L. auranti'),
 (197482,'L. auricularia',' L|L.|. | a|au|ur|ri|ic|cu|ul|la|ar|ri|ia|a','L. a','LRKLR','. au','lari','L. auricul'),
 (197483,'L. autumnalis',' L|L.|. | a|au|ut|tu|um|mn|na|al|li|is|s','L. a','LTMNLS','. au','nali','L. autumna'),
 (197484,'L. ayrozai',' L|L.|. | a|ay|yr|ro|oz|za|ai|i','L. a','LRS','. ay','roza','L. ayrozai');
INSERT INTO `m_spelling_dictionary` VALUES  (197485,'L. b. braziliensis',' L|L.|. | b|b.|. | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','L. b','LBBRSLNSS','. b.','ensi','L. b. braz'),
 (197486,'L. barrettoi',' L|L.|. | b|ba|ar|rr|re|et|tt|to|oi|i','L. b','LBRT','. ba','etto','L. barrett'),
 (197487,'L. berggylta',' L|L.|. | b|be|er|rg|gg|gy|yl|lt|ta|a','L. b','LBRKLT','. be','gylt','L. berggyl'),
 (197488,'L. bergylta',' L|L.|. | b|be|er|rg|gy|yl|lt|ta|a','L. b','LBRJLT','. be','gylt','L. bergylt'),
 (197489,'L. bicolor',' L|L.|. | b|bi|ic|co|ol|lo|or|r','L. b','LBKLR','. bi','colo','L. bicolor'),
 (197490,'L. biflexa',' L|L.|. | b|bi|if|fl|le|ex|xa|a','L. b','LBFLKS','. bi','flex','L. biflexa'),
 (197491,'L. biflexa serovar patoc',' L|L.|. | b|bi|if|fl|le|ex|xa|a | s|se|er|ro|ov|va|ar|r | p|pa|at|to|oc|c','L. b','LBFLKSSRFRPTK','. bi','pato','L. biflexa'),
 (197492,'L. boga',' L|L.|. | b|bo|og|ga|a','L. b','LBK','. bo',' bog','L. boga'),
 (197493,'L. borgpetersenii serovar Hardjobovis',' L|L.|. | b|bo|or|rg|gp|pe|et|te|er|rs|se|en|ni|ii|i | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|ob|bo|ov|vi|is|s','L. b','LBRKPTRSNSRFRHRTJBFS','. bo','bovi','L. borgpet'),
 (197494,'L. bostrychophila',' L|L.|. | b|bo|os|st|tr|ry|yc|ch|ho|op|ph|hi|il|la|a','L. b','LBSTRXFL','. bo','phil','L. bostryc');
INSERT INTO `m_spelling_dictionary` VALUES  (197495,'L. bozemaniae',' L|L.|. | b|bo|oz|ze|em|ma|an|ni|ia|ae|e','L. b','LBSMN','. bo','ania','L. bozeman'),
 (197496,'L. bozemanii',' L|L.|. | b|bo|oz|ze|em|ma|an|ni|ii|i','L. b','LBSMN','. bo','mani','L. bozeman'),
 (197497,'L. brasiliensis',' L|L.|. | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','L. b','LBRSLNSS','. br','ensi','L. brasili'),
 (197498,'L. bratislava',' L|L.|. | b|br|ra|at|ti|is|sl|la|av|va|a','L. b','LBRTSLF','. br','slav','L. bratisl'),
 (197499,'L. braziliensis',' L|L.|. | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','L. b','LBRSLNSS','. br','ensi','L. brazili'),
 (197500,'L. brunnea',' L|L.|. | b|br|ru|un|nn|ne|ea|a','L. b','LBRN','. br','unne','L. brunnea'),
 (197501,'L. bulimoides',' L|L.|. | b|bu|ul|li|im|mo|oi|id|de|es|s','L. b','LBLMTS','. bu','oide','L. bulimoi'),
 (197502,'L. californiensis',' L|L.|. | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','L. c','LKLFRNNSS','. ca','ensi','L. califor'),
 (197503,'L. camara',' L|L.|. | c|ca|am|ma|ar|ra|a','L. c','LKMR','. ca','amar','L. camara'),
 (197504,'L. capassa',' L|L.|. | c|ca|ap|pa|as|ss|sa|a','L. c','LKPS','. ca','pass','L. capassa');
INSERT INTO `m_spelling_dictionary` VALUES  (197505,'L. caroliniense',' L|L.|. | c|ca|ar|ro|ol|li|in|ni|ie|en|ns|se|e','L. c','LKRLNNS','. ca','iens','L. carolin'),
 (197506,'L. caudatus',' L|L.|. | c|ca|au|ud|da|at|tu|us|s','L. c','LKTTS','. ca','datu','L. caudatu'),
 (197507,'L. caulleryi',' L|L.|. | c|ca|au|ul|ll|le|er|ry|yi|i','L. c','LKLRY','. ca','lery','L. cauller'),
 (197508,'L. cephalus',' L|L.|. | c|ce|ep|ph|ha|al|lu|us|s','L. c','LSFLS','. ce','halu','L. cephalu'),
 (197509,'L. chloris',' L|L.|. | c|ch|hl|lo|or|ri|is|s','L. c','LXLRS','. ch','lori','L. chloris'),
 (197510,'L. choti',' L|L.|. | c|ch|ho|ot|ti|i','L. c','LXT','. ch','chot','L. choti'),
 (197511,'L. cichoraceus',' L|L.|. | c|ci|ic|ch|ho|or|ra|ac|ce|eu|us|s','L. c','LSXRSS','. ci','aceu','L. cichora'),
 (197512,'L. cinereus',' L|L.|. | c|ci|in|ne|er|re|eu|us|s','L. c','LSNRS','. ci','ereu','L. cinereu'),
 (197513,'L. claustrei',' L|L.|. | c|cl|la|au|us|st|tr|re|ei|i','L. c','LKLSTR','. cl','stre','L. claustr'),
 (197514,'L. clethrionomydis',' L|L.|. | c|cl|le|et|th|hr|ri|io|on|no|om|my|yd|di|is|s','L. c','LKL0RNMTS','. cl','mydi','L. clethri'),
 (197515,'L. collosoma',' L|L.|. | c|co|ol|ll|lo|os|so|om|ma|a','L. c','LKLSM','. co','osom','L. colloso');
INSERT INTO `m_spelling_dictionary` VALUES  (197516,'L. columella',' L|L.|. | c|co|ol|lu|um|me|el|ll|la|a','L. c','LKLML','. co','mell','L. columel'),
 (197517,'L. coniformis',' L|L.|. | c|co|on|ni|if|fo|or|rm|mi|is|s','L. c','LKNFRMS','. co','ormi','L. conifor'),
 (197518,'L. coreanus',' L|L.|. | c|co|or|re|ea|an|nu|us|s','L. c','LKRNS','. co','eanu','L. coreanu'),
 (197519,'L. corniculatus',' L|L.|. | c|co|or|rn|ni|ic|cu|ul|la|at|tu|us|s','L. c','LKRNKLTS','. co','latu','L. cornicu'),
 (197520,'L. corvus',' L|L.|. | c|co|or|rv|vu|us|s','L. c','LKRFS','. co','orvu','L. corvus'),
 (197521,'L. cosentini',' L|L.|. | c|co|os|se|en|nt|ti|in|ni|i','L. c','LKSNTN','. co','ntin','L. cosenti'),
 (197522,'L. cosentinii',' L|L.|. | c|co|os|se|en|nt|ti|in|ni|ii|i','L. c','LKSNTN','. co','tini','L. cosenti'),
 (197523,'L. costalimai',' L|L.|. | c|co|os|st|ta|al|li|im|ma|ai|i','L. c','LKSTLM','. co','lima','L. costali'),
 (197524,'L. croceus',' L|L.|. | c|cr|ro|oc|ce|eu|us|s','L. c','LKRSS','. cr','oceu','L. croceus'),
 (197525,'L. cubensis',' L|L.|. | c|cu|ub|be|en|ns|si|is|s','L. c','LKBNSS','. cu','ensi','L. cubensi');
INSERT INTO `m_spelling_dictionary` VALUES  (197526,'L. cuneifolia',' L|L.|. | c|cu|un|ne|ei|if|fo|ol|li|ia|a','L. c','LKNFL','. cu','foli','L. cuneifo'),
 (197527,'L. cuprina',' L|L.|. | c|cu|up|pr|ri|in|na|a','L. c','LKPRN','. cu','prin','L. cuprina'),
 (197528,'L. curasoae',' L|L.|. | c|cu|ur|ra|as|so|oa|ae|e','L. c','LKRS','. cu','asoa','L. curasoa'),
 (197529,'L. cyanellus',' L|L.|. | c|cy|ya|an|ne|el|ll|lu|us|s','L. c','LSYNLS','. cy','ellu','L. cyanell'),
 (197530,'L. cylindrata',' L|L.|. | c|cy|yl|li|in|nd|dr|ra|at|ta|a','L. c','LSLNTRT','. cy','drat','L. cylindr'),
 (197531,'L. daileyi',' L|L.|. | d|da|ai|il|le|ey|yi|i','L. d','LTLY','. da','iley','L. daileyi'),
 (197532,'L. decemlineata',' L|L.|. | d|de|ec|ce|em|ml|li|in|ne|ea|at|ta|a','L. d','LTSMLNT','. de','neat','L. decemli'),
 (197533,'L. delbrueckii',' L|L.|. | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i','L. d','LTLBRK','. de','ecki','L. delbrue'),
 (197534,'L. densiflorus',' L|L.|. | d|de|en|ns|si|if|fl|lo|or|ru|us|s','L. d','LTNSFLRS','. de','loru','L. densifl'),
 (197535,'L. derlatkoi',' L|L.|. | d|de|er|rl|la|at|tk|ko|oi|i','L. d','LTRLTK','. de','atko','L. derlatk');
INSERT INTO `m_spelling_dictionary` VALUES  (197536,'L. deserta',' L|L.|. | d|de|es|se|er|rt|ta|a','L. d','LTSRT','. de','sert','L. deserta'),
 (197537,'L. destructor',' L|L.|. | d|de|es|st|tr|ru|uc|ct|to|or|r','L. d','LTSTRKTR','. de','ucto','L. destruc'),
 (197538,'L. divaricata',' L|L.|. | d|di|iv|va|ar|ri|ic|ca|at|ta|a','L. d','LTFRKT','. di','icat','L. divaric'),
 (197539,'L. donovani',' L|L.|. | d|do|on|no|ov|va|an|ni|i','L. d','LTNFN','. do','ovan','L. donovan'),
 (197540,'L. duboisii',' L|L.|. | d|du|ub|bo|oi|is|si|ii|i','L. d','LTBS','. du','oisi','L. duboisi'),
 (197541,'L. edodes',' L|L.|. | e|ed|do|od|de|es|s','L. e','LTTS','. ed','dode','L. edodes'),
 (197542,'L. edwardsi',' L|L.|. | e|ed|dw|wa|ar|rd|ds|si|i','L. e','LTWRTS','. ed','ards','L. edwards'),
 (197543,'L. ega',' L|L.|. | e|eg|ga|a','L. e','LK','. eg','. eg','L. ega'),
 (197544,'L. elongata',' L|L.|. | e|el|lo|on|ng|ga|at|ta|a','L. e','LLNKT','. el','ngat','L. elongat'),
 (197545,'L. elongatum',' L|L.|. | e|el|lo|on|ng|ga|at|tu|um|m','L. e','LLNKTM','. el','gatu','L. elongat'),
 (197546,'L. entomophila',' L|L.|. | e|en|nt|to|om|mo|op|ph|hi|il|la|a','L. e','LNTMFL','. en','phil','L. entomop');
INSERT INTO `m_spelling_dictionary` VALUES  (197547,'L. erythrorhizon',' L|L.|. | e|er|ry|yt|th|hr|ro|or|rh|hi|iz|zo|on|n','L. e','LR0RRHSN','. er','hizo','L. erythro'),
 (197548,'L. esmarkii',' L|L.|. | e|es|sm|ma|ar|rk|ki|ii|i','L. e','LSMRK','. es','arki','L. esmarki'),
 (197549,'L. europaeum',' L|L.|. | e|eu|ur|ro|op|pa|ae|eu|um|m','L. e','LRPM','. eu','paeu','L. europae'),
 (197550,'L. evandroi',' L|L.|. | e|ev|va|an|nd|dr|ro|oi|i','L. e','LFNTR','. ev','ndro','L. evandro'),
 (197551,'L. feeleii',' L|L.|. | f|fe|ee|el|le|ei|ii|i','L. f','LFL','. fe','elei','L. feeleii'),
 (197552,'L. fermentum',' L|L.|. | f|fe|er|rm|me|en|nt|tu|um|m','L. f','LFRMNTM','. fe','entu','L. ferment'),
 (197553,'L. firmatoi',' L|L.|. | f|fi|ir|rm|ma|at|to|oi|i','L. f','LFRMT','. fi','mato','L. firmato'),
 (197554,'L. fischeri',' L|L.|. | f|fi|is|sc|ch|he|er|ri|i','L. f','LFSXR','. fi','cher','L. fischer'),
 (197555,'L. forficatus',' L|L.|. | f|fo|or|rf|fi|ic|ca|at|tu|us|s','L. f','LFRFKTS','. fo','catu','L. forfica'),
 (197556,'L. formosanum',' L|L.|. | f|fo|or|rm|mo|os|sa|an|nu|um|m','L. f','LFRMSNM','. fo','sanu','L. formosa');
INSERT INTO `m_spelling_dictionary` VALUES  (197557,'L. formosus',' L|L.|. | f|fo|or|rm|mo|os|su|us|s','L. f','LFRMSS','. fo','mosu','L. formosu'),
 (197558,'L. fumida',' L|L.|. | f|fu|um|mi|id|da|a','L. f','LFMT','. fu','umid','L. fumida'),
 (197559,'L. G. Courvoisier',' L|L.|. | G|G.|. | C|Co|ou|ur|rv|vo|oi|is|si|ie|er|r','L. G','LKKRFSR','. G.','isie','L. G. Cour'),
 (197560,'L. galanga',' L|L.|. | g|ga|al|la|an|ng|ga|a','L. g','LKLNK','. ga','lang','L. galanga'),
 (197561,'L. gasseri',' L|L.|. | g|ga|as|ss|se|er|ri|i','L. g','LKSR','. ga','sser','L. gasseri'),
 (197562,'L. gibba',' L|L.|. | g|gi|ib|bb|ba|a','L. g','LJB','. gi','gibb','L. gibba'),
 (197563,'L. gibbosus',' L|L.|. | g|gi|ib|bb|bo|os|su|us|s','L. g','LJBSS','. gi','bosu','L. gibbosu'),
 (197564,'L. giganteum',' L|L.|. | g|gi|ig|ga|an|nt|te|eu|um|m','L. g','LJKNTM','. gi','nteu','L. gigante'),
 (197565,'L. Gole',' L|L.|. | G|Go|ol|le|e','L. G','LKL','. Go',' Gol','L. Gole'),
 (197566,'L. gracile',' L|L.|. | g|gr|ra|ac|ci|il|le|e','L. g','LKRSL','. gr','acil','L. gracile'),
 (197567,'L. grenieri',' L|L.|. | g|gr|re|en|ni|ie|er|ri|i','L. g','LKRNR','. gr','nier','L. grenier');
INSERT INTO `m_spelling_dictionary` VALUES  (197568,'L. grippotyphosa',' L|L.|. | g|gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','L. g','LKRPTFS','. gr','phos','L. grippot'),
 (197569,'L. hartwegii',' L|L.|. | h|ha|ar|rt|tw|we|eg|gi|ii|i','L. h','LHRTWJ','. ha','wegi','L. hartweg'),
 (197570,'L. heermanni',' L|L.|. | h|he|ee|er|rm|ma|an|nn|ni|i','L. h','LHRMN','. he','mann','L. heerman'),
 (197571,'L. helveticus',' L|L.|. | h|he|el|lv|ve|et|ti|ic|cu|us|s','L. h','LHLFTKS','. he','ticu','L. helveti'),
 (197572,'L. hirsuta',' L|L.|. | h|hi|ir|rs|su|ut|ta|a','L. h','LHRST','. hi','rsut','L. hirsuta'),
 (197573,'L. humilis',' L|L.|. | h|hu|um|mi|il|li|is|s','L. h','LHMLS','. hu','mili','L. humilis'),
 (197574,'L. hyperborea',' L|L.|. | h|hy|yp|pe|er|rb|bo|or|re|ea|a','L. h','LPRBR','. hy','bore','L. hyperbo'),
 (197575,'L. icterohaemorrhagiae',' L|L.|. | i|ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','L. i','LKTRHMRHJ','. ic','agia','L. icteroh'),
 (197576,'L. icterohemorrhagiae',' L|L.|. | i|ic|ct|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','L. i','LKTRHMRHJ','. ic','agia','L. icteroh'),
 (197577,'L. infantum',' L|L.|. | i|in|nf|fa|an|nt|tu|um|m','L. i','LNFNTM','. in','antu','L. infantu');
INSERT INTO `m_spelling_dictionary` VALUES  (197578,'L. intermedia',' L|L.|. | i|in|nt|te|er|rm|me|ed|di|ia|a','L. i','LNTRMT','. in','medi','L. interme'),
 (197579,'L. interrogans serogroup Australis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | A|Au|us|st|tr|ra|al|li|is|s','L. i','LNTRKNSSRKRPSTRLS','. in','rali','L. interro'),
 (197580,'L. interrogans serogroup Bataviae',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | B|Ba|at|ta|av|vi|ia|ae|e','L. i','LNTRKNSSRKRPBTF','. in','avia','L. interro'),
 (197581,'L. interrogans serogroup Grippotyphosa',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | G|Gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','L. i','LNTRKNSSRKRPKRPTFS','. in','phos','L. interro'),
 (197582,'L. interrogans serogroup Icterohaemorrhagiae',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | I|Ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','L. i','LNTRKNSSRKRPKTRHMRHJ','. in','agia','L. interro'),
 (197583,'L. interrogans serogroup Pyrogenes',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | P|Py|yr|ro|og|ge|en|ne|es|s','L. i','LNTRKNSSRKRPPRJNS','. in','gene','L. interro');
INSERT INTO `m_spelling_dictionary` VALUES  (197584,'L. interrogans serovar australis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | a|au|us|st|tr|ra|al|li|is|s','L. i','LNTRKNSSRFRSTRLS','. in','rali','L. interro'),
 (197585,'L. interrogans serovar bataviae',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | b|ba|at|ta|av|vi|ia|ae|e','L. i','LNTRKNSSRFRBTF','. in','avia','L. interro'),
 (197586,'L. interrogans serovar bratislava',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | b|br|ra|at|ti|is|sl|la|av|va|a','L. i','LNTRKNSSRFRBRTSLF','. in','slav','L. interro'),
 (197587,'L. interrogans serovar buccalis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | b|bu|uc|cc|ca|al|li|is|s','L. i','LNTRKNSSRFRBKKLS','. in','cali','L. interro'),
 (197588,'L. interrogans serovar canicola',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | c|ca|an|ni|ic|co|ol|la|a','L. i','LNTRKNSSRFRKNKL','. in','icol','L. interro'),
 (197589,'L. interrogans serovar copenhageni',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | c|co|op|pe|en|nh|ha|ag|ge|en|ni|i','L. i','LNTRKNSSRFRKPNHJN','. in','agen','L. interro');
INSERT INTO `m_spelling_dictionary` VALUES  (197590,'L. interrogans serovar cynopteri',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | c|cy|yn|no|op|pt|te|er|ri|i','L. i','LNTRKNSSRFRSNPTR','. in','pter','L. interro'),
 (197591,'L. interrogans serovar grippotyphosa',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | g|gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','L. i','LNTRKNSSRFRKRPTFS','. in','phos','L. interro'),
 (197592,'L. interrogans serovar hardjo',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | h|ha|ar|rd|dj|jo|o','L. i','LNTRKNSSRFRHRTJ','. in','ardj','L. interro'),
 (197593,'L. interrogans serovar Hardjo subtype Hardjoprajitno',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|o | s|su|ub|bt|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|op|pr|ra|aj|ji|it|tn|no|o','L. i','LNTRKNSSRFRHRTJSBTPHRTJPR','. in','jitn','L. interro'),
 (197594,'L. interrogans serovar Hardjo type Hardjoprajitno',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|o | t|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|op|pr|ra|aj|ji|it|tn|no|o','L. i','LNTRKNSSRFRHRTJTPHRTJPRJT','. in','jitn','L. interro'),
 (197595,'L. interrogans serovar hebdomadis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | h|he|eb|bd|do|om|ma|ad|di|is|s','L. i','LNTRKNSSRFRHBTMTS','. in','madi','L. interro');
INSERT INTO `m_spelling_dictionary` VALUES  (197596,'L. interrogans serovar javanica',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | j|ja|av|va|an|ni|ic|ca|a','L. i','LNTRKNSSRFRJFNK','. in','anic','L. interro'),
 (197597,'L. interrogans serovar pomona',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | p|po|om|mo|on|na|a','L. i','LNTRKNSSRFRPMN','. in','omon','L. interro'),
 (197598,'L. interrogans serovar rachmati',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | r|ra|ac|ch|hm|ma|at|ti|i','L. i','LNTRKNSSRFRRXMT','. in','hmat','L. interro'),
 (197599,'L. interrogans serovar saxkoebing',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | s|sa|ax|xk|ko|oe|eb|bi|in|ng|g','L. i','LNTRKNSSRFRSKSKBNK','. in','ebin','L. interro'),
 (197600,'L. interrogans serovar sejroe',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | s|se|ej|jr|ro|oe|e','L. i','LNTRKNSSRFRSJR','. in','ejro','L. interro'),
 (197601,'L. interrogans subtype Hardjoprajitno',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|su|ub|bt|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|op|pr|ra|aj|ji|it|tn|no|o','L. i','LNTRKNSSBTPHRTJPRJTN','. in','jitn','L. interro');
INSERT INTO `m_spelling_dictionary` VALUES  (197602,'L. interrogans sv. australis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | a|au|us|st|tr|ra|al|li|is|s','L. i','LNTRKNSSFSTRLS','. in','rali','L. interro'),
 (197603,'L. interrogans sv. bataviae',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | b|ba|at|ta|av|vi|ia|ae|e','L. i','LNTRKNSSFBTF','. in','avia','L. interro'),
 (197604,'L. interrogans sv. bratislava',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | b|br|ra|at|ti|is|sl|la|av|va|a','L. i','LNTRKNSSFBRTSLF','. in','slav','L. interro'),
 (197605,'L. interrogans sv. buccalis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | b|bu|uc|cc|ca|al|li|is|s','L. i','LNTRKNSSFBKKLS','. in','cali','L. interro'),
 (197606,'L. interrogans sv. canicola',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | c|ca|an|ni|ic|co|ol|la|a','L. i','LNTRKNSSFKNKL','. in','icol','L. interro'),
 (197607,'L. interrogans sv. grippotyphosa',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | g|gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','L. i','LNTRKNSSFKRPTFS','. in','phos','L. interro'),
 (197608,'L. interrogans sv. hardjo',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | h|ha|ar|rd|dj|jo|o','L. i','LNTRKNSSFHRTJ','. in','ardj','L. interro');
INSERT INTO `m_spelling_dictionary` VALUES  (197609,'L. interrogans sv. hebdomadis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | h|he|eb|bd|do|om|ma|ad|di|is|s','L. i','LNTRKNSSFHBTMTS','. in','madi','L. interro'),
 (197610,'L. interrogans sv. icterohaemorrhagiae',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | i|ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','L. i','LNTRKNSSFKTRHMRHJ','. in','agia','L. interro'),
 (197611,'L. interrogans sv. javanica',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | j|ja|av|va|an|ni|ic|ca|a','L. i','LNTRKNSSFJFNK','. in','anic','L. interro'),
 (197612,'L. interrogans sv. pomona',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | p|po|om|mo|on|na|a','L. i','LNTRKNSSFPMN','. in','omon','L. interro'),
 (197613,'L. interrogans sv. rachmati',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | r|ra|ac|ch|hm|ma|at|ti|i','L. i','LNTRKNSSFRXMT','. in','hmat','L. interro'),
 (197614,'L. interrogans sv. saxkoebing',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | s|sa|ax|xk|ko|oe|eb|bi|in|ng|g','L. i','LNTRKNSSFSKSKBNK','. in','ebin','L. interro'),
 (197615,'L. interrogans sv. sejroe',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|sv|v.|. | s|se|ej|jr|ro|oe|e','L. i','LNTRKNSSFSJR','. in','ejro','L. interro');
INSERT INTO `m_spelling_dictionary` VALUES  (197616,'L. interrogans var. bufonis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | v|va|ar|r.|. | b|bu|uf|fo|on|ni|is|s','L. i','LNTRKNSFRBFNS','. in','foni','L. interro'),
 (197617,'L. interrogans var. ranarum',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | v|va|ar|r.|. | r|ra|an|na|ar|ru|um|m','L. i','LNTRKNSFRRNRM','. in','naru','L. interro'),
 (197618,'L. interrogans varietas bufonis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | b|bu|uf|fo|on|ni|is|s','L. i','LNTRKNSFRTSBFNS','. in','foni','L. interro'),
 (197619,'L. interrogans varietas ranarum',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | r|ra|an|na|ar|ru|um|m','L. i','LNTRKNSFRTSRNRM','. in','naru','L. interro'),
 (197620,'L. interrogans, serogroup Australis',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | A|Au|us|st|tr|ra|al|li|is|s','L. i','LNTRKNSSRKRPSTRLS','. in','rali','L. interro'),
 (197621,'L. interrogans, serogroup Bataviae',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | B|Ba|at|ta|av|vi|ia|ae|e','L. i','LNTRKNSSRKRPBTF','. in','avia','L. interro'),
 (197622,'L. interrogans, serogroup Grippotyphosa',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | G|Gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','L. i','LNTRKNSSRKRPKRPTFS','. in','phos','L. interro');
INSERT INTO `m_spelling_dictionary` VALUES  (197623,'L. interrogans, serogroup Icterohaemorrhagiae',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | I|Ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','L. i','LNTRKNSSRKRPKTRHMRHJ','. in','agia','L. interro'),
 (197624,'L. interrogans, serogroup Pyrogenes',' L|L.|. | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | P|Py|yr|ro|og|ge|en|ne|es|s','L. i','LNTRKNSSRKRPPRJNS','. in','gene','L. interro'),
 (197625,'L. interrogons serovar lai',' L|L.|. | i|in|nt|te|er|rr|ro|og|go|on|ns|s | s|se|er|ro|ov|va|ar|r | l|la|ai|i','L. i','LNTRKNSSRFRL','. in','r la','L. interro'),
 (197626,'L. interrogons sv. lai',' L|L.|. | i|in|nt|te|er|rr|ro|og|go|on|ns|s | s|sv|v.|. | l|la|ai|i','L. i','LNTRKNSSFL','. in','. la','L. interro'),
 (197627,'L. janovyi',' L|L.|. | j|ja|an|no|ov|vy|yi|i','L. j','LJNFY','. ja','novy','L. janovyi'),
 (197628,'L. japonica',' L|L.|. | j|ja|ap|po|on|ni|ic|ca|a','L. j','LJPNK','. ja','onic','L. japonic'),
 (197629,'L. japonicus',' L|L.|. | j|ja|ap|po|on|ni|ic|cu|us|s','L. j','LJPNKS','. ja','nicu','L. japonic');
INSERT INTO `m_spelling_dictionary` VALUES  (197630,'L. javanicus',' L|L.|. | j|ja|av|va|an|ni|ic|cu|us|s','L. j','LJFNKS','. ja','nicu','L. javanic'),
 (197631,'L. jocu',' L|L.|. | j|jo|oc|cu|u','L. j','LJK','. jo',' joc','L. jocu'),
 (197632,'L. kampalensis',' L|L.|. | k|ka|am|mp|pa|al|le|en|ns|si|is|s','L. k','LKMPLNSS','. ka','ensi','L. kampale'),
 (197633,'L. kirschneri serovar australis',' L|L.|. | k|ki|ir|rs|sc|ch|hn|ne|er|ri|i | s|se|er|ro|ov|va|ar|r | a|au|us|st|tr|ra|al|li|is|s','L. k','LKRSXNRSRFRSTRLS','. ki','rali','L. kirschn'),
 (197634,'L. kirschneri sv. australis',' L|L.|. | k|ki|ir|rs|sc|ch|hn|ne|er|ri|i | s|sv|v.|. | a|au|us|st|tr|ra|al|li|is|s','L. k','LKRSXNRSFSTRLS','. ki','rali','L. kirschn'),
 (197635,'L. kononenkoae',' L|L.|. | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e','L. k','LKNNNK','. ko','nkoa','L. kononen'),
 (197636,'L. kurilensis',' L|L.|. | k|ku|ur|ri|il|le|en|ns|si|is|s','L. k','LKRLNSS','. ku','ensi','L. kurilen'),
 (197637,'L. laeta',' L|L.|. | l|la|ae|et|ta|a','L. l','LLT','. la','laet','L. laeta'),
 (197638,'L. lagurus',' L|L.|. | l|la|ag|gu|ur|ru|us|s','L. l','LLKRS','. la','guru','L. lagurus');
INSERT INTO `m_spelling_dictionary` VALUES  (197639,'L. lari-marini',' L|L.|. | l|la|ar|ri|i-|-m|ma|ar|ri|in|ni|i','L. l','LLRMRN','. la','arin','L. lari-ma'),
 (197640,'L. lavalaei',' L|L.|. | l|la|av|va|al|la|ae|ei|i','L. l','LLFL','. la','alae','L. lavalae'),
 (197641,'L. liberiensis',' L|L.|. | l|li|ib|be|er|ri|ie|en|ns|si|is|s','L. l','LLBRNSS','. li','ensi','L. liberie'),
 (197642,'L. lipofer',' L|L.|. | l|li|ip|po|of|fe|er|r','L. l','LLPFR','. li','pofe','L. lipofer'),
 (197643,'L. littorea',' L|L.|. | l|li|it|tt|to|or|re|ea|a','L. l','LLTR','. li','tore','L. littore'),
 (197644,'L. lloydi',' L|L.|. | l|ll|lo|oy|yd|di|i','L. l','LLT','. ll','loyd','L. lloydi'),
 (197645,'L. longa',' L|L.|. | l|lo|on|ng|ga|a','L. l','LLNK','. lo','long','L. longa'),
 (197646,'L. longiflorum',' L|L.|. | l|lo|on|ng|gi|if|fl|lo|or|ru|um|m','L. l','LLNJFLRM','. lo','loru','L. longifl'),
 (197647,'L. longipalpis',' L|L.|. | l|lo|on|ng|gi|ip|pa|al|lp|pi|is|s','L. l','LLNJPLPS','. lo','alpi','L. longipa'),
 (197648,'L. lunatus',' L|L.|. | l|lu|un|na|at|tu|us|s','L. l','LLNTS','. lu','natu','L. lunatus');
INSERT INTO `m_spelling_dictionary` VALUES  (197649,'L. luteola',' L|L.|. | l|lu|ut|te|eo|ol|la|a','L. l','LLTL','. lu','teol','L. luteola'),
 (197650,'L. luteus',' L|L.|. | l|lu|ut|te|eu|us|s','L. l','LLTS','. lu','uteu','L. luteus'),
 (197651,'L. lutra',' L|L.|. | l|lu|ut|tr|ra|a','L. l','LLTR','. lu','lutr','L. lutra'),
 (197652,'L. lutziana',' L|L.|. | l|lu|ut|tz|zi|ia|an|na|a','L. l','LLTSN','. lu','zian','L. lutzian'),
 (197653,'L. m. melanocephala',' L|L.|. | m|m.|. | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','L. m','LMMLNSFL','. m.','phal','L. m. mela'),
 (197654,'L. madurae',' L|L.|. | m|ma|ad|du|ur|ra|ae|e','L. m','LMTR','. ma','dura','L. madurae'),
 (197655,'L. mandshuricus',' L|L.|. | m|ma|an|nd|ds|sh|hu|ur|ri|ic|cu|us|s','L. m','LMNTXRKS','. ma','ricu','L. mandshu'),
 (197656,'L. marchouxi',' L|L.|. | m|ma|ar|rc|ch|ho|ou|ux|xi|i','L. m','LMRXKS','. ma','houx','L. marchou'),
 (197657,'L. martagon',' L|L.|. | m|ma|ar|rt|ta|ag|go|on|n','L. m','LMRTKN','. ma','tago','L. martago'),
 (197658,'L. megalotis',' L|L.|. | m|me|eg|ga|al|lo|ot|ti|is|s','L. m','LMKLTS','. me','loti','L. megalot');
INSERT INTO `m_spelling_dictionary` VALUES  (197659,'L. mexicana',' L|L.|. | m|me|ex|xi|ic|ca|an|na|a','L. m','LMKSKN','. me','ican','L. mexican'),
 (197660,'L. meyeri',' L|L.|. | m|me|ey|ye|er|ri|i','L. m','LMYR','. me','eyer','L. meyeri'),
 (197661,'L. microps',' L|L.|. | m|mi|ic|cr|ro|op|ps|s','L. m','LMKRPS','. mi','crop','L. microps'),
 (197662,'L. migonei',' L|L.|. | m|mi|ig|go|on|ne|ei|i','L. m','LMKN','. mi','gone','L. migonei'),
 (197663,'L. minasensis',' L|L.|. | m|mi|in|na|as|se|en|ns|si|is|s','L. m','LMNSNSS','. mi','ensi','L. minasen'),
 (197664,'L. miromiri',' L|L.|. | m|mi|ir|ro|om|mi|ir|ri|i','L. m','LMRMR','. mi','omir','L. miromir'),
 (197665,'L. misionensis',' L|L.|. | m|mi|is|si|io|on|ne|en|ns|si|is|s','L. m','LMXNNSS','. mi','ensi','L. misione'),
 (197666,'L. monacha',' L|L.|. | m|mo|on|na|ac|ch|ha|a','L. m','LMNX','. mo','nach','L. monacha'),
 (197667,'L. montaniformis',' L|L.|. | m|mo|on|nt|ta|an|ni|if|fo|or|rm|mi|is|s','L. m','LMNTNFRMS','. mo','ormi','L. montani'),
 (197668,'L. montanus',' L|L.|. | m|mo|on|nt|ta|an|nu|us|s','L. m','LMNTNS','. mo','tanu','L. montanu');
INSERT INTO `m_spelling_dictionary` VALUES  (197669,'L. monticola',' L|L.|. | m|mo|on|nt|ti|ic|co|ol|la|a','L. m','LMNTKL','. mo','icol','L. montico'),
 (197670,'L. muelleri',' L|L.|. | m|mu|ue|el|ll|le|er|ri|i','L. m','LMLR','. mu','ller','L. mueller'),
 (197671,'L. multiplex',' L|L.|. | m|mu|ul|lt|ti|ip|pl|le|ex|x','L. m','LMLTPLKS','. mu','iple','L. multipl'),
 (197672,'L. multispinosus',' L|L.|. | m|mu|ul|lt|ti|is|sp|pi|in|no|os|su|us|s','L. m','LMLTSPNSS','. mu','nosu','L. multisp'),
 (197673,'L. murinus',' L|L.|. | m|mu|ur|ri|in|nu|us|s','L. m','LMRNS','. mu','rinu','L. murinus'),
 (197674,'L. mutabilis',' L|L.|. | m|mu|ut|ta|ab|bi|il|li|is|s','L. m','LMTBLS','. mu','bili','L. mutabil'),
 (197675,'L. mutus',' L|L.|. | m|mu|ut|tu|us|s','L. m','LMTS','. mu','mutu','L. mutus'),
 (197676,'L. myonyssognathus',' L|L.|. | m|my|yo|on|ny|ys|ss|so|og|gn|na|at|th|hu|us|s','L. m','LMYNSKN0S','. my','athu','L. myonyss'),
 (197677,'L. nasus',' L|L.|. | n|na|as|su|us|s','L. n','LNSS','. na','nasu','L. nasus'),
 (197678,'L. nickoli',' L|L.|. | n|ni|ic|ck|ko|ol|li|i','L. n','LNKL','. ni','ckol','L. nickoli');
INSERT INTO `m_spelling_dictionary` VALUES  (197679,'L. nitida',' L|L.|. | n|ni|it|ti|id|da|a','L. n','LNTT','. ni','itid','L. nitida'),
 (197680,'L. nobilis',' L|L.|. | n|no|ob|bi|il|li|is|s','L. n','LNBLS','. no','bili','L. nobilis'),
 (197681,'L. nuttalli',' L|L.|. | n|nu|ut|tt|ta|al|ll|li|i','L. n','LNTL','. nu','tall','L. nuttall'),
 (197682,'L. ochroleuca',' L|L.|. | o|oc|ch|hr|ro|ol|le|eu|uc|ca|a','L. o','LXRLK','. oc','leuc','L. ochrole'),
 (197683,'L. oenos',' L|L.|. | o|oe|en|no|os|s','L. o','LNS','. oe','oeno','L. oenos'),
 (197684,'L. oleracea',' L|L.|. | o|ol|le|er|ra|ac|ce|ea|a','L. o','LLRS','. ol','race','L. olerace'),
 (197685,'L. olmeca',' L|L.|. | o|ol|lm|me|ec|ca|a','L. o','LLMK','. ol','lmec','L. olmeca'),
 (197686,'L. paeta',' L|L.|. | p|pa|ae|et|ta|a','L. p','LPT','. pa','paet','L. paeta'),
 (197687,'L. palisae',' L|L.|. | p|pa|al|li|is|sa|ae|e','L. p','LPLS','. pa','lisa','L. palisae'),
 (197688,'L. palustris',' L|L.|. | p|pa|al|lu|us|st|tr|ri|is|s','L. p','LPLSTRS','. pa','stri','L. palustr'),
 (197689,'L. palustris var. pilosus',' L|L.|. | p|pa|al|lu|us|st|tr|ri|is|s | v|va|ar|r.|. | p|pi|il|lo|os|su|us|s','L. p','LPLSTRSFRPLSS','. pa','losu','L. palustr');
INSERT INTO `m_spelling_dictionary` VALUES  (197690,'L. papillosa',' L|L.|. | p|pa|ap|pi|il|ll|lo|os|sa|a','L. p','LPPLS','. pa','llos','L. papillo'),
 (197691,'L. pearmani',' L|L.|. | p|pe|ea|ar|rm|ma|an|ni|i','L. p','LPRMN','. pe','rman','L. pearman'),
 (197692,'L. pectinata',' L|L.|. | p|pe|ec|ct|ti|in|na|at|ta|a','L. p','LPKTNT','. pe','inat','L. pectina'),
 (197693,'L. pessoai',' L|L.|. | p|pe|es|ss|so|oa|ai|i','L. p','LPS','. pe','ssoa','L. pessoai'),
 (197694,'L. phalangii',' L|L.|. | p|ph|ha|al|la|an|ng|gi|ii|i','L. p','LFLNJ','. ph','angi','L. phalang'),
 (197695,'L. pholis',' L|L.|. | p|ph|ho|ol|li|is|s','L. p','LFLS','. ph','holi','L. pholis'),
 (197696,'L. picta',' L|L.|. | p|pi|ic|ct|ta|a','L. p','LPKT','. pi','pict','L. picta'),
 (197697,'L. pileata',' L|L.|. | p|pi|il|le|ea|at|ta|a','L. p','LPLT','. pi','leat','L. pileata'),
 (197698,'L. pilosus',' L|L.|. | p|pi|il|lo|os|su|us|s','L. p','LPLSS','. pi','losu','L. pilosus'),
 (197699,'L. plicata',' L|L.|. | p|pl|li|ic|ca|at|ta|a','L. p','LPLKT','. pl','icat','L. plicata'),
 (197700,'L. polaris',' L|L.|. | p|po|ol|la|ar|ri|is|s','L. p','LPLRS','. po','lari','L. polaris');
INSERT INTO `m_spelling_dictionary` VALUES  (197701,'L. polyphemus',' L|L.|. | p|po|ol|ly|yp|ph|he|em|mu|us|s','L. p','LPLFMS','. po','hemu','L. polyphe'),
 (197702,'L. pratensis',' L|L.|. | p|pr|ra|at|te|en|ns|si|is|s','L. p','LPRTNSS','. pr','ensi','L. pratens'),
 (197703,'L. pulchella',' L|L.|. | p|pu|ul|lc|ch|he|el|ll|la|a','L. p','LPLXL','. pu','hell','L. pulchel'),
 (197704,'L. punctatus',' L|L.|. | p|pu|un|nc|ct|ta|at|tu|us|s','L. p','LPNKTTS','. pu','tatu','L. punctat'),
 (197705,'L. pyrenaicus',' L|L.|. | p|py|yr|re|en|na|ai|ic|cu|us|s','L. p','LPRNKS','. py','aicu','L. pyrenai'),
 (197706,'L. rhomboides',' L|L.|. | r|rh|ho|om|mb|bo|oi|id|de|es|s','L. r','LRHMTS','. rh','oide','L. rhomboi'),
 (197707,'L. ridibundus',' L|L.|. | r|ri|id|di|ib|bu|un|nd|du|us|s','L. r','LRTBNTS','. ri','undu','L. ridibun'),
 (197708,'L. rilaensis',' L|L.|. | r|ri|il|la|ae|en|ns|si|is|s','L. r','LRLNSS','. ri','ensi','L. rilaens'),
 (197709,'L. rufescens',' L|L.|. | r|ru|uf|fe|es|sc|ce|en|ns|s','L. r','LRFSNS','. ru','scen','L. rufesce'),
 (197710,'L. rufus',' L|L.|. | r|ru|uf|fu|us|s','L. r','LRFS','. ru','rufu','L. rufus');
INSERT INTO `m_spelling_dictionary` VALUES  (197711,'L. saccharina',' L|L.|. | s|sa|ac|cc|ch|ha|ar|ri|in|na|a','L. s','LSKXRN','. sa','arin','L. sacchar'),
 (197712,'L. scabrum',' L|L.|. | s|sc|ca|ab|br|ru|um|m','L. s','LSKBRM','. sc','abru','L. scabrum'),
 (197713,'L. scoparius',' L|L.|. | s|sc|co|op|pa|ar|ri|iu|us|s','L. s','LSKPRS','. sc','ariu','L. scopari'),
 (197714,'L. scottii',' L|L.|. | s|sc|co|ot|tt|ti|ii|i','L. s','LSKT','. sc','otti','L. scottii'),
 (197715,'L. scutellare',' L|L.|. | s|sc|cu|ut|te|el|ll|la|ar|re|e','L. s','LSKTLR','. sc','llar','L. scutell'),
 (197716,'L. segnis',' L|L.|. | s|se|eg|gn|ni|is|s','L. s','LSKNS','. se','egni','L. segnis'),
 (197717,'L. sejroe',' L|L.|. | s|se|ej|jr|ro|oe|e','L. s','LSJR','. se','ejro','L. sejroe'),
 (197718,'L. sericata',' L|L.|. | s|se|er|ri|ic|ca|at|ta|a','L. s','LSRKT','. se','icat','L. sericat'),
 (197719,'L. serrana',' L|L.|. | s|se|er|rr|ra|an|na|a','L. s','LSRN','. se','rran','L. serrana'),
 (197720,'L. shannoni',' L|L.|. | s|sh|ha|an|nn|no|on|ni|i','L. s','LXNN','. sh','nnon','L. shannon'),
 (197721,'L. simondi',' L|L.|. | s|si|im|mo|on|nd|di|i','L. s','LSMNT','. si','mond','L. simondi');
INSERT INTO `m_spelling_dictionary` VALUES  (197722,'L. sinensis',' L|L.|. | s|si|in|ne|en|ns|si|is|s','L. s','LSNNSS','. si','ensi','L. sinensi'),
 (197723,'L. smirnovi',' L|L.|. | s|sm|mi|ir|rn|no|ov|vi|i','L. s','LSMRNF','. sm','rnov','L. smirnov'),
 (197724,'L. smithi',' L|L.|. | s|sm|mi|it|th|hi|i','L. s','LSM0','. sm','mith','L. smithi'),
 (197725,'L. starkeyi',' L|L.|. | s|st|ta|ar|rk|ke|ey|yi|i','L. s','LSTRKY','. st','rkey','L. starkey'),
 (197726,'L. sulphureus',' L|L.|. | s|su|ul|lp|ph|hu|ur|re|eu|us|s','L. s','LSLFRS','. su','ureu','L. sulphur'),
 (197727,'L. sulphureus var. miniatus',' L|L.|. | s|su|ul|lp|ph|hu|ur|re|eu|us|s | v|va|ar|r.|. | m|mi|in|ni|ia|at|tu|us|s','L. s','LSLFRSFRMNTS','. su','iatu','L. sulphur'),
 (197728,'L. sylvatica',' L|L.|. | s|sy|yl|lv|va|at|ti|ic|ca|a','L. s','LSLFTK','. sy','atic','L. sylvati'),
 (197729,'L. taeniata',' L|L.|. | t|ta|ae|en|ni|ia|at|ta|a','L. t','LTNT','. ta','niat','L. taeniat'),
 (197730,'L. talis',' L|L.|. | t|ta|al|li|is|s','L. t','LTLS','. ta','tali','L. talis'),
 (197731,'L. tanakae',' L|L.|. | t|ta|an|na|ak|ka|ae|e','L. t','LTNK','. ta','naka','L. tanakae');
INSERT INTO `m_spelling_dictionary` VALUES  (197732,'L. tenuis',' L|L.|. | t|te|en|nu|ui|is|s','L. t','LTNS','. te','enui','L. tenuis'),
 (197733,'L. termis',' L|L.|. | t|te|er|rm|mi|is|s','L. t','LTRMS','. te','ermi','L. termis'),
 (197734,'L. termitophila',' L|L.|. | t|te|er|rm|mi|it|to|op|ph|hi|il|la|a','L. t','LTRMTFL','. te','phil','L. termito'),
 (197735,'L. terrestris',' L|L.|. | t|te|er|rr|re|es|st|tr|ri|is|s','L. t','LTRSTRS','. te','stri','L. terrest'),
 (197736,'L. tetrasporus',' L|L.|. | t|te|et|tr|ra|as|sp|po|or|ru|us|s','L. t','LTTRSPRS','. te','poru','L. tetrasp'),
 (197737,'L. texensis',' L|L.|. | t|te|ex|xe|en|ns|si|is|s','L. t','LTKSNSS','. te','ensi','L. texensi'),
 (197738,'L. theobromae',' L|L.|. | t|th|he|eo|ob|br|ro|om|ma|ae|e','L. t','L0BRM','. th','roma','L. theobro'),
 (197739,'L. toddi',' L|L.|. | t|to|od|dd|di|i','L. t','LTT','. to','todd','L. toddi'),
 (197740,'L. tridentata',' L|L.|. | t|tr|ri|id|de|en|nt|ta|at|ta|a','L. t','LTRTNTT','. tr','ntat','L. trident'),
 (197741,'L. truncatula',' L|L.|. | t|tr|ru|un|nc|ca|at|tu|ul|la|a','L. t','LTRNKTL','. tr','atul','L. truncat');
INSERT INTO `m_spelling_dictionary` VALUES  (197742,'L. tupynambai',' L|L.|. | t|tu|up|py|yn|na|am|mb|ba|ai|i','L. t','LTPNM','. tu','amba','L. tupynam'),
 (197743,'L. umbratilis',' L|L.|. | u|um|mb|br|ra|at|ti|il|li|is|s','L. u','LMRTLS','. um','tili','L. umbrati'),
 (197744,'L. vahlii',' L|L.|. | v|va|ah|hl|li|ii|i','L. v','LFL','. va','ahli','L. vahlii'),
 (197745,'L. varius orientalis',' L|L.|. | v|va|ar|ri|iu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','L. v','LFRSRNTLS','. va','tali','L. varius'),
 (197746,'L. vivipara',' L|L.|. | v|vi|iv|vi|ip|pa|ar|ra|a','L. v','LFFPR','. vi','ipar','L. vivipar'),
 (197747,'L. wadsworthii',' L|L.|. | w|wa|ad|ds|sw|wo|or|rt|th|hi|ii|i','L. w','LWTSWR0','. wa','rthi','L. wadswor'),
 (197748,'L. whitmani',' L|L.|. | w|wh|hi|it|tm|ma|an|ni|i','L. w','LHTMN','. wh','tman','L. whitman'),
 (197749,'L. wolandi',' L|L.|. | w|wo|ol|la|an|nd|di|i','L. w','LWLNT','. wo','land','L. wolandi'),
 (197750,'L. xanthomera',' L|L.|. | x|xa|an|nt|th|ho|om|me|er|ra|a','L. x','LKSN0MR','. xa','omer','L. xanthom'),
 (197751,'L. ziemanni',' L|L.|. | z|zi|ie|em|ma|an|nn|ni|i','L. z','LSMN','. zi','mann','L. ziemann');
INSERT INTO `m_spelling_dictionary` VALUES  (197752,'L.A.O.',' L|L.|.A|A.|.O|O.|.','L.A.','L','.A.O','.A.O','L.A.O.'),
 (197753,'L.A.O.\'s','','','',NULL,NULL,''),
 (197754,'L.A.O.s',' L|L.|.A|A.|.O|O.|.s|s','L.A.','LS','.A.O','A.O.','L.A.O.s'),
 (197755,'l.a.r.',' l|l.|.a|a.|.r|r.|.','l.a.','LR','.a.r','.a.r','l.a.r.'),
 (197756,'l.a.r.\'s','','','',NULL,NULL,''),
 (197757,'l.a.r.s',' l|l.|.a|a.|.r|r.|.s|s','l.a.','LRS','.a.r','a.r.','l.a.r.s'),
 (197758,'L.Ch.',' L|L.|.C|Ch|h.|.','L.Ch','LX','.Ch.','L.Ch','L.Ch.'),
 (197759,'L.Ch.\'s','','','',NULL,NULL,''),
 (197760,'L.Ch.s',' L|L.|.C|Ch|h.|.s|s','L.Ch','LXS','.Ch.','.Ch.','L.Ch.s'),
 (197761,'L.D.A.',' L|L.|.D|D.|.A|A.|.','L.D.','LT','.D.A','.D.A','L.D.A.'),
 (197762,'L.D.S.',' L|L.|.D|D.|.S|S.|.','L.D.','LTS','.D.S','.D.S','L.D.S.'),
 (197763,'L.D.S.\'s','','','',NULL,NULL,''),
 (197764,'L.D.S.s',' L|L.|.D|D.|.S|S.|.s|s','L.D.','LTSS','.D.S','D.S.','L.D.S.s'),
 (197765,'L.E. cell',' L|L.|.E|E.|. | c|ce|el|ll|l','L.E.','LSL','.E.',' cel','L.E. cell'),
 (197766,'L.E. cells',' L|L.|.E|E.|. | c|ce|el|ll|ls|s','L.E.','LSLS','.E.','cell','L.E. cells');
INSERT INTO `m_spelling_dictionary` VALUES  (197767,'l.e.s.',' l|l.|.e|e.|.s|s.|.','l.e.','LS','.e.s','.e.s','l.e.s.'),
 (197768,'l.e.s.\'s','','','',NULL,NULL,''),
 (197769,'l.e.s.s',' l|l.|.e|e.|.s|s.|.s|s','l.e.','LSS','.e.s','e.s.','l.e.s.s'),
 (197770,'L.K.Q.C.P.I.',' L|L.|.K|K.|.Q|Q.|.C|C.|.P|P.|.I|I.|.','L.K.','LKKKP','.K.Q','.P.I','L.K.Q.C.P.'),
 (197771,'L.K.Q.C.P.I.\'s','','','',NULL,NULL,''),
 (197772,'L.K.Q.C.P.I.s',' L|L.|.K|K.|.Q|Q.|.C|C.|.P|P.|.I|I.|.s|s','L.K.','LKKKPS','.K.Q','P.I.','L.K.Q.C.P.'),
 (197773,'L.M.',' L|L.|.M|M.|.','L.M.','LM','.M.','L.M.','L.M.'),
 (197774,'L.M.\'s','','','',NULL,NULL,''),
 (197775,'L.M.P.',' L|L.|.M|M.|.P|P.|.','L.M.','LMP','.M.P','.M.P','L.M.P.'),
 (197776,'L.M.P.\'s','','','',NULL,NULL,''),
 (197777,'L.M.P.s',' L|L.|.M|M.|.P|P.|.s|s','L.M.','LMPS','.M.P','M.P.','L.M.P.s'),
 (197778,'L.M.R.C.P.',' L|L.|.M|M.|.R|R.|.C|C.|.P|P.|.','L.M.','LMRKP','.M.R','.C.P','L.M.R.C.P.'),
 (197779,'L.M.R.C.P.\'s','','','',NULL,NULL,''),
 (197780,'L.M.R.C.P.s',' L|L.|.M|M.|.R|R.|.C|C.|.P|P.|.s|s','L.M.','LMRKPS','.M.R','C.P.','L.M.R.C.P.'),
 (197781,'L.M.s',' L|L.|.M|M.|.s|s','L.M.','LMS','.M.s','L.M.','L.M.s');
INSERT INTO `m_spelling_dictionary` VALUES  (197782,'L.M.S.',' L|L.|.M|M.|.S|S.|.','L.M.','LMS','.M.S','.M.S','L.M.S.'),
 (197783,'L.M.S.\'s','','','',NULL,NULL,''),
 (197784,'L.M.S.s',' L|L.|.M|M.|.S|S.|.s|s','L.M.','LMSS','.M.S','M.S.','L.M.S.s'),
 (197785,'L.M.S.S.A.',' L|L.|.M|M.|.S|S.|.S|S.|.A|A.|.','L.M.','LMSS','.M.S','.S.A','L.M.S.S.A.'),
 (197786,'L.M.S.S.A.\'s','','','',NULL,NULL,''),
 (197787,'L.M.S.S.A.s',' L|L.|.M|M.|.S|S.|.S|S.|.A|A.|.s|s','L.M.','LMSSS','.M.S','S.A.','L.M.S.S.A.'),
 (197788,'L.P.N.',' L|L.|.P|P.|.N|N.|.','L.P.','LPN','.P.N','.P.N','L.P.N.'),
 (197789,'L.P.N.\'s','','','',NULL,NULL,''),
 (197790,'L.P.N.s',' L|L.|.P|P.|.N|N.|.s|s','L.P.','LPNS','.P.N','P.N.','L.P.N.s'),
 (197791,'L.R.C.P.',' L|L.|.R|R.|.C|C.|.P|P.|.','L.R.','LRKP','.R.C','.C.P','L.R.C.P.'),
 (197792,'L.R.C.P.& S.I.',' L|L.|.R|R.|.C|C.|.P|P.|.&|& | S|S.|.I|I.|.','L.R.','LRKPS','.R.C',' S.I','L.R.C.P.&'),
 (197793,'L.R.C.P.& S.I.\'s','','','',NULL,NULL,''),
 (197794,'L.R.C.P.& S.I.s',' L|L.|.R|R.|.C|C.|.P|P.|.&|& | S|S.|.I|I.|.s|s','L.R.','LRKPSS','.R.C','S.I.','L.R.C.P.&'),
 (197795,'L.R.C.P.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (197796,'L.R.C.P.s',' L|L.|.R|R.|.C|C.|.P|P.|.s|s','L.R.','LRKPS','.R.C','C.P.','L.R.C.P.s'),
 (197797,'L.R.C.S.',' L|L.|.R|R.|.C|C.|.S|S.|.','L.R.','LRKS','.R.C','.C.S','L.R.C.S.'),
 (197798,'L.R.C.S.\'s','','','',NULL,NULL,''),
 (197799,'L.R.C.S.E.',' L|L.|.R|R.|.C|C.|.S|S.|.E|E.|.','L.R.','LRKS','.R.C','.S.E','L.R.C.S.E.'),
 (197800,'L.R.C.S.E.\'s','','','',NULL,NULL,''),
 (197801,'L.R.C.S.E.s',' L|L.|.R|R.|.C|C.|.S|S.|.E|E.|.s|s','L.R.','LRKSS','.R.C','S.E.','L.R.C.S.E.'),
 (197802,'L.R.C.S.s',' L|L.|.R|R.|.C|C.|.S|S.|.s|s','L.R.','LRKSS','.R.C','C.S.','L.R.C.S.s'),
 (197803,'L.S.A.',' L|L.|.S|S.|.A|A.|.','L.S.','LS','.S.A','.S.A','L.S.A.'),
 (197804,'L.S.A.\'s','','','',NULL,NULL,''),
 (197805,'L.S.A.s',' L|L.|.S|S.|.A|A.|.s|s','L.S.','LSS','.S.A','S.A.','L.S.A.s'),
 (197806,'L.V.H.',' L|L.|.V|V.|.H|H.|.','L.V.','LF','.V.H','.V.H','L.V.H.'),
 (197807,'L.V.H.\'s','','','',NULL,NULL,''),
 (197808,'L.V.H.s',' L|L.|.V|V.|.H|H.|.s|s','L.V.','LFS','.V.H','V.H.','L.V.H.s'),
 (197809,'L.V.N.',' L|L.|.V|V.|.N|N.|.','L.V.','LFN','.V.N','.V.N','L.V.N.');
INSERT INTO `m_spelling_dictionary` VALUES  (197810,'L.V.N.\'s','','','',NULL,NULL,''),
 (197811,'L.V.N.s',' L|L.|.V|V.|.N|N.|.s|s','L.V.','LFNS','.V.N','V.N.','L.V.N.s'),
 (197812,'L/S ratio',' L|L/|/S|S | r|ra|at|ti|io|o','L/S','LSRX','/S r','rati','L/S ratio'),
 (197813,'L/S ratios',' L|L/|/S|S | r|ra|at|ti|io|os|s','L/S','LSRXS','/S r','atio','L/S ratios'),
 (197814,'L1',' L|L1|1','L1','L','1','L1','L1'),
 (197815,'L1\'s','','','',NULL,NULL,''),
 (197816,'L1s',' L|L1|1s|s','L1s','LS','1s','L1s','L1s'),
 (197817,'L2',' L|L2|2','L2','L','2','L2','L2'),
 (197818,'L2\'s','','','',NULL,NULL,''),
 (197819,'L2s',' L|L2|2s|s','L2s','LS','2s','L2s','L2s'),
 (197820,'L3',' L|L3|3','L3','L','3','L3','L3'),
 (197821,'L3\'s','','','',NULL,NULL,''),
 (197822,'L3s',' L|L3|3s|s','L3s','LS','3s','L3s','L3s'),
 (197823,'L3T4 antigen',' L|L3|3T|T4|4 | a|an|nt|ti|ig|ge|en|n','L3T4','LTNTJN','3T4','tige','L3T4 antig'),
 (197824,'L3T4 antigens',' L|L3|3T|T4|4 | a|an|nt|ti|ig|ge|en|ns|s','L3T4','LTNTJNS','3T4','igen','L3T4 antig'),
 (197825,'L6',' L|L6|6','L6','L','6','L6','L6');
INSERT INTO `m_spelling_dictionary` VALUES  (197826,'L6\'s','','','',NULL,NULL,''),
 (197827,'L6s',' L|L6|6s|s','L6s','LS','6s','L6s','L6s'),
 (197828,'LA',' L|LA|A','LA','L','A','LA','LA'),
 (197829,'La Rioja',' L|La|a | R|Ri|io|oj|ja|a','La R','LRJ','a Ri','Rioj','La Rioja'),
 (197830,'La Toma',' L|La|a | T|To|om|ma|a','La T','LTM','a To',' Tom','La Toma'),
 (197831,'LA\'s','','','',NULL,NULL,''),
 (197832,'LAAM',' L|LA|AA|AM|M','LAAM','LM','AAM','LAAM','LAAM'),
 (197833,'LAAM\'s','','','',NULL,NULL,''),
 (197834,'LAAMs',' L|LA|AA|AM|Ms|s','LAAM','LMS','AAMs','LAAM','LAAMs'),
 (197835,'lab',' l|la|ab|b','lab','LB','ab','lab','lab'),
 (197836,'lab\'s','','','',NULL,NULL,''),
 (197837,'labara',' l|la|ab|ba|ar|ra|a','laba','LBR','abar','abar','labara'),
 (197838,'labarum',' l|la|ab|ba|ar|ru|um|m','laba','LBRM','abar','baru','labarum'),
 (197839,'labdane',' l|la|ab|bd|da|an|ne|e','labd','LBTN','abda','bdan','labdane'),
 (197840,'labdanes',' l|la|ab|bd|da|an|ne|es|s','labd','LBTNS','abda','dane','labdanes'),
 (197841,'label',' l|la|ab|be|el|l','labe','LBL','abel','labe','label');
INSERT INTO `m_spelling_dictionary` VALUES  (197842,'labeled',' l|la|ab|be|el|le|ed|d','labe','LBLT','abel','bele','labeled'),
 (197843,'labeled release',' l|la|ab|be|el|le|ed|d | r|re|el|le|ea|as|se|e','labe','LBLTRLS','abel','leas','labeled re'),
 (197844,'labeled releases',' l|la|ab|be|el|le|ed|d | r|re|el|le|ea|as|se|es|s','labe','LBLTRLSS','abel','ease','labeled re'),
 (197845,'labeler',' l|la|ab|be|el|le|er|r','labe','LBLR','abel','bele','labeler'),
 (197846,'labelers',' l|la|ab|be|el|le|er|rs|s','labe','LBLRS','abel','eler','labelers'),
 (197847,'labeling',' l|la|ab|be|el|li|in|ng|g','labe','LBLNK','abel','elin','labeling'),
 (197848,'labella',' l|la|ab|be|el|ll|la|a','labe','LBL','abel','bell','labella'),
 (197849,'labelled',' l|la|ab|be|el|ll|le|ed|d','labe','LBLT','abel','elle','labelled'),
 (197850,'labeller',' l|la|ab|be|el|ll|le|er|r','labe','LBLR','abel','elle','labeller'),
 (197851,'labellers',' l|la|ab|be|el|ll|le|er|rs|s','labe','LBLRS','abel','ller','labellers'),
 (197852,'labelling',' l|la|ab|be|el|ll|li|in|ng|g','labe','LBLNK','abel','llin','labelling'),
 (197853,'labellum',' l|la|ab|be|el|ll|lu|um|m','labe','LBLM','abel','ellu','labellum');
INSERT INTO `m_spelling_dictionary` VALUES  (197854,'labels',' l|la|ab|be|el|ls|s','labe','LBLS','abel','abel','labels'),
 (197855,'Labeo',' L|La|ab|be|eo|o','Labe','LB','abeo','Labe','Labeo'),
 (197856,'Labeo bicolor',' L|La|ab|be|eo|o | b|bi|ic|co|ol|lo|or|r','Labe','LBBKLR','abeo','colo','Labeo bico'),
 (197857,'Labeo boga',' L|La|ab|be|eo|o | b|bo|og|ga|a','Labe','LBBK','abeo',' bog','Labeo boga'),
 (197858,'Labeo cylindricus',' L|La|ab|be|eo|o | c|cy|yl|li|in|nd|dr|ri|ic|cu|us|s','Labe','LBSLNTRKS','abeo','ricu','Labeo cyli'),
 (197859,'Labeo dero',' L|La|ab|be|eo|o | d|de|er|ro|o','Labe','LBTR','abeo',' der','Labeo dero'),
 (197860,'Labeo fimbriatus',' L|La|ab|be|eo|o | f|fi|im|mb|br|ri|ia|at|tu|us|s','Labe','LBFMRTS','abeo','iatu','Labeo fimb'),
 (197861,'Labeo rohita',' L|La|ab|be|eo|o | r|ro|oh|hi|it|ta|a','Labe','LBRHT','abeo','ohit','Labeo rohi'),
 (197862,'labetalol',' l|la|ab|be|et|ta|al|lo|ol|l','labe','LBTLL','abet','talo','labetalol'),
 (197863,'labetolol',' l|la|ab|be|et|to|ol|lo|ol|l','labe','LBTLL','abet','tolo','labetolol'),
 (197864,'Labhart',' L|La|ab|bh|ha|ar|rt|t','Labh','LBHRT','abha','bhar','Labhart');
INSERT INTO `m_spelling_dictionary` VALUES  (197865,'Labhart Willi Prader Fanconi syndrome',' L|La|ab|bh|ha|ar|rt|t | W|Wi|il|ll|li|i | P|Pr|ra|ad|de|er|r | F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|e','Labh','LBHRTWLPRTRFNKNSNTRM','abha','drom','Labhart Wi'),
 (197866,'Labhart Willi syndrome',' L|La|ab|bh|ha|ar|rt|t | W|Wi|il|ll|li|i | s|sy|yn|nd|dr|ro|om|me|e','Labh','LBHRTWLSNTRM','abha','drom','Labhart Wi'),
 (197867,'Labhart-Willi syndrome',' L|La|ab|bh|ha|ar|rt|t-|-W|Wi|il|ll|li|i | s|sy|yn|nd|dr|ro|om|me|e','Labh','LBHRTWLSNTRM','abha','drom','Labhart-Wi'),
 (197868,'Labhart-Willi-Prader-Fanconi syndrome',' L|La|ab|bh|ha|ar|rt|t-|-W|Wi|il|ll|li|i-|-P|Pr|ra|ad|de|er|r-|-F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|e','Labh','LBHRTWLPRTRFNKNSNTRM','abha','drom','Labhart-Wi'),
 (197869,'Labharts',' L|La|ab|bh|ha|ar|rt|ts|s','Labh','LBHRTS','abha','hart','Labharts'),
 (197870,'labia',' l|la|ab|bi|ia|a','labi','LB','abia','labi','labia'),
 (197871,'labial',' l|la|ab|bi|ia|al|l','labi','LBL','abia','abia','labial'),
 (197872,'labial bar',' l|la|ab|bi|ia|al|l | b|ba|ar|r','labi','LBLBR','abia','l ba','labial bar');
INSERT INTO `m_spelling_dictionary` VALUES  (197873,'labial bars',' l|la|ab|bi|ia|al|l | b|ba|ar|rs|s','labi','LBLBRS','abia',' bar','labial bar'),
 (197874,'labial gland',' l|la|ab|bi|ia|al|l | g|gl|la|an|nd|d','labi','LBLKLNT','abia','glan','labial gla'),
 (197875,'labial glands',' l|la|ab|bi|ia|al|l | g|gl|la|an|nd|ds|s','labi','LBLKLNTS','abia','land','labial gla'),
 (197876,'labial hernia',' l|la|ab|bi|ia|al|l | h|he|er|rn|ni|ia|a','labi','LBLHRN','abia','erni','labial her'),
 (197877,'labial herniae',' l|la|ab|bi|ia|al|l | h|he|er|rn|ni|ia|ae|e','labi','LBLHRN','abia','rnia','labial her'),
 (197878,'labial hernias',' l|la|ab|bi|ia|al|l | h|he|er|rn|ni|ia|as|s','labi','LBLHRNS','abia','rnia','labial her'),
 (197879,'labial herpes simplex',' l|la|ab|bi|ia|al|l | h|he|er|rp|pe|es|s | s|si|im|mp|pl|le|ex|x','labi','LBLHRPSSMPLKS','abia','mple','labial her'),
 (197880,'labial mucosa',' l|la|ab|bi|ia|al|l | m|mu|uc|co|os|sa|a','labi','LBLMKS','abia','ucos','labial muc'),
 (197881,'labial mucosae',' l|la|ab|bi|ia|al|l | m|mu|uc|co|os|sa|ae|e','labi','LBLMKS','abia','cosa','labial muc'),
 (197882,'labial mucosas',' l|la|ab|bi|ia|al|l | m|mu|uc|co|os|sa|as|s','labi','LBLMKSS','abia','cosa','labial muc');
INSERT INTO `m_spelling_dictionary` VALUES  (197883,'labial paralyses',' l|la|ab|bi|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','labi','LBLPRLSS','abia','lyse','labial par'),
 (197884,'labial paralysis',' l|la|ab|bi|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','labi','LBLPRLSS','abia','lysi','labial par'),
 (197885,'labial salivary gland',' l|la|ab|bi|ia|al|l | s|sa|al|li|iv|va|ar|ry|y | g|gl|la|an|nd|d','labi','LBLSLFRKLNT','abia','glan','labial sal'),
 (197886,'labial salivary glands',' l|la|ab|bi|ia|al|l | s|sa|al|li|iv|va|ar|ry|y | g|gl|la|an|nd|ds|s','labi','LBLSLFRKLNTS','abia','land','labial sal'),
 (197887,'labial surface',' l|la|ab|bi|ia|al|l | s|su|ur|rf|fa|ac|ce|e','labi','LBLSRFS','abia','rfac','labial sur'),
 (197888,'labial surfaces',' l|la|ab|bi|ia|al|l | s|su|ur|rf|fa|ac|ce|es|s','labi','LBLSRFSS','abia','face','labial sur'),
 (197889,'labial swelling',' l|la|ab|bi|ia|al|l | s|sw|we|el|ll|li|in|ng|g','labi','LBLSWLNK','abia','llin','labial swe'),
 (197890,'labial tubercle',' l|la|ab|bi|ia|al|l | t|tu|ub|be|er|rc|cl|le|e','labi','LBLTBRKL','abia','ercl','labial tub'),
 (197891,'labial tubercles',' l|la|ab|bi|ia|al|l | t|tu|ub|be|er|rc|cl|le|es|s','labi','LBLTBRKLS','abia','rcle','labial tub');
INSERT INTO `m_spelling_dictionary` VALUES  (197892,'labial vein',' l|la|ab|bi|ia|al|l | v|ve|ei|in|n','labi','LBLFN','abia',' vei','labial vei'),
 (197893,'labial veins',' l|la|ab|bi|ia|al|l | v|ve|ei|in|ns|s','labi','LBLFNS','abia','vein','labial vei'),
 (197894,'labialis',' l|la|ab|bi|ia|al|li|is|s','labi','LBLS','abia','iali','labialis'),
 (197895,'labialisation',' l|la|ab|bi|ia|al|li|is|sa|at|ti|io|on|n','labi','LBLSXN','abia','atio','labialisat'),
 (197896,'labialisations',' l|la|ab|bi|ia|al|li|is|sa|at|ti|io|on|ns|s','labi','LBLSXNS','abia','tion','labialisat'),
 (197897,'labialise',' l|la|ab|bi|ia|al|li|is|se|e','labi','LBLS','abia','alis','labialise'),
 (197898,'labialised',' l|la|ab|bi|ia|al|li|is|se|ed|d','labi','LBLST','abia','lise','labialised'),
 (197899,'labialises',' l|la|ab|bi|ia|al|li|is|se|es|s','labi','LBLSS','abia','lise','labialises'),
 (197900,'labialising',' l|la|ab|bi|ia|al|li|is|si|in|ng|g','labi','LBLSNK','abia','isin','labialisin'),
 (197901,'labialism',' l|la|ab|bi|ia|al|li|is|sm|m','labi','LBLSM','abia','alis','labialism'),
 (197902,'labialization',' l|la|ab|bi|ia|al|li|iz|za|at|ti|io|on|n','labi','LBLSXN','abia','atio','labializat');
INSERT INTO `m_spelling_dictionary` VALUES  (197903,'labializations',' l|la|ab|bi|ia|al|li|iz|za|at|ti|io|on|ns|s','labi','LBLSXNS','abia','tion','labializat'),
 (197904,'labialize',' l|la|ab|bi|ia|al|li|iz|ze|e','labi','LBLS','abia','aliz','labialize'),
 (197905,'labialized',' l|la|ab|bi|ia|al|li|iz|ze|ed|d','labi','LBLST','abia','lize','labialized'),
 (197906,'labializes',' l|la|ab|bi|ia|al|li|iz|ze|es|s','labi','LBLSS','abia','lize','labializes'),
 (197907,'labializing',' l|la|ab|bi|ia|al|li|iz|zi|in|ng|g','labi','LBLSNK','abia','izin','labializin'),
 (197908,'labially',' l|la|ab|bi|ia|al|ll|ly|y','labi','LBL','abia','iall','labially'),
 (197909,'Labiatae',' L|La|ab|bi|ia|at|ta|ae|e','Labi','LBT','abia','iata','Labiatae'),
 (197910,'labiate',' l|la|ab|bi|ia|at|te|e','labi','LBT','abia','biat','labiate'),
 (197911,'labiates',' l|la|ab|bi|ia|at|te|es|s','labi','LBTS','abia','iate','labiates'),
 (197912,'LaBID',' L|La|aB|BI|ID|D','LaBI','LBT','aBID','LaBI','LaBID'),
 (197913,'Labidesthes',' L|La|ab|bi|id|de|es|st|th|he|es|s','Labi','LBTS0S','abid','sthe','Labidesthe'),
 (197914,'Labidesthes sicculus',' L|La|ab|bi|id|de|es|st|th|he|es|s | s|si|ic|cc|cu|ul|lu|us|s','Labi','LBTS0SSKKLS','abid','culu','Labidesthe');
INSERT INTO `m_spelling_dictionary` VALUES  (197915,'Labidocera',' L|La|ab|bi|id|do|oc|ce|er|ra|a','Labi','LBTSR','abid','ocer','Labidocera'),
 (197916,'Labidocera madurae',' L|La|ab|bi|id|do|oc|ce|er|ra|a | m|ma|ad|du|ur|ra|ae|e','Labi','LBTSRMTR','abid','dura','Labidocera'),
 (197917,'LaBIDs',' L|La|aB|BI|ID|Ds|s','LaBI','LBTS','aBID','aBID','LaBIDs'),
 (197918,'Labidura',' L|La|ab|bi|id|du|ur|ra|a','Labi','LBTR','abid','idur','Labidura'),
 (197919,'Labidura riparia',' L|La|ab|bi|id|du|ur|ra|a | r|ri|ip|pa|ar|ri|ia|a','Labi','LBTRRPR','abid','pari','Labidura r'),
 (197920,'Labiduridae',' L|La|ab|bi|id|du|ur|ri|id|da|ae|e','Labi','LBTRT','abid','rida','Labidurida'),
 (197921,'labile',' l|la|ab|bi|il|le|e','labi','LBL','abil','abil','labile'),
 (197922,'labile factor',' l|la|ab|bi|il|le|e | f|fa|ac|ct|to|or|r','labi','LBLFKTR','abil','acto','labile fac'),
 (197923,'labile hypertension',' l|la|ab|bi|il|le|e | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','labi','LBLPRTNXN','abil','nsio','labile hyp'),
 (197924,'labile pulse',' l|la|ab|bi|il|le|e | p|pu|ul|ls|se|e','labi','LBLPLS','abil','puls','labile pul');
INSERT INTO `m_spelling_dictionary` VALUES  (197925,'labile pulses',' l|la|ab|bi|il|le|e | p|pu|ul|ls|se|es|s','labi','LBLPLSS','abil','ulse','labile pul'),
 (197926,'labilisation',' l|la|ab|bi|il|li|is|sa|at|ti|io|on|n','labi','LBLSXN','abil','atio','labilisati'),
 (197927,'labilisations',' l|la|ab|bi|il|li|is|sa|at|ti|io|on|ns|s','labi','LBLSXNS','abil','tion','labilisati'),
 (197928,'labilise',' l|la|ab|bi|il|li|is|se|e','labi','LBLS','abil','ilis','labilise'),
 (197929,'labilised',' l|la|ab|bi|il|li|is|se|ed|d','labi','LBLST','abil','lise','labilised'),
 (197930,'labilises',' l|la|ab|bi|il|li|is|se|es|s','labi','LBLSS','abil','lise','labilises'),
 (197931,'labilising',' l|la|ab|bi|il|li|is|si|in|ng|g','labi','LBLSNK','abil','isin','labilising'),
 (197932,'labilities',' l|la|ab|bi|il|li|it|ti|ie|es|s','labi','LBLTS','abil','itie','labilities'),
 (197933,'lability',' l|la|ab|bi|il|li|it|ty|y','labi','LBLT','abil','ilit','lability'),
 (197934,'labilization',' l|la|ab|bi|il|li|iz|za|at|ti|io|on|n','labi','LBLSXN','abil','atio','labilizati'),
 (197935,'labilizations',' l|la|ab|bi|il|li|iz|za|at|ti|io|on|ns|s','labi','LBLSXNS','abil','tion','labilizati');
INSERT INTO `m_spelling_dictionary` VALUES  (197936,'labilize',' l|la|ab|bi|il|li|iz|ze|e','labi','LBLS','abil','iliz','labilize'),
 (197937,'labilized',' l|la|ab|bi|il|li|iz|ze|ed|d','labi','LBLST','abil','lize','labilized'),
 (197938,'labilizes',' l|la|ab|bi|il|li|iz|ze|es|s','labi','LBLSS','abil','lize','labilizes'),
 (197939,'labilizing',' l|la|ab|bi|il|li|iz|zi|in|ng|g','labi','LBLSNK','abil','izin','labilizing'),
 (197940,'labilomycin',' l|la|ab|bi|il|lo|om|my|yc|ci|in|n','labi','LBLMSN','abil','myci','labilomyci'),
 (197941,'labio-cervical',' l|la|ab|bi|io|o-|-c|ce|er|rv|vi|ic|ca|al|l','labi','LBSRFKL','abio','vica','labio-cerv'),
 (197942,'labio-gingival',' l|la|ab|bi|io|o-|-g|gi|in|ng|gi|iv|va|al|l','labi','LBJNJFL','abio','giva','labio-ging'),
 (197943,'labio-lingual',' l|la|ab|bi|io|o-|-l|li|in|ng|gu|ua|al|l','labi','LBLNKL','abio','ngua','labio-ling'),
 (197944,'labio-nasal',' l|la|ab|bi|io|o-|-n|na|as|sa|al|l','labi','LBNSL','abio','nasa','labio-nasa'),
 (197945,'labio-palatal',' l|la|ab|bi|io|o-|-p|pa|al|la|at|ta|al|l','labi','LBPLTL','abio','lata','labio-pala'),
 (197946,'labio-scrotal',' l|la|ab|bi|io|o-|-s|sc|cr|ro|ot|ta|al|l','labi','LBSKRTL','abio','rota','labio-scro');
INSERT INTO `m_spelling_dictionary` VALUES  (197947,'labioalveolar',' l|la|ab|bi|io|oa|al|lv|ve|eo|ol|la|ar|r','labi','LBLFLR','abio','eola','labioalveo'),
 (197948,'labiocervical',' l|la|ab|bi|io|oc|ce|er|rv|vi|ic|ca|al|l','labi','LBSRFKL','abio','vica','labiocervi'),
 (197949,'labiodental',' l|la|ab|bi|io|od|de|en|nt|ta|al|l','labi','LBTNTL','abio','enta','labiodenta'),
 (197950,'labiodental sulci',' l|la|ab|bi|io|od|de|en|nt|ta|al|l | s|su|ul|lc|ci|i','labi','LBTNTLSLS','abio','sulc','labiodenta'),
 (197951,'labiodental sulcus',' l|la|ab|bi|io|od|de|en|nt|ta|al|l | s|su|ul|lc|cu|us|s','labi','LBTNTLSLKS','abio','ulcu','labiodenta'),
 (197952,'labiogingival',' l|la|ab|bi|io|og|gi|in|ng|gi|iv|va|al|l','labi','LBJNJFL','abio','giva','labiogingi'),
 (197953,'labioglossolaryngeal',' l|la|ab|bi|io|og|gl|lo|os|ss|so|ol|la|ar|ry|yn|ng|ge|ea|al|l','labi','LBKLSLRNJL','abio','ngea','labiogloss'),
 (197954,'labioglossolaryngeal paralyses',' l|la|ab|bi|io|og|gl|lo|os|ss|so|ol|la|ar|ry|yn|ng|ge|ea|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','labi','LBKLSLRNJLPRLSS','abio','lyse','labiogloss'),
 (197955,'labioglossolaryngeal paralysis',' l|la|ab|bi|io|og|gl|lo|os|ss|so|ol|la|ar|ry|yn|ng|ge|ea|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','labi','LBKLSLRNJLPRLSS','abio','lysi','labiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (197956,'labioglossopharyngeal',' l|la|ab|bi|io|og|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','labi','LBKLSFRNJL','abio','ngea','labiogloss'),
 (197957,'labioglossopharyngeal paralyses',' l|la|ab|bi|io|og|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','labi','LBKLSFRNJLPRLSS','abio','lyse','labiogloss'),
 (197958,'labioglossopharyngeal paralysis',' l|la|ab|bi|io|og|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','labi','LBKLSFRNJLPRLSS','abio','lysi','labiogloss'),
 (197959,'labioincisal',' l|la|ab|bi|io|oi|in|nc|ci|is|sa|al|l','labi','LBNSSL','abio','cisa','labioincis'),
 (197960,'labiolingual',' l|la|ab|bi|io|ol|li|in|ng|gu|ua|al|l','labi','LBLNKL','abio','ngua','labiolingu'),
 (197961,'labiologic',' l|la|ab|bi|io|ol|lo|og|gi|ic|c','labi','LBLJK','abio','logi','labiologic'),
 (197962,'labiomental',' l|la|ab|bi|io|om|me|en|nt|ta|al|l','labi','LBMNTL','abio','enta','labiomenta'),
 (197963,'labionasal',' l|la|ab|bi|io|on|na|as|sa|al|l','labi','LBNSL','abio','nasa','labionasal');
INSERT INTO `m_spelling_dictionary` VALUES  (197964,'labiopalatal',' l|la|ab|bi|io|op|pa|al|la|at|ta|al|l','labi','LBPLTL','abio','lata','labiopalat'),
 (197965,'labiopalatine',' l|la|ab|bi|io|op|pa|al|la|at|ti|in|ne|e','labi','LBPLTN','abio','atin','labiopalat'),
 (197966,'labioscrotal',' l|la|ab|bi|io|os|sc|cr|ro|ot|ta|al|l','labi','LBSKRTL','abio','rota','labioscrot'),
 (197967,'labium',' l|la|ab|bi|iu|um|m','labi','LBM','abiu','abiu','labium'),
 (197968,'labium arcuatum',' l|la|ab|bi|iu|um|m | a|ar|rc|cu|ua|at|tu|um|m','labi','LBMRKTM','abiu','uatu','labium arc'),
 (197969,'labium majus',' l|la|ab|bi|iu|um|m | m|ma|aj|ju|us|s','labi','LBMMJS','abiu','maju','labium maj'),
 (197970,'labium majus pudendi',' l|la|ab|bi|iu|um|m | m|ma|aj|ju|us|s | p|pu|ud|de|en|nd|di|i','labi','LBMMJSPTNT','abiu','dend','labium maj'),
 (197971,'labium mediale',' l|la|ab|bi|iu|um|m | m|me|ed|di|ia|al|le|e','labi','LBMMTL','abiu','dial','labium med'),
 (197972,'labium minus',' l|la|ab|bi|iu|um|m | m|mi|in|nu|us|s','labi','LBMMNS','abiu','minu','labium min'),
 (197973,'labium superius',' l|la|ab|bi|iu|um|m | s|su|up|pe|er|ri|iu|us|s','labi','LBMSPRS','abiu','eriu','labium sup');
INSERT INTO `m_spelling_dictionary` VALUES  (197974,'lablab',' l|la|ab|bl|la|ab|b','labl','LBLB','abla','abla','lablab'),
 (197975,'lablab bean',' l|la|ab|bl|la|ab|b | b|be|ea|an|n','labl','LBLBBN','abla',' bea','lablab bea'),
 (197976,'lablab beans',' l|la|ab|bl|la|ab|b | b|be|ea|an|ns|s','labl','LBLBBNS','abla','bean','lablab bea'),
 (197977,'Lablab purpureus',' L|La|ab|bl|la|ab|b | p|pu|ur|rp|pu|ur|re|eu|us|s','Labl','LBLBPRPRS','abla','ureu','Lablab pur'),
 (197978,'lablabs',' l|la|ab|bl|la|ab|bs|s','labl','LBLBS','abla','blab','lablabs'),
 (197979,'labor',' l|la|ab|bo|or|r','labo','LBR','abor','labo','labor'),
 (197980,'labor pain',' l|la|ab|bo|or|r | p|pa|ai|in|n','labo','LBRPN','abor',' pai','labor pain'),
 (197981,'labor pains',' l|la|ab|bo|or|r | p|pa|ai|in|ns|s','labo','LBRPNS','abor','pain','labor pain'),
 (197982,'labor relations',' l|la|ab|bo|or|r | r|re|el|la|at|ti|io|on|ns|s','labo','LBRRLXNS','abor','tion','labor rela'),
 (197983,'labor room',' l|la|ab|bo|or|r | r|ro|oo|om|m','labo','LBRRM','abor',' roo','labor room'),
 (197984,'labor rooms',' l|la|ab|bo|or|r | r|ro|oo|om|ms|s','labo','LBRRMS','abor','room','labor room');
INSERT INTO `m_spelling_dictionary` VALUES  (197985,'labor union',' l|la|ab|bo|or|r | u|un|ni|io|on|n','labo','LBRNN','abor','unio','labor unio'),
 (197986,'labor unions',' l|la|ab|bo|or|r | u|un|ni|io|on|ns|s','labo','LBRNNS','abor','nion','labor unio'),
 (197987,'laboratorial',' l|la|ab|bo|or|ra|at|to|or|ri|ia|al|l','labo','LBRTRL','abor','oria','laboratori'),
 (197988,'laboratorian',' l|la|ab|bo|or|ra|at|to|or|ri|ia|an|n','labo','LBRTRN','abor','oria','laboratori'),
 (197989,'laboratorians',' l|la|ab|bo|or|ra|at|to|or|ri|ia|an|ns|s','labo','LBRTRNS','abor','rian','laboratori'),
 (197990,'laboratories',' l|la|ab|bo|or|ra|at|to|or|ri|ie|es|s','labo','LBRTRS','abor','orie','laboratori'),
 (197991,'laboratory',' l|la|ab|bo|or|ra|at|to|or|ry|y','labo','LBRTR','abor','ator','laboratory'),
 (197992,'laboratory animal',' l|la|ab|bo|or|ra|at|to|or|ry|y | a|an|ni|im|ma|al|l','labo','LBRTRNML','abor','nima','laboratory'),
 (197993,'laboratory animals',' l|la|ab|bo|or|ra|at|to|or|ry|y | a|an|ni|im|ma|al|ls|s','labo','LBRTRNMLS','abor','imal','laboratory'),
 (197994,'laboratory assistant',' l|la|ab|bo|or|ra|at|to|or|ry|y | a|as|ss|si|is|st|ta|an|nt|t','labo','LBRTRSSTNT','abor','stan','laboratory');
INSERT INTO `m_spelling_dictionary` VALUES  (197995,'laboratory assistants',' l|la|ab|bo|or|ra|at|to|or|ry|y | a|as|ss|si|is|st|ta|an|nt|ts|s','labo','LBRTRSSTNTS','abor','tant','laboratory'),
 (197996,'laboratory diagnoses',' l|la|ab|bo|or|ra|at|to|or|ry|y | d|di|ia|ag|gn|no|os|se|es|s','labo','LBRTRTKNSS','abor','nose','laboratory'),
 (197997,'laboratory diagnosis',' l|la|ab|bo|or|ra|at|to|or|ry|y | d|di|ia|ag|gn|no|os|si|is|s','labo','LBRTRTKNSS','abor','nosi','laboratory'),
 (197998,'laboratory equipment',' l|la|ab|bo|or|ra|at|to|or|ry|y | e|eq|qu|ui|ip|pm|me|en|nt|t','labo','LBRTRKPMNT','abor','pmen','laboratory'),
 (197999,'laboratory information system',' l|la|ab|bo|or|ra|at|to|or|ry|y | i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|sy|ys|st|te|em|m','labo','LBRTRNFRMXNSSTM','abor','yste','laboratory'),
 (198000,'laboratory information systems',' l|la|ab|bo|or|ra|at|to|or|ry|y | i|in|nf|fo|or|rm|ma|at|ti|io|on|n | s|sy|ys|st|te|em|ms|s','labo','LBRTRNFRMXNSSTMS','abor','stem','laboratory'),
 (198001,'laboratory method',' l|la|ab|bo|or|ra|at|to|or|ry|y | m|me|et|th|ho|od|d','labo','LBRTRM0T','abor','etho','laboratory');
INSERT INTO `m_spelling_dictionary` VALUES  (198002,'laboratory methods',' l|la|ab|bo|or|ra|at|to|or|ry|y | m|me|et|th|ho|od|ds|s','labo','LBRTRM0TS','abor','thod','laboratory'),
 (198003,'laboratory procedure',' l|la|ab|bo|or|ra|at|to|or|ry|y | p|pr|ro|oc|ce|ed|du|ur|re|e','labo','LBRTRPRSTR','abor','edur','laboratory'),
 (198004,'laboratory procedures',' l|la|ab|bo|or|ra|at|to|or|ry|y | p|pr|ro|oc|ce|ed|du|ur|re|es|s','labo','LBRTRPRSTRS','abor','dure','laboratory'),
 (198005,'laboratory report',' l|la|ab|bo|or|ra|at|to|or|ry|y | r|re|ep|po|or|rt|t','labo','LBRTRRPRT','abor','epor','laboratory'),
 (198006,'laboratory reports',' l|la|ab|bo|or|ra|at|to|or|ry|y | r|re|ep|po|or|rt|ts|s','labo','LBRTRRPRTS','abor','port','laboratory'),
 (198007,'laboratory technique',' l|la|ab|bo|or|ra|at|to|or|ry|y | t|te|ec|ch|hn|ni|iq|qu|ue|e','labo','LBRTRTXNK','abor','niqu','laboratory'),
 (198008,'laboratory techniques',' l|la|ab|bo|or|ra|at|to|or|ry|y | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','labo','LBRTRTXNKS','abor','ique','laboratory'),
 (198009,'laboratory test',' l|la|ab|bo|or|ra|at|to|or|ry|y | t|te|es|st|t','labo','LBRTRTST','abor',' tes','laboratory');
INSERT INTO `m_spelling_dictionary` VALUES  (198010,'laboratory tests',' l|la|ab|bo|or|ra|at|to|or|ry|y | t|te|es|st|ts|s','labo','LBRTRTSTS','abor','test','laboratory'),
 (198011,'labored',' l|la|ab|bo|or|re|ed|d','labo','LBRT','abor','bore','labored'),
 (198012,'labored respiration',' l|la|ab|bo|or|re|ed|d | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','labo','LBRTRSPRXN','abor','atio','labored re'),
 (198013,'laborer',' l|la|ab|bo|or|re|er|r','labo','LBRR','abor','bore','laborer'),
 (198014,'laborers',' l|la|ab|bo|or|re|er|rs|s','labo','LBRRS','abor','orer','laborers'),
 (198015,'laboring',' l|la|ab|bo|or|ri|in|ng|g','labo','LBRNK','abor','orin','laboring'),
 (198016,'laborious',' l|la|ab|bo|or|ri|io|ou|us|s','labo','LBRS','abor','riou','laborious'),
 (198017,'laboriously',' l|la|ab|bo|or|ri|io|ou|us|sl|ly|y','labo','LBRSL','abor','ousl','laboriousl'),
 (198018,'laboriousness',' l|la|ab|bo|or|ri|io|ou|us|sn|ne|es|ss|s','labo','LBRSNS','abor','snes','laboriousn'),
 (198019,'labors',' l|la|ab|bo|or|rs|s','labo','LBRS','abor','abor','labors'),
 (198020,'Laboulbeniaceae',' L|La|ab|bo|ou|ul|lb|be|en|ni|ia|ac|ce|ea|ae|e','Labo','LBLBNS','abou','acea','Laboulbeni');
INSERT INTO `m_spelling_dictionary` VALUES  (198021,'Laboulbeniales',' L|La|ab|bo|ou|ul|lb|be|en|ni|ia|al|le|es|s','Labo','LBLBNLS','abou','iale','Laboulbeni'),
 (198022,'labour',' l|la|ab|bo|ou|ur|r','labo','LBR','abou','abou','labour'),
 (198023,'labour union',' l|la|ab|bo|ou|ur|r | u|un|ni|io|on|n','labo','LBRNN','abou','unio','labour uni'),
 (198024,'labour unions',' l|la|ab|bo|ou|ur|r | u|un|ni|io|on|ns|s','labo','LBRNNS','abou','nion','labour uni'),
 (198025,'laboured',' l|la|ab|bo|ou|ur|re|ed|d','labo','LBRT','abou','oure','laboured'),
 (198026,'labourer',' l|la|ab|bo|ou|ur|re|er|r','labo','LBRR','abou','oure','labourer'),
 (198027,'labourers',' l|la|ab|bo|ou|ur|re|er|rs|s','labo','LBRRS','abou','urer','labourers'),
 (198028,'labouring',' l|la|ab|bo|ou|ur|ri|in|ng|g','labo','LBRNK','abou','urin','labouring'),
 (198029,'labours',' l|la|ab|bo|ou|ur|rs|s','labo','LBRS','abou','bour','labours'),
 (198030,'labra',' l|la|ab|br|ra|a','labr','LBR','abra','labr','labra'),
 (198031,'Labrador',' L|La|ab|br|ra|ad|do|or|r','Labr','LBRTR','abra','rado','Labrador'),
 (198032,'Labrador keratopathy',' L|La|ab|br|ra|ad|do|or|r | k|ke|er|ra|at|to|op|pa|at|th|hy|y','Labr','LBRTRKRTP0','abra','path','Labrador k');
INSERT INTO `m_spelling_dictionary` VALUES  (198033,'Labrador retriever',' L|La|ab|br|ra|ad|do|or|r | r|re|et|tr|ri|ie|ev|ve|er|r','Labr','LBRTRRTRFR','abra','ieve','Labrador r'),
 (198034,'Labrador retrievers',' L|La|ab|br|ra|ad|do|or|r | r|re|et|tr|ri|ie|ev|ve|er|rs|s','Labr','LBRTRRTRFRS','abra','ever','Labrador r'),
 (198035,'Labrador tea',' L|La|ab|br|ra|ad|do|or|r | t|te|ea|a','Labr','LBRTRT','abra','r te','Labrador t'),
 (198036,'Labradors',' L|La|ab|br|ra|ad|do|or|rs|s','Labr','LBRTRS','abra','ador','Labradors'),
 (198037,'labral',' l|la|ab|br|ra|al|l','labr','LBRL','abra','abra','labral'),
 (198038,'labrale inferius',' l|la|ab|br|ra|al|le|e | i|in|nf|fe|er|ri|iu|us|s','labr','LBRLNFRS','abra','eriu','labrale in'),
 (198039,'labrale superius',' l|la|ab|br|ra|al|le|e | s|su|up|pe|er|ri|iu|us|s','labr','LBRLSPRS','abra','eriu','labrale su'),
 (198040,'Labridae',' L|La|ab|br|ri|id|da|ae|e','Labr','LBRT','abri','rida','Labridae'),
 (198041,'Labrisomus',' L|La|ab|br|ri|is|so|om|mu|us|s','Labr','LBRSMS','abri','somu','Labrisomus'),
 (198042,'Labrisomus haitiensis',' L|La|ab|br|ri|is|so|om|mu|us|s | h|ha|ai|it|ti|ie|en|ns|si|is|s','Labr','LBRSMSHTNSS','abri','ensi','Labrisomus');
INSERT INTO `m_spelling_dictionary` VALUES  (198043,'labrium arcuatum',' l|la|ab|br|ri|iu|um|m | a|ar|rc|cu|ua|at|tu|um|m','labr','LBRMRKTM','abri','uatu','labrium ar'),
 (198044,'labrocyte',' l|la|ab|br|ro|oc|cy|yt|te|e','labr','LBRST','abro','ocyt','labrocyte'),
 (198045,'labrocytes',' l|la|ab|br|ro|oc|cy|yt|te|es|s','labr','LBRSTS','abro','cyte','labrocytes'),
 (198046,'labroid',' l|la|ab|br|ro|oi|id|d','labr','LBRT','abro','broi','labroid'),
 (198047,'Labroidei',' L|La|ab|br|ro|oi|id|de|ei|i','Labr','LBRT','abro','oide','Labroidei'),
 (198048,'Labroides',' L|La|ab|br|ro|oi|id|de|es|s','Labr','LBRTS','abro','oide','Labroides'),
 (198049,'Labroides dimidiatus',' L|La|ab|br|ro|oi|id|de|es|s | d|di|im|mi|id|di|ia|at|tu|us|s','Labr','LBRTSTMTTS','abro','iatu','Labroides'),
 (198050,'labroids',' l|la|ab|br|ro|oi|id|ds|s','labr','LBRTS','abro','roid','labroids'),
 (198051,'labrum',' l|la|ab|br|ru|um|m','labr','LBRM','abru','abru','labrum'),
 (198052,'labrum glenoidale',' l|la|ab|br|ru|um|m | g|gl|le|en|no|oi|id|da|al|le|e','labr','LBRMKLNTL','abru','idal','labrum gle'),
 (198053,'Labrus',' L|La|ab|br|ru|us|s','Labr','LBRS','abru','abru','Labrus');
INSERT INTO `m_spelling_dictionary` VALUES  (198054,'Labrus berggylta',' L|La|ab|br|ru|us|s | b|be|er|rg|gg|gy|yl|lt|ta|a','Labr','LBRSBRKLT','abru','gylt','Labrus ber'),
 (198055,'Labrus bergylta',' L|La|ab|br|ru|us|s | b|be|er|rg|gy|yl|lt|ta|a','Labr','LBRSBRJLT','abru','gylt','Labrus ber'),
 (198056,'Labrus ossifagus',' L|La|ab|br|ru|us|s | o|os|ss|si|if|fa|ag|gu|us|s','Labr','LBRSSFKS','abru','fagu','Labrus oss'),
 (198057,'labs',' l|la|ab|bs|s','labs','LBS','abs','labs','labs'),
 (198058,'laburnine',' l|la|ab|bu|ur|rn|ni|in|ne|e','labu','LBRNN','abur','rnin','laburnine'),
 (198059,'laburnum',' l|la|ab|bu|ur|rn|nu|um|m','labu','LBRNM','abur','urnu','laburnum'),
 (198060,'Laburnum alpinum',' L|La|ab|bu|ur|rn|nu|um|m | a|al|lp|pi|in|nu|um|m','Labu','LBRNMLPNM','abur','pinu','Laburnum a'),
 (198061,'laburnums',' l|la|ab|bu|ur|rn|nu|um|ms|s','labu','LBRNMS','abur','rnum','laburnums'),
 (198062,'labyrinth',' l|la|ab|by|yr|ri|in|nt|th|h','laby','LBRN0','abyr','rint','labyrinth'),
 (198063,'labyrinthectomies',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|ie|es|s','laby','LBRN0KTMS','abyr','omie','labyrinthe'),
 (198064,'labyrinthectomise',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|is|se|e','laby','LBRN0KTMS','abyr','omis','labyrinthe');
INSERT INTO `m_spelling_dictionary` VALUES  (198065,'labyrinthectomised',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|is|se|ed|d','laby','LBRN0KTMST','abyr','mise','labyrinthe'),
 (198066,'labyrinthectomises',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|is|se|es|s','laby','LBRN0KTMSS','abyr','mise','labyrinthe'),
 (198067,'labyrinthectomising',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|is|si|in|ng|g','laby','LBRN0KTMSNK','abyr','isin','labyrinthe'),
 (198068,'labyrinthectomize',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|iz|ze|e','laby','LBRN0KTMS','abyr','omiz','labyrinthe'),
 (198069,'labyrinthectomized',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|iz|ze|ed|d','laby','LBRN0KTMST','abyr','mize','labyrinthe'),
 (198070,'labyrinthectomizes',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|iz|ze|es|s','laby','LBRN0KTMSS','abyr','mize','labyrinthe'),
 (198071,'labyrinthectomizing',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|mi|iz|zi|in|ng|g','laby','LBRN0KTMSNK','abyr','izin','labyrinthe'),
 (198072,'labyrinthectomy',' l|la|ab|by|yr|ri|in|nt|th|he|ec|ct|to|om|my|y','laby','LBRN0KTM','abyr','ctom','labyrinthe');
INSERT INTO `m_spelling_dictionary` VALUES  (198073,'labyrinthi',' l|la|ab|by|yr|ri|in|nt|th|hi|i','laby','LBRN0','abyr','inth','labyrinthi'),
 (198074,'labyrinthic',' l|la|ab|by|yr|ri|in|nt|th|hi|ic|c','laby','LBRN0K','abyr','nthi','labyrinthi'),
 (198075,'labyrinthine',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e','laby','LBRN0N','abyr','thin','labyrinthi'),
 (198076,'labyrinthine arteries',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | a|ar|rt|te|er|ri|ie|es|s','laby','LBRN0NRTRS','abyr','erie','labyrinthi'),
 (198077,'labyrinthine artery',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | a|ar|rt|te|er|ry|y','laby','LBRN0NRTR','abyr','rter','labyrinthi'),
 (198078,'labyrinthine fluid',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | f|fl|lu|ui|id|d','laby','LBRN0NFLT','abyr','flui','labyrinthi'),
 (198079,'labyrinthine fluids',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | f|fl|lu|ui|id|ds|s','laby','LBRN0NFLTS','abyr','luid','labyrinthi'),
 (198080,'labyrinthine hydrops',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | h|hy|yd|dr|ro|op|ps|s','laby','LBRN0NTRPS','abyr','drop','labyrinthi'),
 (198081,'labyrinthine placenta',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | p|pl|la|ac|ce|en|nt|ta|a','laby','LBRN0NPLSNT','abyr','cent','labyrinthi');
INSERT INTO `m_spelling_dictionary` VALUES  (198082,'labyrinthine placentae',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | p|pl|la|ac|ce|en|nt|ta|ae|e','laby','LBRN0NPLSNT','abyr','enta','labyrinthi'),
 (198083,'labyrinthine placentas',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | p|pl|la|ac|ce|en|nt|ta|as|s','laby','LBRN0NPLSNTS','abyr','enta','labyrinthi'),
 (198084,'labyrinthine vertigo',' l|la|ab|by|yr|ri|in|nt|th|hi|in|ne|e | v|ve|er|rt|ti|ig|go|o','laby','LBRN0NFRTK','abyr','rtig','labyrinthi'),
 (198085,'labyrinthitides',' l|la|ab|by|yr|ri|in|nt|th|hi|it|ti|id|de|es|s','laby','LBRN0TTS','abyr','tide','labyrinthi'),
 (198086,'labyrinthitis',' l|la|ab|by|yr|ri|in|nt|th|hi|it|ti|is|s','laby','LBRN0TS','abyr','hiti','labyrinthi'),
 (198087,'labyrinthotomies',' l|la|ab|by|yr|ri|in|nt|th|ho|ot|to|om|mi|ie|es|s','laby','LBRN0TMS','abyr','omie','labyrintho'),
 (198088,'labyrinthotomy',' l|la|ab|by|yr|ri|in|nt|th|ho|ot|to|om|my|y','laby','LBRN0TM','abyr','otom','labyrintho'),
 (198089,'labyrinths',' l|la|ab|by|yr|ri|in|nt|th|hs|s','laby','LBRN0S','abyr','inth','labyrinths'),
 (198090,'Labyrinthula',' L|La|ab|by|yr|ri|in|nt|th|hu|ul|la|a','Laby','LBRN0L','abyr','thul','Labyrinthu');
INSERT INTO `m_spelling_dictionary` VALUES  (198091,'Labyrinthula coenocystis',' L|La|ab|by|yr|ri|in|nt|th|hu|ul|la|a | c|co|oe|en|no|oc|cy|ys|st|ti|is|s','Laby','LBRN0LKNSSTS','abyr','ysti','Labyrinthu'),
 (198092,'Labyrinthula zosterae',' L|La|ab|by|yr|ri|in|nt|th|hu|ul|la|a | z|zo|os|st|te|er|ra|ae|e','Laby','LBRN0LSSTR','abyr','tera','Labyrinthu'),
 (198093,'Labyrinthulida',' L|La|ab|by|yr|ri|in|nt|th|hu|ul|li|id|da|a','Laby','LBRN0LT','abyr','ulid','Labyrinthu'),
 (198094,'Labyrinthulidae',' L|La|ab|by|yr|ri|in|nt|th|hu|ul|li|id|da|ae|e','Laby','LBRN0LT','abyr','lida','Labyrinthu'),
 (198095,'Labyrinthulomorpha',' L|La|ab|by|yr|ri|in|nt|th|hu|ul|lo|om|mo|or|rp|ph|ha|a','Laby','LBRN0LMRF','abyr','orph','Labyrinthu'),
 (198096,'labyrinthus',' l|la|ab|by|yr|ri|in|nt|th|hu|us|s','laby','LBRN0S','abyr','nthu','labyrinthu'),
 (198097,'labyrinthus cochlearis',' l|la|ab|by|yr|ri|in|nt|th|hu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s','laby','LBRN0SKXLRS','abyr','eari','labyrinthu'),
 (198098,'labyrinthus ethmoidalis',' l|la|ab|by|yr|ri|in|nt|th|hu|us|s | e|et|th|hm|mo|oi|id|da|al|li|is|s','laby','LBRN0S0MTLS','abyr','dali','labyrinthu'),
 (198099,'labyrinthus membranaceus',' l|la|ab|by|yr|ri|in|nt|th|hu|us|s | m|me|em|mb|br|ra|an|na|ac|ce|eu|us|s','laby','LBRN0SMMRNSS','abyr','aceu','labyrinthu');
INSERT INTO `m_spelling_dictionary` VALUES  (198100,'labyrinthus osseus',' l|la|ab|by|yr|ri|in|nt|th|hu|us|s | o|os|ss|se|eu|us|s','laby','LBRN0SSS','abyr','sseu','labyrinthu'),
 (198101,'labyrinthus vestibularis',' l|la|ab|by|yr|ri|in|nt|th|hu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s','laby','LBRN0SFSTBLRS','abyr','lari','labyrinthu'),
 (198102,'lac',' l|la|ac|c','lac','LK','ac','lac','lac'),
 (198103,'lac dye',' l|la|ac|c | d|dy|ye|e','lac','LKTY','ac d','c dy','lac dye'),
 (198104,'LAC\'s','','','',NULL,NULL,''),
 (198105,'Lac-Cer',' L|La|ac|c-|-C|Ce|er|r','Lac-','LKSR','ac-C','c-Ce','Lac-Cer'),
 (198106,'Lac-Cer\'s','','','',NULL,NULL,''),
 (198107,'Lac-Cers',' L|La|ac|c-|-C|Ce|er|rs|s','Lac-','LKSRS','ac-C','-Cer','Lac-Cers'),
 (198108,'Lacandon',' L|La|ac|ca|an|nd|do|on|n','Laca','LKNTN','acan','ando','Lacandon'),
 (198109,'Lacandons',' L|La|ac|ca|an|nd|do|on|ns|s','Laca','LKNTNS','acan','ndon','Lacandons'),
 (198110,'Lacanobia',' L|La|ac|ca|an|no|ob|bi|ia|a','Laca','LKNB','acan','nobi','Lacanobia'),
 (198111,'Lacanobia oleracea',' L|La|ac|ca|an|no|ob|bi|ia|a | o|ol|le|er|ra|ac|ce|ea|a','Laca','LKNBLRS','acan','race','Lacanobia');
INSERT INTO `m_spelling_dictionary` VALUES  (198112,'Lacazia',' L|La|ac|ca|az|zi|ia|a','Laca','LKS','acaz','cazi','Lacazia'),
 (198113,'Lacazia loboi',' L|La|ac|ca|az|zi|ia|a | l|lo|ob|bo|oi|i','Laca','LKSLB','acaz','lobo','Lacazia lo'),
 (198114,'laccaic',' l|la|ac|cc|ca|ai|ic|c','lacc','LKKK','acca','ccai','laccaic'),
 (198115,'laccaic acid',' l|la|ac|cc|ca|ai|ic|c | a|ac|ci|id|d','lacc','LKKKST','acca',' aci','laccaic ac'),
 (198116,'Laccaria',' L|La|ac|cc|ca|ar|ri|ia|a','Lacc','LKKR','acca','cari','Laccaria'),
 (198117,'Laccaria amethystea',' L|La|ac|cc|ca|ar|ri|ia|a | a|am|me|et|th|hy|ys|st|te|ea|a','Lacc','LKKRM0ST','acca','yste','Laccaria a'),
 (198118,'Laccaria amethystina',' L|La|ac|cc|ca|ar|ri|ia|a | a|am|me|et|th|hy|ys|st|ti|in|na|a','Lacc','LKKRM0STN','acca','stin','Laccaria a'),
 (198119,'Laccaria bicolor',' L|La|ac|cc|ca|ar|ri|ia|a | b|bi|ic|co|ol|lo|or|r','Lacc','LKKRBKLR','acca','colo','Laccaria b'),
 (198120,'Laccaria laccata',' L|La|ac|cc|ca|ar|ri|ia|a | l|la|ac|cc|ca|at|ta|a','Lacc','LKKRLKKT','acca','ccat','Laccaria l'),
 (198121,'Laccaria pumila',' L|La|ac|cc|ca|ar|ri|ia|a | p|pu|um|mi|il|la|a','Lacc','LKKRPML','acca','umil','Laccaria p');
INSERT INTO `m_spelling_dictionary` VALUES  (198122,'laccase',' l|la|ac|cc|ca|as|se|e','lacc','LKKS','acca','ccas','laccase'),
 (198123,'laccases',' l|la|ac|cc|ca|as|se|es|s','lacc','LKKSS','acca','case','laccases'),
 (198124,'LacCer',' L|La|ac|cC|Ce|er|r','LacC','LKSR','acCe','acCe','LacCer'),
 (198125,'LacCer\'s','','','',NULL,NULL,''),
 (198126,'LacCers',' L|La|ac|cC|Ce|er|rs|s','LacC','LKSRS','acCe','cCer','LacCers'),
 (198127,'laccol',' l|la|ac|cc|co|ol|l','lacc','LKKL','acco','acco','laccol'),
 (198128,'Laccosperma',' L|La|ac|cc|co|os|sp|pe|er|rm|ma|a','Lacc','LKKSPRM','acco','perm','Laccosperm'),
 (198129,'Laccosperma opacum',' L|La|ac|cc|co|os|sp|pe|er|rm|ma|a | o|op|pa|ac|cu|um|m','Lacc','LKKSPRMPKM','acco','pacu','Laccosperm'),
 (198130,'lace',' l|la|ac|ce|e','lace','LS','ace','lace','lace'),
 (198131,'lace like',' l|la|ac|ce|e | l|li|ik|ke|e','lace','LSLK','ace',' lik','lace like'),
 (198132,'lace-like',' l|la|ac|ce|e-|-l|li|ik|ke|e','lace','LSLK','ace-','-lik','lace-like'),
 (198133,'lacebark',' l|la|ac|ce|eb|ba|ar|rk|k','lace','LSBRK','aceb','ebar','lacebark');
INSERT INTO `m_spelling_dictionary` VALUES  (198134,'lacebark pine',' l|la|ac|ce|eb|ba|ar|rk|k | p|pi|in|ne|e','lace','LSBRKPN','aceb',' pin','lacebark p'),
 (198135,'lacebark pines',' l|la|ac|ce|eb|ba|ar|rk|k | p|pi|in|ne|es|s','lace','LSBRKPNS','aceb','pine','lacebark p'),
 (198136,'lacebarks',' l|la|ac|ce|eb|ba|ar|rk|ks|s','lace','LSBRKS','aceb','bark','lacebarks'),
 (198137,'laced',' l|la|ac|ce|ed|d','lace','LST','aced','lace','laced'),
 (198138,'lacelike',' l|la|ac|ce|el|li|ik|ke|e','lace','LSLK','acel','elik','lacelike'),
 (198139,'Lacellinopsis',' L|La|ac|ce|el|ll|li|in|no|op|ps|si|is|s','Lace','LSLNPSS','acel','opsi','Lacellinop'),
 (198140,'Lacellinopsis sacchari',' L|La|ac|ce|el|ll|li|in|no|op|ps|si|is|s | s|sa|ac|cc|ch|ha|ar|ri|i','Lace','LSLNPSSSKXR','acel','char','Lacellinop'),
 (198141,'lacer',' l|la|ac|ce|er|r','lace','LSR','acer','lace','lacer'),
 (198142,'lacerable',' l|la|ac|ce|er|ra|ab|bl|le|e','lace','LSRBL','acer','rabl','lacerable'),
 (198143,'lacerate',' l|la|ac|ce|er|ra|at|te|e','lace','LSRT','acer','erat','lacerate'),
 (198144,'lacerate foramen',' l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|me|en|n','lace','LSRTFRMN','acer','rame','lacerate f');
INSERT INTO `m_spelling_dictionary` VALUES  (198145,'lacerate foramens',' l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|me|en|ns|s','lace','LSRTFRMNS','acer','amen','lacerate f'),
 (198146,'lacerate foramina',' l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|mi|in|na|a','lace','LSRTFRMN','acer','amin','lacerate f'),
 (198147,'lacerated',' l|la|ac|ce|er|ra|at|te|ed|d','lace','LSRTT','acer','rate','lacerated'),
 (198148,'lacerated wound',' l|la|ac|ce|er|ra|at|te|ed|d | w|wo|ou|un|nd|d','lace','LSRTTWNT','acer','woun','lacerated'),
 (198149,'lacerated wounds',' l|la|ac|ce|er|ra|at|te|ed|d | w|wo|ou|un|nd|ds|s','lace','LSRTTWNTS','acer','ound','lacerated'),
 (198150,'lacerates',' l|la|ac|ce|er|ra|at|te|es|s','lace','LSRTS','acer','rate','lacerates'),
 (198151,'lacerating',' l|la|ac|ce|er|ra|at|ti|in|ng|g','lace','LSRTNK','acer','atin','lacerating'),
 (198152,'laceration',' l|la|ac|ce|er|ra|at|ti|io|on|n','lace','LSRXN','acer','atio','laceration'),
 (198153,'lacerations',' l|la|ac|ce|er|ra|at|ti|io|on|ns|s','lace','LSRXNS','acer','tion','laceration'),
 (198154,'lacers',' l|la|ac|ce|er|rs|s','lace','LSRS','acer','acer','lacers');
INSERT INTO `m_spelling_dictionary` VALUES  (198155,'Lacerta',' L|La|ac|ce|er|rt|ta|a','Lace','LSRT','acer','cert','Lacerta'),
 (198156,'Lacerta agilis',' L|La|ac|ce|er|rt|ta|a | a|ag|gi|il|li|is|s','Lace','LSRTJLS','acer','gili','Lacerta ag'),
 (198157,'Lacerta mixta',' L|La|ac|ce|er|rt|ta|a | m|mi|ix|xt|ta|a','Lace','LSRTMKST','acer','mixt','Lacerta mi'),
 (198158,'Lacerta monticola',' L|La|ac|ce|er|rt|ta|a | m|mo|on|nt|ti|ic|co|ol|la|a','Lace','LSRTMNTKL','acer','icol','Lacerta mo'),
 (198159,'Lacerta muralis',' L|La|ac|ce|er|rt|ta|a | m|mu|ur|ra|al|li|is|s','Lace','LSRTMRLS','acer','rali','Lacerta mu'),
 (198160,'Lacerta saxicola',' L|La|ac|ce|er|rt|ta|a | s|sa|ax|xi|ic|co|ol|la|a','Lace','LSRTSKSKL','acer','icol','Lacerta sa'),
 (198161,'Lacerta trilineata',' L|La|ac|ce|er|rt|ta|a | t|tr|ri|il|li|in|ne|ea|at|ta|a','Lace','LSRTTRLNT','acer','neat','Lacerta tr'),
 (198162,'Lacerta unisexualis',' L|La|ac|ce|er|rt|ta|a | u|un|ni|is|se|ex|xu|ua|al|li|is|s','Lace','LSRTNSKSLS','acer','uali','Lacerta un'),
 (198163,'Lacerta viridis',' L|La|ac|ce|er|rt|ta|a | v|vi|ir|ri|id|di|is|s','Lace','LSRTFRTS','acer','ridi','Lacerta vi');
INSERT INTO `m_spelling_dictionary` VALUES  (198164,'Lacerta vivipara',' L|La|ac|ce|er|rt|ta|a | v|vi|iv|vi|ip|pa|ar|ra|a','Lace','LSRTFFPR','acer','ipar','Lacerta vi'),
 (198165,'lacertid',' l|la|ac|ce|er|rt|ti|id|d','lace','LSRTT','acer','erti','lacertid'),
 (198166,'Lacertidae',' L|La|ac|ce|er|rt|ti|id|da|ae|e','Lace','LSRTT','acer','tida','Lacertidae'),
 (198167,'lacertids',' l|la|ac|ce|er|rt|ti|id|ds|s','lace','LSRTTS','acer','rtid','lacertids'),
 (198168,'lacertilian',' l|la|ac|ce|er|rt|ti|il|li|ia|an|n','lace','LSRTLN','acer','ilia','lacertilia'),
 (198169,'lacertilians',' l|la|ac|ce|er|rt|ti|il|li|ia|an|ns|s','lace','LSRTLNS','acer','lian','lacertilia'),
 (198170,'Lacertinae',' L|La|ac|ce|er|rt|ti|in|na|ae|e','Lace','LSRTN','acer','tina','Lacertinae'),
 (198171,'lacertine',' l|la|ac|ce|er|rt|ti|in|ne|e','lace','LSRTN','acer','rtin','lacertine'),
 (198172,'lacertines',' l|la|ac|ce|er|rt|ti|in|ne|es|s','lace','LSRTNS','acer','tine','lacertines'),
 (198173,'lacertus fibrosus',' l|la|ac|ce|er|rt|tu|us|s | f|fi|ib|br|ro|os|su|us|s','lace','LSRTSFBRSS','acer','rosu','lacertus f'),
 (198174,'laces',' l|la|ac|ce|es|s','lace','LSS','aces','lace','laces');
INSERT INTO `m_spelling_dictionary` VALUES  (198175,'lacewing',' l|la|ac|ce|ew|wi|in|ng|g','lace','LSWNK','acew','ewin','lacewing'),
 (198176,'lacewings',' l|la|ac|ce|ew|wi|in|ng|gs|s','lace','LSWNKS','acew','wing','lacewings'),
 (198177,'Lachenalia',' L|La|ac|ch|he|en|na|al|li|ia|a','Lach','LXNL','ache','nali','Lachenalia'),
 (198178,'Lachenalia aloides',' L|La|ac|ch|he|en|na|al|li|ia|a | a|al|lo|oi|id|de|es|s','Lach','LXNLLTS','ache','oide','Lachenalia'),
 (198179,'Lachenalia minima',' L|La|ac|ch|he|en|na|al|li|ia|a | m|mi|in|ni|im|ma|a','Lach','LXNLMNM','ache','inim','Lachenalia'),
 (198180,'Lachenalia namibiensis',' L|La|ac|ch|he|en|na|al|li|ia|a | n|na|am|mi|ib|bi|ie|en|ns|si|is|s','Lach','LXNLNMBNSS','ache','ensi','Lachenalia'),
 (198181,'Lachenalia pallida',' L|La|ac|ch|he|en|na|al|li|ia|a | p|pa|al|ll|li|id|da|a','Lach','LXNLPLT','ache','llid','Lachenalia'),
 (198182,'lachesine',' l|la|ac|ch|he|es|si|in|ne|e','lach','LXSN','ache','esin','lachesine'),
 (198183,'Lachesis',' L|La|ac|ch|he|es|si|is|s','Lach','LXSS','ache','hesi','Lachesis'),
 (198184,'Lachesis muta',' L|La|ac|ch|he|es|si|is|s | m|mu|ut|ta|a','Lach','LXSSMT','ache',' mut','Lachesis m');
INSERT INTO `m_spelling_dictionary` VALUES  (198185,'Lachesis muta melanocephala',' L|La|ac|ch|he|es|si|is|s | m|mu|ut|ta|a | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','Lach','LXSSMTMLNSFL','ache','phal','Lachesis m'),
 (198186,'Lachesis muta muta',' L|La|ac|ch|he|es|si|is|s | m|mu|ut|ta|a | m|mu|ut|ta|a','Lach','LXSSMTMT','ache',' mut','Lachesis m'),
 (198187,'Lachesis muta rhombeata',' L|La|ac|ch|he|es|si|is|s | m|mu|ut|ta|a | r|rh|ho|om|mb|be|ea|at|ta|a','Lach','LXSSMTRHMT','ache','beat','Lachesis m'),
 (198188,'Lachesis muta stenophrys',' L|La|ac|ch|he|es|si|is|s | m|mu|ut|ta|a | s|st|te|en|no|op|ph|hr|ry|ys|s','Lach','LXSSMTSTNFRS','ache','phry','Lachesis m'),
 (198189,'Lachesis stenophrys',' L|La|ac|ch|he|es|si|is|s | s|st|te|en|no|op|ph|hr|ry|ys|s','Lach','LXSSSTNFRS','ache','phry','Lachesis s'),
 (198190,'Lachman',' L|La|ac|ch|hm|ma|an|n','Lach','LXMN','achm','chma','Lachman'),
 (198191,'Lachman test',' L|La|ac|ch|hm|ma|an|n | t|te|es|st|t','Lach','LXMNTST','achm',' tes','Lachman te'),
 (198192,'Lachman tests',' L|La|ac|ch|hm|ma|an|n | t|te|es|st|ts|s','Lach','LXMNTSTS','achm','test','Lachman te');
INSERT INTO `m_spelling_dictionary` VALUES  (198193,'Lachman\'s test','','','',NULL,NULL,''),
 (198194,'Lachman\'s tests','','','',NULL,NULL,''),
 (198195,'Lachmans',' L|La|ac|ch|hm|ma|an|ns|s','Lach','LXMNS','achm','hman','Lachmans'),
 (198196,'Lachnanthes',' L|La|ac|ch|hn|na|an|nt|th|he|es|s','Lach','LXNN0S','achn','nthe','Lachnanthe'),
 (198197,'Lachnanthes tinctoria',' L|La|ac|ch|hn|na|an|nt|th|he|es|s | t|ti|in|nc|ct|to|or|ri|ia|a','Lach','LXNN0STNKTR','achn','tori','Lachnanthe'),
 (198198,'Lachnella villosa',' L|La|ac|ch|hn|ne|el|ll|la|a | v|vi|il|ll|lo|os|sa|a','Lach','LXNLFLS','achn','llos','Lachnella'),
 (198199,'Lachnolaimus',' L|La|ac|ch|hn|no|ol|la|ai|im|mu|us|s','Lach','LXNLMS','achn','aimu','Lachnolaim'),
 (198200,'Lachnolaimus maximus',' L|La|ac|ch|hn|no|ol|la|ai|im|mu|us|s | m|ma|ax|xi|im|mu|us|s','Lach','LXNLMSMKSMS','achn','ximu','Lachnolaim'),
 (198201,'Lachnospira',' L|La|ac|ch|hn|no|os|sp|pi|ir|ra|a','Lach','LXNSPR','achn','spir','Lachnospir'),
 (198202,'Lachnum euterpes',' L|La|ac|ch|hn|nu|um|m | e|eu|ut|te|er|rp|pe|es|s','Lach','LXNMTRPS','achn','erpe','Lachnum eu'),
 (198203,'lachnumon',' l|la|ac|ch|hn|nu|um|mo|on|n','lach','LXNMN','achn','numo','lachnumon');
INSERT INTO `m_spelling_dictionary` VALUES  (198204,'lachnumons',' l|la|ac|ch|hn|nu|um|mo|on|ns|s','lach','LXNMNS','achn','umon','lachnumons'),
 (198205,'lachrymal',' l|la|ac|ch|hr|ry|ym|ma|al|l','lach','LXRML','achr','ryma','lachrymal'),
 (198206,'lachrymal apparati',' l|la|ac|ch|hr|ry|ym|ma|al|l | a|ap|pp|pa|ar|ra|at|ti|i','lach','LXRMLPRT','achr','arat','lachrymal'),
 (198207,'lachrymal apparatus',' l|la|ac|ch|hr|ry|ym|ma|al|l | a|ap|pp|pa|ar|ra|at|tu|us|s','lach','LXRMLPRTS','achr','ratu','lachrymal'),
 (198208,'lachrymal apparatuses',' l|la|ac|ch|hr|ry|ym|ma|al|l | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','lach','LXRMLPRTSS','achr','tuse','lachrymal'),
 (198209,'lachrymal arteries',' l|la|ac|ch|hr|ry|ym|ma|al|l | a|ar|rt|te|er|ri|ie|es|s','lach','LXRMLRTRS','achr','erie','lachrymal'),
 (198210,'lachrymal artery',' l|la|ac|ch|hr|ry|ym|ma|al|l | a|ar|rt|te|er|ry|y','lach','LXRMLRTR','achr','rter','lachrymal'),
 (198211,'lachrymal bone',' l|la|ac|ch|hr|ry|ym|ma|al|l | b|bo|on|ne|e','lach','LXRMLBN','achr',' bon','lachrymal'),
 (198212,'lachrymal bones',' l|la|ac|ch|hr|ry|ym|ma|al|l | b|bo|on|ne|es|s','lach','LXRMLBNS','achr','bone','lachrymal');
INSERT INTO `m_spelling_dictionary` VALUES  (198213,'lachrymal calculi',' l|la|ac|ch|hr|ry|ym|ma|al|l | c|ca|al|lc|cu|ul|li|i','lach','LXRMLKLKL','achr','lcul','lachrymal'),
 (198214,'lachrymal calculus',' l|la|ac|ch|hr|ry|ym|ma|al|l | c|ca|al|lc|cu|ul|lu|us|s','lach','LXRMLKLKLS','achr','culu','lachrymal'),
 (198215,'lachrymal canal',' l|la|ac|ch|hr|ry|ym|ma|al|l | c|ca|an|na|al|l','lach','LXRMLKNL','achr','cana','lachrymal'),
 (198216,'lachrymal canals',' l|la|ac|ch|hr|ry|ym|ma|al|l | c|ca|an|na|al|ls|s','lach','LXRMLKNLS','achr','anal','lachrymal'),
 (198217,'lachrymal caruncle',' l|la|ac|ch|hr|ry|ym|ma|al|l | c|ca|ar|ru|un|nc|cl|le|e','lach','LXRMLKRNKL','achr','uncl','lachrymal'),
 (198218,'lachrymal caruncles',' l|la|ac|ch|hr|ry|ym|ma|al|l | c|ca|ar|ru|un|nc|cl|le|es|s','lach','LXRMLKRNKLS','achr','ncle','lachrymal'),
 (198219,'lachrymal duct',' l|la|ac|ch|hr|ry|ym|ma|al|l | d|du|uc|ct|t','lach','LXRMLTKT','achr',' duc','lachrymal'),
 (198220,'lachrymal ducts',' l|la|ac|ch|hr|ry|ym|ma|al|l | d|du|uc|ct|ts|s','lach','LXRMLTKTS','achr','duct','lachrymal'),
 (198221,'lachrymal fistula',' l|la|ac|ch|hr|ry|ym|ma|al|l | f|fi|is|st|tu|ul|la|a','lach','LXRMLFSTL','achr','stul','lachrymal');
INSERT INTO `m_spelling_dictionary` VALUES  (198222,'lachrymal fistulae',' l|la|ac|ch|hr|ry|ym|ma|al|l | f|fi|is|st|tu|ul|la|ae|e','lach','LXRMLFSTL','achr','tula','lachrymal'),
 (198223,'lachrymal fistulas',' l|la|ac|ch|hr|ry|ym|ma|al|l | f|fi|is|st|tu|ul|la|as|s','lach','LXRMLFSTLS','achr','tula','lachrymal'),
 (198224,'lachrymal fold',' l|la|ac|ch|hr|ry|ym|ma|al|l | f|fo|ol|ld|d','lach','LXRMLFLT','achr',' fol','lachrymal'),
 (198225,'lachrymal folds',' l|la|ac|ch|hr|ry|ym|ma|al|l | f|fo|ol|ld|ds|s','lach','LXRMLFLTS','achr','fold','lachrymal'),
 (198226,'lachrymal fossa',' l|la|ac|ch|hr|ry|ym|ma|al|l | f|fo|os|ss|sa|a','lach','LXRMLFS','achr','foss','lachrymal'),
 (198227,'lachrymal fossae',' l|la|ac|ch|hr|ry|ym|ma|al|l | f|fo|os|ss|sa|ae|e','lach','LXRMLFS','achr','ossa','lachrymal'),
 (198228,'lachrymal gland',' l|la|ac|ch|hr|ry|ym|ma|al|l | g|gl|la|an|nd|d','lach','LXRMLKLNT','achr','glan','lachrymal'),
 (198229,'lachrymal glands',' l|la|ac|ch|hr|ry|ym|ma|al|l | g|gl|la|an|nd|ds|s','lach','LXRMLKLNTS','achr','land','lachrymal'),
 (198230,'lachrymal groove',' l|la|ac|ch|hr|ry|ym|ma|al|l | g|gr|ro|oo|ov|ve|e','lach','LXRMLKRF','achr','roov','lachrymal');
INSERT INTO `m_spelling_dictionary` VALUES  (198231,'lachrymal grooves',' l|la|ac|ch|hr|ry|ym|ma|al|l | g|gr|ro|oo|ov|ve|es|s','lach','LXRMLKRFS','achr','oove','lachrymal'),
 (198232,'lachrymal hamuli',' l|la|ac|ch|hr|ry|ym|ma|al|l | h|ha|am|mu|ul|li|i','lach','LXRMLHML','achr','amul','lachrymal'),
 (198233,'lachrymal hamulus',' l|la|ac|ch|hr|ry|ym|ma|al|l | h|ha|am|mu|ul|lu|us|s','lach','LXRMLHMLS','achr','mulu','lachrymal'),
 (198234,'lachrymal lake',' l|la|ac|ch|hr|ry|ym|ma|al|l | l|la|ak|ke|e','lach','LXRMLLK','achr',' lak','lachrymal'),
 (198235,'lachrymal lakes',' l|la|ac|ch|hr|ry|ym|ma|al|l | l|la|ak|ke|es|s','lach','LXRMLLKS','achr','lake','lachrymal'),
 (198236,'lachrymal margin',' l|la|ac|ch|hr|ry|ym|ma|al|l | m|ma|ar|rg|gi|in|n','lach','LXRMLMRJN','achr','argi','lachrymal'),
 (198237,'lachrymal margins',' l|la|ac|ch|hr|ry|ym|ma|al|l | m|ma|ar|rg|gi|in|ns|s','lach','LXRMLMRJNS','achr','rgin','lachrymal'),
 (198238,'lachrymal nerve',' l|la|ac|ch|hr|ry|ym|ma|al|l | n|ne|er|rv|ve|e','lach','LXRMLNRF','achr','nerv','lachrymal'),
 (198239,'lachrymal nerves',' l|la|ac|ch|hr|ry|ym|ma|al|l | n|ne|er|rv|ve|es|s','lach','LXRMLNRFS','achr','erve','lachrymal');
INSERT INTO `m_spelling_dictionary` VALUES  (198240,'lachrymal papilla',' l|la|ac|ch|hr|ry|ym|ma|al|l | p|pa|ap|pi|il|ll|la|a','lach','LXRMLPPL','achr','pill','lachrymal'),
 (198241,'lachrymal papillae',' l|la|ac|ch|hr|ry|ym|ma|al|l | p|pa|ap|pi|il|ll|la|ae|e','lach','LXRMLPPL','achr','illa','lachrymal'),
 (198242,'lachrymal puncta',' l|la|ac|ch|hr|ry|ym|ma|al|l | p|pu|un|nc|ct|ta|a','lach','LXRMLPNKT','achr','unct','lachrymal'),
 (198243,'lachrymal punctum',' l|la|ac|ch|hr|ry|ym|ma|al|l | p|pu|un|nc|ct|tu|um|m','lach','LXRMLPNKTM','achr','nctu','lachrymal'),
 (198244,'lachrymal sac',' l|la|ac|ch|hr|ry|ym|ma|al|l | s|sa|ac|c','lach','LXRMLSK','achr','l sa','lachrymal'),
 (198245,'lachrymal sacs',' l|la|ac|ch|hr|ry|ym|ma|al|l | s|sa|ac|cs|s','lach','LXRMLSKS','achr',' sac','lachrymal'),
 (198246,'lachrymal vein',' l|la|ac|ch|hr|ry|ym|ma|al|l | v|ve|ei|in|n','lach','LXRMLFN','achr',' vei','lachrymal'),
 (198247,'lachrymal veins',' l|la|ac|ch|hr|ry|ym|ma|al|l | v|ve|ei|in|ns|s','lach','LXRMLFNS','achr','vein','lachrymal'),
 (198248,'lachrymals',' l|la|ac|ch|hr|ry|ym|ma|al|ls|s','lach','LXRMLS','achr','ymal','lachrymals');
INSERT INTO `m_spelling_dictionary` VALUES  (198249,'lachrymonasal duct',' l|la|ac|ch|hr|ry|ym|mo|on|na|as|sa|al|l | d|du|uc|ct|t','lach','LXRMNSLTKT','achr',' duc','lachrymona'),
 (198250,'lachrymonasal ducts',' l|la|ac|ch|hr|ry|ym|mo|on|na|as|sa|al|l | d|du|uc|ct|ts|s','lach','LXRMNSLTKTS','achr','duct','lachrymona'),
 (198251,'lachrymose',' l|la|ac|ch|hr|ry|ym|mo|os|se|e','lach','LXRMS','achr','ymos','lachrymose'),
 (198252,'lacidipine',' l|la|ac|ci|id|di|ip|pi|in|ne|e','laci','LSTPN','acid','ipin','lacidipine'),
 (198253,'lacier',' l|la|ac|ci|ie|er|r','laci','LSR','acie','acie','lacier'),
 (198254,'laciest',' l|la|ac|ci|ie|es|st|t','laci','LSST','acie','cies','laciest'),
 (198255,'laciness',' l|la|ac|ci|in|ne|es|ss|s','laci','LSNS','acin','ines','laciness'),
 (198256,'lacing',' l|la|ac|ci|in|ng|g','laci','LSNK','acin','acin','lacing'),
 (198257,'lacinia',' l|la|ac|ci|in|ni|ia|a','laci','LSN','acin','cini','lacinia'),
 (198258,'laciniae',' l|la|ac|ci|in|ni|ia|ae|e','laci','LSN','acin','inia','laciniae'),
 (198259,'laciniate',' l|la|ac|ci|in|ni|ia|at|te|e','laci','LSNT','acin','niat','laciniate');
INSERT INTO `m_spelling_dictionary` VALUES  (198260,'Lacistorhynchidae',' L|La|ac|ci|is|st|to|or|rh|hy|yn|nc|ch|hi|id|da|ae|e','Laci','LSSTRNXT','acis','hida','Lacistorhy'),
 (198261,'Lacistorhynchus',' L|La|ac|ci|is|st|to|or|rh|hy|yn|nc|ch|hu|us|s','Laci','LSSTRNXS','acis','nchu','Lacistorhy'),
 (198262,'Lacistorhynchus dollfusi',' L|La|ac|ci|is|st|to|or|rh|hy|yn|nc|ch|hu|us|s | d|do|ol|ll|lf|fu|us|si|i','Laci','LSSTRNXSTLFS','acis','lfus','Lacistorhy'),
 (198263,'Lacistorhynchus tenuis',' L|La|ac|ci|is|st|to|or|rh|hy|yn|nc|ch|hu|us|s | t|te|en|nu|ui|is|s','Laci','LSSTRNXSTNS','acis','enui','Lacistorhy'),
 (198264,'lack',' l|la|ac|ck|k','lack','LK','ack','lack','lack'),
 (198265,'lacked',' l|la|ac|ck|ke|ed|d','lack','LKT','acke','acke','lacked'),
 (198266,'lackey',' l|la|ac|ck|ke|ey|y','lack','LK','acke','acke','lackey'),
 (198267,'lackey moth',' l|la|ac|ck|ke|ey|y | m|mo|ot|th|h','lack','LKM0','acke',' mot','lackey mot'),
 (198268,'lackey moths',' l|la|ac|ck|ke|ey|y | m|mo|ot|th|hs|s','lack','LKM0S','acke','moth','lackey mot'),
 (198269,'lackeys',' l|la|ac|ck|ke|ey|ys|s','lack','LKS','acke','ckey','lackeys');
INSERT INTO `m_spelling_dictionary` VALUES  (198270,'lacking',' l|la|ac|ck|ki|in|ng|g','lack','LKNK','acki','ckin','lacking'),
 (198271,'lackluster',' l|la|ac|ck|kl|lu|us|st|te|er|r','lack','LKLSTR','ackl','uste','lackluster'),
 (198272,'lacklustre',' l|la|ac|ck|kl|lu|us|st|tr|re|e','lack','LKLSTR','ackl','ustr','lacklustre'),
 (198273,'lacks',' l|la|ac|ck|ks|s','lack','LKS','acks','lack','lacks'),
 (198274,'lacmoid',' l|la|ac|cm|mo|oi|id|d','lacm','LKMT','acmo','cmoi','lacmoid'),
 (198275,'lacmoid paper',' l|la|ac|cm|mo|oi|id|d | p|pa|ap|pe|er|r','lacm','LKMTPPR','acmo','pape','lacmoid pa'),
 (198276,'laconic',' l|la|ac|co|on|ni|ic|c','laco','LKNK','acon','coni','laconic'),
 (198277,'laconically',' l|la|ac|co|on|ni|ic|ca|al|ll|ly|y','laco','LKNKL','acon','call','laconicall'),
 (198278,'lacquer',' l|la|ac|cq|qu|ue|er|r','lacq','LKKR','acqu','cque','lacquer'),
 (198279,'lacquer tree',' l|la|ac|cq|qu|ue|er|r | t|tr|re|ee|e','lacq','LKKRTR','acqu',' tre','lacquer tr'),
 (198280,'lacquer trees',' l|la|ac|cq|qu|ue|er|r | t|tr|re|ee|es|s','lacq','LKKRTRS','acqu','tree','lacquer tr'),
 (198281,'lacquered',' l|la|ac|cq|qu|ue|er|re|ed|d','lacq','LKKRT','acqu','uere','lacquered');
INSERT INTO `m_spelling_dictionary` VALUES  (198282,'lacquering',' l|la|ac|cq|qu|ue|er|ri|in|ng|g','lacq','LKKRNK','acqu','erin','lacquering'),
 (198283,'lacquers',' l|la|ac|cq|qu|ue|er|rs|s','lacq','LKKRS','acqu','quer','lacquers'),
 (198284,'Lacri-Lube',' L|La|ac|cr|ri|i-|-L|Lu|ub|be|e','Lacr','LKRLB','acri','-Lub','Lacri-Lube'),
 (198285,'lacrima',' l|la|ac|cr|ri|im|ma|a','lacr','LKRM','acri','crim','lacrima'),
 (198286,'lacrimal',' l|la|ac|cr|ri|im|ma|al|l','lacr','LKRML','acri','rima','lacrimal'),
 (198287,'lacrimal apparati',' l|la|ac|cr|ri|im|ma|al|l | a|ap|pp|pa|ar|ra|at|ti|i','lacr','LKRMLPRT','acri','arat','lacrimal a'),
 (198288,'lacrimal apparatus',' l|la|ac|cr|ri|im|ma|al|l | a|ap|pp|pa|ar|ra|at|tu|us|s','lacr','LKRMLPRTS','acri','ratu','lacrimal a'),
 (198289,'lacrimal apparatuses',' l|la|ac|cr|ri|im|ma|al|l | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','lacr','LKRMLPRTSS','acri','tuse','lacrimal a'),
 (198290,'lacrimal arteries',' l|la|ac|cr|ri|im|ma|al|l | a|ar|rt|te|er|ri|ie|es|s','lacr','LKRMLRTRS','acri','erie','lacrimal a'),
 (198291,'lacrimal artery',' l|la|ac|cr|ri|im|ma|al|l | a|ar|rt|te|er|ry|y','lacr','LKRMLRTR','acri','rter','lacrimal a');
INSERT INTO `m_spelling_dictionary` VALUES  (198292,'lacrimal bone',' l|la|ac|cr|ri|im|ma|al|l | b|bo|on|ne|e','lacr','LKRMLBN','acri',' bon','lacrimal b'),
 (198293,'lacrimal bones',' l|la|ac|cr|ri|im|ma|al|l | b|bo|on|ne|es|s','lacr','LKRMLBNS','acri','bone','lacrimal b'),
 (198294,'lacrimal calculi',' l|la|ac|cr|ri|im|ma|al|l | c|ca|al|lc|cu|ul|li|i','lacr','LKRMLKLKL','acri','lcul','lacrimal c'),
 (198295,'lacrimal calculus',' l|la|ac|cr|ri|im|ma|al|l | c|ca|al|lc|cu|ul|lu|us|s','lacr','LKRMLKLKLS','acri','culu','lacrimal c'),
 (198296,'lacrimal canal',' l|la|ac|cr|ri|im|ma|al|l | c|ca|an|na|al|l','lacr','LKRMLKNL','acri','cana','lacrimal c'),
 (198297,'lacrimal canaliculi',' l|la|ac|cr|ri|im|ma|al|l | c|ca|an|na|al|li|ic|cu|ul|li|i','lacr','LKRMLKNLKL','acri','icul','lacrimal c'),
 (198298,'lacrimal canaliculoplasty',' l|la|ac|cr|ri|im|ma|al|l | c|ca|an|na|al|li|ic|cu|ul|lo|op|pl|la|as|st|ty|y','lacr','LKRMLKNLKLPLST','acri','last','lacrimal c'),
 (198299,'lacrimal canaliculus',' l|la|ac|cr|ri|im|ma|al|l | c|ca|an|na|al|li|ic|cu|ul|lu|us|s','lacr','LKRMLKNLKLS','acri','culu','lacrimal c'),
 (198300,'lacrimal canals',' l|la|ac|cr|ri|im|ma|al|l | c|ca|an|na|al|ls|s','lacr','LKRMLKNLS','acri','anal','lacrimal c');
INSERT INTO `m_spelling_dictionary` VALUES  (198301,'lacrimal caruncle',' l|la|ac|cr|ri|im|ma|al|l | c|ca|ar|ru|un|nc|cl|le|e','lacr','LKRMLKRNKL','acri','uncl','lacrimal c'),
 (198302,'lacrimal caruncles',' l|la|ac|cr|ri|im|ma|al|l | c|ca|ar|ru|un|nc|cl|le|es|s','lacr','LKRMLKRNKLS','acri','ncle','lacrimal c'),
 (198303,'lacrimal duct',' l|la|ac|cr|ri|im|ma|al|l | d|du|uc|ct|t','lacr','LKRMLTKT','acri',' duc','lacrimal d'),
 (198304,'lacrimal ducts',' l|la|ac|cr|ri|im|ma|al|l | d|du|uc|ct|ts|s','lacr','LKRMLTKTS','acri','duct','lacrimal d'),
 (198305,'lacrimal fistula',' l|la|ac|cr|ri|im|ma|al|l | f|fi|is|st|tu|ul|la|a','lacr','LKRMLFSTL','acri','stul','lacrimal f'),
 (198306,'lacrimal fistulae',' l|la|ac|cr|ri|im|ma|al|l | f|fi|is|st|tu|ul|la|ae|e','lacr','LKRMLFSTL','acri','tula','lacrimal f'),
 (198307,'lacrimal fistulas',' l|la|ac|cr|ri|im|ma|al|l | f|fi|is|st|tu|ul|la|as|s','lacr','LKRMLFSTLS','acri','tula','lacrimal f'),
 (198308,'lacrimal fold',' l|la|ac|cr|ri|im|ma|al|l | f|fo|ol|ld|d','lacr','LKRMLFLT','acri',' fol','lacrimal f'),
 (198309,'lacrimal folds',' l|la|ac|cr|ri|im|ma|al|l | f|fo|ol|ld|ds|s','lacr','LKRMLFLTS','acri','fold','lacrimal f');
INSERT INTO `m_spelling_dictionary` VALUES  (198310,'lacrimal fossa',' l|la|ac|cr|ri|im|ma|al|l | f|fo|os|ss|sa|a','lacr','LKRMLFS','acri','foss','lacrimal f'),
 (198311,'lacrimal fossae',' l|la|ac|cr|ri|im|ma|al|l | f|fo|os|ss|sa|ae|e','lacr','LKRMLFS','acri','ossa','lacrimal f'),
 (198312,'lacrimal gland',' l|la|ac|cr|ri|im|ma|al|l | g|gl|la|an|nd|d','lacr','LKRMLKLNT','acri','glan','lacrimal g'),
 (198313,'lacrimal glands',' l|la|ac|cr|ri|im|ma|al|l | g|gl|la|an|nd|ds|s','lacr','LKRMLKLNTS','acri','land','lacrimal g'),
 (198314,'lacrimal groove',' l|la|ac|cr|ri|im|ma|al|l | g|gr|ro|oo|ov|ve|e','lacr','LKRMLKRF','acri','roov','lacrimal g'),
 (198315,'lacrimal grooves',' l|la|ac|cr|ri|im|ma|al|l | g|gr|ro|oo|ov|ve|es|s','lacr','LKRMLKRFS','acri','oove','lacrimal g'),
 (198316,'lacrimal hamuli',' l|la|ac|cr|ri|im|ma|al|l | h|ha|am|mu|ul|li|i','lacr','LKRMLHML','acri','amul','lacrimal h'),
 (198317,'lacrimal hamulus',' l|la|ac|cr|ri|im|ma|al|l | h|ha|am|mu|ul|lu|us|s','lacr','LKRMLHMLS','acri','mulu','lacrimal h'),
 (198318,'lacrimal lake',' l|la|ac|cr|ri|im|ma|al|l | l|la|ak|ke|e','lacr','LKRMLLK','acri',' lak','lacrimal l');
INSERT INTO `m_spelling_dictionary` VALUES  (198319,'lacrimal lakes',' l|la|ac|cr|ri|im|ma|al|l | l|la|ak|ke|es|s','lacr','LKRMLLKS','acri','lake','lacrimal l'),
 (198320,'lacrimal margin',' l|la|ac|cr|ri|im|ma|al|l | m|ma|ar|rg|gi|in|n','lacr','LKRMLMRJN','acri','argi','lacrimal m'),
 (198321,'lacrimal margins',' l|la|ac|cr|ri|im|ma|al|l | m|ma|ar|rg|gi|in|ns|s','lacr','LKRMLMRJNS','acri','rgin','lacrimal m'),
 (198322,'lacrimal nerve',' l|la|ac|cr|ri|im|ma|al|l | n|ne|er|rv|ve|e','lacr','LKRMLNRF','acri','nerv','lacrimal n'),
 (198323,'lacrimal nerves',' l|la|ac|cr|ri|im|ma|al|l | n|ne|er|rv|ve|es|s','lacr','LKRMLNRFS','acri','erve','lacrimal n'),
 (198324,'lacrimal papilla',' l|la|ac|cr|ri|im|ma|al|l | p|pa|ap|pi|il|ll|la|a','lacr','LKRMLPPL','acri','pill','lacrimal p'),
 (198325,'lacrimal papillae',' l|la|ac|cr|ri|im|ma|al|l | p|pa|ap|pi|il|ll|la|ae|e','lacr','LKRMLPPL','acri','illa','lacrimal p'),
 (198326,'lacrimal puncta',' l|la|ac|cr|ri|im|ma|al|l | p|pu|un|nc|ct|ta|a','lacr','LKRMLPNKT','acri','unct','lacrimal p'),
 (198327,'lacrimal punctum',' l|la|ac|cr|ri|im|ma|al|l | p|pu|un|nc|ct|tu|um|m','lacr','LKRMLPNKTM','acri','nctu','lacrimal p');
INSERT INTO `m_spelling_dictionary` VALUES  (198328,'lacrimal sac',' l|la|ac|cr|ri|im|ma|al|l | s|sa|ac|c','lacr','LKRMLSK','acri','l sa','lacrimal s'),
 (198329,'lacrimal sacs',' l|la|ac|cr|ri|im|ma|al|l | s|sa|ac|cs|s','lacr','LKRMLSKS','acri',' sac','lacrimal s'),
 (198330,'lacrimal vein',' l|la|ac|cr|ri|im|ma|al|l | v|ve|ei|in|n','lacr','LKRMLFN','acri',' vei','lacrimal v'),
 (198331,'lacrimal veins',' l|la|ac|cr|ri|im|ma|al|l | v|ve|ei|in|ns|s','lacr','LKRMLFNS','acri','vein','lacrimal v'),
 (198332,'lacrimals',' l|la|ac|cr|ri|im|ma|al|ls|s','lacr','LKRMLS','acri','imal','lacrimals'),
 (198333,'lacrimate',' l|la|ac|cr|ri|im|ma|at|te|e','lacr','LKRMT','acri','imat','lacrimate'),
 (198334,'lacrimated',' l|la|ac|cr|ri|im|ma|at|te|ed|d','lacr','LKRMTT','acri','mate','lacrimated'),
 (198335,'lacrimates',' l|la|ac|cr|ri|im|ma|at|te|es|s','lacr','LKRMTS','acri','mate','lacrimates'),
 (198336,'lacrimating',' l|la|ac|cr|ri|im|ma|at|ti|in|ng|g','lacr','LKRMTNK','acri','atin','lacrimatin'),
 (198337,'lacrimation',' l|la|ac|cr|ri|im|ma|at|ti|io|on|n','lacr','LKRMXN','acri','atio','lacrimatio');
INSERT INTO `m_spelling_dictionary` VALUES  (198338,'lacrimator',' l|la|ac|cr|ri|im|ma|at|to|or|r','lacr','LKRMTR','acri','mato','lacrimator'),
 (198339,'lacrimators',' l|la|ac|cr|ri|im|ma|at|to|or|rs|s','lacr','LKRMTRS','acri','ator','lacrimator'),
 (198340,'lacrimatory',' l|la|ac|cr|ri|im|ma|at|to|or|ry|y','lacr','LKRMTR','acri','ator','lacrimator'),
 (198341,'lacrimo-auricolo-dento-digital syndrome',' l|la|ac|cr|ri|im|mo|o-|-a|au|ur|ri|ic|co|ol|lo|o-|-d|de|en|nt|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','lacr','LKRMRKLTNTTJTLSNTRM','acri','drom','lacrimo-au'),
 (198342,'lacrimo-muconasal',' l|la|ac|cr|ri|im|mo|o-|-m|mu|uc|co|on|na|as|sa|al|l','lacr','LKRMMKNSL','acri','nasa','lacrimo-mu'),
 (198343,'lacrimo-muconasal nuclei',' l|la|ac|cr|ri|im|mo|o-|-m|mu|uc|co|on|na|as|sa|al|l | n|nu|uc|cl|le|ei|i','lacr','LKRMMKNSLNKL','acri','ucle','lacrimo-mu'),
 (198344,'lacrimo-muconasal nucleus',' l|la|ac|cr|ri|im|mo|o-|-m|mu|uc|co|on|na|as|sa|al|l | n|nu|uc|cl|le|eu|us|s','lacr','LKRMMKNSLNKLS','acri','cleu','lacrimo-mu'),
 (198345,'lacrimoconchal suture',' l|la|ac|cr|ri|im|mo|oc|co|on|nc|ch|ha|al|l | s|su|ut|tu|ur|re|e','lacr','LKRMKNXLSTR','acri','utur','lacrimocon');
INSERT INTO `m_spelling_dictionary` VALUES  (198346,'lacrimoconchal sutures',' l|la|ac|cr|ri|im|mo|oc|co|on|nc|ch|ha|al|l | s|su|ut|tu|ur|re|es|s','lacr','LKRMKNXLSTRS','acri','ture','lacrimocon'),
 (198347,'lacrimomaxillary',' l|la|ac|cr|ri|im|mo|om|ma|ax|xi|il|ll|la|ar|ry|y','lacr','LKRMMKSLR','acri','llar','lacrimomax'),
 (198348,'lacrimomaxillary suture',' l|la|ac|cr|ri|im|mo|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|e','lacr','LKRMMKSLRSTR','acri','utur','lacrimomax'),
 (198349,'lacrimomaxillary sutures',' l|la|ac|cr|ri|im|mo|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|es|s','lacr','LKRMMKSLRSTRS','acri','ture','lacrimomax'),
 (198350,'lacrimonasal',' l|la|ac|cr|ri|im|mo|on|na|as|sa|al|l','lacr','LKRMNSL','acri','nasa','lacrimonas'),
 (198351,'lacrimonasal duct',' l|la|ac|cr|ri|im|mo|on|na|as|sa|al|l | d|du|uc|ct|t','lacr','LKRMNSLTKT','acri',' duc','lacrimonas'),
 (198352,'lacrimonasal ducts',' l|la|ac|cr|ri|im|mo|on|na|as|sa|al|l | d|du|uc|ct|ts|s','lacr','LKRMNSLTKTS','acri','duct','lacrimonas'),
 (198353,'lacrisert',' l|la|ac|cr|ri|is|se|er|rt|t','lacr','LKRSRT','acri','iser','lacrisert');
INSERT INTO `m_spelling_dictionary` VALUES  (198354,'lacrosse',' l|la|ac|cr|ro|os|ss|se|e','lacr','LKRS','acro','ross','lacrosse'),
 (198355,'lacrozym',' l|la|ac|cr|ro|oz|zy|ym|m','lacr','LKRSM','acro','rozy','lacrozym'),
 (198356,'lacrymate',' l|la|ac|cr|ry|ym|ma|at|te|e','lacr','LKRMT','acry','ymat','lacrymate'),
 (198357,'lacrymated',' l|la|ac|cr|ry|ym|ma|at|te|ed|d','lacr','LKRMTT','acry','mate','lacrymated'),
 (198358,'lacrymates',' l|la|ac|cr|ry|ym|ma|at|te|es|s','lacr','LKRMTS','acry','mate','lacrymates'),
 (198359,'lacrymating',' l|la|ac|cr|ry|ym|ma|at|ti|in|ng|g','lacr','LKRMTNK','acry','atin','lacrymatin'),
 (198360,'lacrymation',' l|la|ac|cr|ry|ym|ma|at|ti|io|on|n','lacr','LKRMXN','acry','atio','lacrymatio'),
 (198361,'LACs',' L|LA|AC|Cs|s','LACs','LKS','ACs','LACs','LACs'),
 (198362,'Lact',' L|La|ac|ct|t','Lact','LKT','act','Lact','Lact'),
 (198363,'Lact\'s','','','',NULL,NULL,''),
 (198364,'Lact.',' L|La|ac|ct|t.|.','Lact','LKT','act.','Lact','Lact.'),
 (198365,'lactacidaemia',' l|la|ac|ct|ta|ac|ci|id|da|ae|em|mi|ia|a','lact','LKTSTM','acta','aemi','lactacidae'),
 (198366,'lactacidemia',' l|la|ac|ct|ta|ac|ci|id|de|em|mi|ia|a','lact','LKTSTM','acta','demi','lactacidem');
INSERT INTO `m_spelling_dictionary` VALUES  (198367,'lactacidoses',' l|la|ac|ct|ta|ac|ci|id|do|os|se|es|s','lact','LKTSTSS','acta','dose','lactacidos'),
 (198368,'lactacidosis',' l|la|ac|ct|ta|ac|ci|id|do|os|si|is|s','lact','LKTSTSS','acta','dosi','lactacidos'),
 (198369,'lactacidotic',' l|la|ac|ct|ta|ac|ci|id|do|ot|ti|ic|c','lact','LKTSTTK','acta','doti','lactacidot'),
 (198370,'lactacin',' l|la|ac|ct|ta|ac|ci|in|n','lact','LKTSN','acta','taci','lactacin'),
 (198371,'lactacin B',' l|la|ac|ct|ta|ac|ci|in|n | B|B','lact','LKTSNB','acta','cin','lactacin B'),
 (198372,'lactacin F',' l|la|ac|ct|ta|ac|ci|in|n | F|F','lact','LKTSNF','acta','cin','lactacin F'),
 (198373,'lactacins',' l|la|ac|ct|ta|ac|ci|in|ns|s','lact','LKTSNS','acta','acin','lactacins'),
 (198374,'lactacyd',' l|la|ac|ct|ta|ac|cy|yd|d','lact','LKTST','acta','tacy','lactacyd'),
 (198375,'lactacystin',' l|la|ac|ct|ta|ac|cy|ys|st|ti|in|n','lact','LKTSSTN','acta','ysti','lactacysti'),
 (198376,'Lactaid',' L|La|ac|ct|ta|ai|id|d','Lact','LKTT','acta','ctai','Lactaid'),
 (198377,'lactalbumen',' l|la|ac|ct|ta|al|lb|bu|um|me|en|n','lact','LKTLBMN','acta','bume','lactalbume');
INSERT INTO `m_spelling_dictionary` VALUES  (198378,'lactalbumen hydrolysate',' l|la|ac|ct|ta|al|lb|bu|um|me|en|n | h|hy|yd|dr|ro|ol|ly|ys|sa|at|te|e','lact','LKTLBMNTRLST','acta','ysat','lactalbume'),
 (198379,'lactalbumens',' l|la|ac|ct|ta|al|lb|bu|um|me|en|ns|s','lact','LKTLBMNS','acta','umen','lactalbume'),
 (198380,'lactalbumin',' l|la|ac|ct|ta|al|lb|bu|um|mi|in|n','lact','LKTLBMN','acta','bumi','lactalbumi'),
 (198381,'lactalbumin hydrolysate',' l|la|ac|ct|ta|al|lb|bu|um|mi|in|n | h|hy|yd|dr|ro|ol|ly|ys|sa|at|te|e','lact','LKTLBMNTRLST','acta','ysat','lactalbumi'),
 (198382,'lactalbumine',' l|la|ac|ct|ta|al|lb|bu|um|mi|in|ne|e','lact','LKTLBMN','acta','umin','lactalbumi'),
 (198383,'lactalbumine hydrolysate',' l|la|ac|ct|ta|al|lb|bu|um|mi|in|ne|e | h|hy|yd|dr|ro|ol|ly|ys|sa|at|te|e','lact','LKTLBMNTRLST','acta','ysat','lactalbumi'),
 (198384,'lactalbumines',' l|la|ac|ct|ta|al|lb|bu|um|mi|in|ne|es|s','lact','LKTLBMNS','acta','mine','lactalbumi'),
 (198385,'lactalbumins',' l|la|ac|ct|ta|al|lb|bu|um|mi|in|ns|s','lact','LKTLBMNS','acta','umin','lactalbumi'),
 (198386,'lactaldehyde',' l|la|ac|ct|ta|al|ld|de|eh|hy|yd|de|e','lact','LKTLTT','acta','ehyd','lactaldehy');
INSERT INTO `m_spelling_dictionary` VALUES  (198387,'lactam',' l|la|ac|ct|ta|am|m','lact','LKTM','acta','acta','lactam'),
 (198388,'lactamase',' l|la|ac|ct|ta|am|ma|as|se|e','lact','LKTMS','acta','amas','lactamase'),
 (198389,'lactamases',' l|la|ac|ct|ta|am|ma|as|se|es|s','lact','LKTMSS','acta','mase','lactamases'),
 (198390,'lactamide',' l|la|ac|ct|ta|am|mi|id|de|e','lact','LKTMT','acta','amid','lactamide'),
 (198391,'lactamisation',' l|la|ac|ct|ta|am|mi|is|sa|at|ti|io|on|n','lact','LKTMSXN','acta','atio','lactamisat'),
 (198392,'lactamization',' l|la|ac|ct|ta|am|mi|iz|za|at|ti|io|on|n','lact','LKTMSXN','acta','atio','lactamizat'),
 (198393,'lactams',' l|la|ac|ct|ta|am|ms|s','lact','LKTMS','acta','ctam','lactams'),
 (198394,'Lactarius',' L|La|ac|ct|ta|ar|ri|iu|us|s','Lact','LKTRS','acta','ariu','Lactarius'),
 (198395,'Lactarius fallax',' L|La|ac|ct|ta|ar|ri|iu|us|s | f|fa|al|ll|la|ax|x','Lact','LKTRSFLKS','acta','alla','Lactarius'),
 (198396,'lactase',' l|la|ac|ct|ta|as|se|e','lact','LKTS','acta','ctas','lactase'),
 (198397,'lactase deficiencies',' l|la|ac|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','lact','LKTSTFSNSS','acta','ncie','lactase de');
INSERT INTO `m_spelling_dictionary` VALUES  (198398,'lactase deficiency',' l|la|ac|ct|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','lact','LKTSTFSNS','acta','ienc','lactase de'),
 (198399,'lactase phlorizin hydrolase',' l|la|ac|ct|ta|as|se|e | p|ph|hl|lo|or|ri|iz|zi|in|n | h|hy|yd|dr|ro|ol|la|as|se|e','lact','LKTSFLRSNTRLS','acta','olas','lactase ph'),
 (198400,'lactase-phlorizin hydrolase',' l|la|ac|ct|ta|as|se|e-|-p|ph|hl|lo|or|ri|iz|zi|in|n | h|hy|yd|dr|ro|ol|la|as|se|e','lact','LKTSFLRSNTRLS','acta','olas','lactase-ph'),
 (198401,'lactases',' l|la|ac|ct|ta|as|se|es|s','lact','LKTSS','acta','tase','lactases'),
 (198402,'lactasol',' l|la|ac|ct|ta|as|so|ol|l','lact','LKTSL','acta','taso','lactasol'),
 (198403,'lactate',' l|la|ac|ct|ta|at|te|e','lact','LKTT','acta','ctat','lactate'),
 (198404,'lactate dehydratase',' l|la|ac|ct|ta|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','lact','LKTTTTRTS','acta','atas','lactate de'),
 (198405,'lactate dehydrogenase',' l|la|ac|ct|ta|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','lact','LKTTTTRJNS','acta','enas','lactate de'),
 (198406,'lactate dehydrogenases',' l|la|ac|ct|ta|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','lact','LKTTTTRJNSS','acta','nase','lactate de');
INSERT INTO `m_spelling_dictionary` VALUES  (198407,'lactate-pyruvate ratio',' l|la|ac|ct|ta|at|te|e-|-p|py|yr|ru|uv|va|at|te|e | r|ra|at|ti|io|o','lact','LKTTPRFTRX','acta','rati','lactate-py'),
 (198408,'lactate-pyruvate ratios',' l|la|ac|ct|ta|at|te|e-|-p|py|yr|ru|uv|va|at|te|e | r|ra|at|ti|io|os|s','lact','LKTTPRFTRXS','acta','atio','lactate-py'),
 (198409,'lactated',' l|la|ac|ct|ta|at|te|ed|d','lact','LKTTT','acta','tate','lactated'),
 (198410,'lactated Ringer\'s solution','','','',NULL,NULL,''),
 (198411,'lactates',' l|la|ac|ct|ta|at|te|es|s','lact','LKTTS','acta','tate','lactates'),
 (198412,'lactating',' l|la|ac|ct|ta|at|ti|in|ng|g','lact','LKTTNK','acta','atin','lactating'),
 (198413,'lactating breast',' l|la|ac|ct|ta|at|ti|in|ng|g | b|br|re|ea|as|st|t','lact','LKTTNKBRST','acta','reas','lactating'),
 (198414,'lactating breasts',' l|la|ac|ct|ta|at|ti|in|ng|g | b|br|re|ea|as|st|ts|s','lact','LKTTNKBRSTS','acta','east','lactating'),
 (198415,'lactation',' l|la|ac|ct|ta|at|ti|io|on|n','lact','LKTXN','acta','atio','lactation'),
 (198416,'lactational',' l|la|ac|ct|ta|at|ti|io|on|na|al|l','lact','LKTXNL','acta','iona','lactationa');
INSERT INTO `m_spelling_dictionary` VALUES  (198417,'lactations',' l|la|ac|ct|ta|at|ti|io|on|ns|s','lact','LKTXNS','acta','tion','lactations'),
 (198418,'lacteal',' l|la|ac|ct|te|ea|al|l','lact','LKTL','acte','ctea','lacteal'),
 (198419,'lacteal calculi',' l|la|ac|ct|te|ea|al|l | c|ca|al|lc|cu|ul|li|i','lact','LKTLKLKL','acte','lcul','lacteal ca'),
 (198420,'lacteal calculus',' l|la|ac|ct|te|ea|al|l | c|ca|al|lc|cu|ul|lu|us|s','lact','LKTLKLKLS','acte','culu','lacteal ca'),
 (198421,'lacteal cyst',' l|la|ac|ct|te|ea|al|l | c|cy|ys|st|t','lact','LKTLSST','acte',' cys','lacteal cy'),
 (198422,'lacteal cysts',' l|la|ac|ct|te|ea|al|l | c|cy|ys|st|ts|s','lact','LKTLSSTS','acte','cyst','lacteal cy'),
 (198423,'lacteal fistula',' l|la|ac|ct|te|ea|al|l | f|fi|is|st|tu|ul|la|a','lact','LKTLFSTL','acte','stul','lacteal fi'),
 (198424,'lacteal fistulae',' l|la|ac|ct|te|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','lact','LKTLFSTL','acte','tula','lacteal fi'),
 (198425,'lacteal fistulas',' l|la|ac|ct|te|ea|al|l | f|fi|is|st|tu|ul|la|as|s','lact','LKTLFSTLS','acte','tula','lacteal fi'),
 (198426,'lacteals',' l|la|ac|ct|te|ea|al|ls|s','lact','LKTLS','acte','teal','lacteals');
INSERT INTO `m_spelling_dictionary` VALUES  (198427,'lactescence',' l|la|ac|ct|te|es|sc|ce|en|nc|ce|e','lact','LKTSNS','acte','cenc','lactescenc'),
 (198428,'lactescent',' l|la|ac|ct|te|es|sc|ce|en|nt|t','lact','LKTSNT','acte','scen','lactescent'),
 (198429,'lactic',' l|la|ac|ct|ti|ic|c','lact','LKTK','acti','acti','lactic'),
 (198430,'lactic acid',' l|la|ac|ct|ti|ic|c | a|ac|ci|id|d','lact','LKTKST','acti',' aci','lactic aci'),
 (198431,'lactic acidoses',' l|la|ac|ct|ti|ic|c | a|ac|ci|id|do|os|se|es|s','lact','LKTKSTSS','acti','dose','lactic aci'),
 (198432,'lactic acidosis',' l|la|ac|ct|ti|ic|c | a|ac|ci|id|do|os|si|is|s','lact','LKTKSTSS','acti','dosi','lactic aci'),
 (198433,'lactic acids',' l|la|ac|ct|ti|ic|c | a|ac|ci|id|ds|s','lact','LKTKSTS','acti','acid','lactic aci'),
 (198434,'lactic dehydrogenase',' l|la|ac|ct|ti|ic|c | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','lact','LKTKTTRJNS','acti','enas','lactic deh'),
 (198435,'lacticaemia',' l|la|ac|ct|ti|ic|ca|ae|em|mi|ia|a','lact','LKTKM','acti','aemi','lacticaemi'),
 (198436,'lacticemia',' l|la|ac|ct|ti|ic|ce|em|mi|ia|a','lact','LKTSM','acti','cemi','lacticemia');
INSERT INTO `m_spelling_dictionary` VALUES  (198437,'lacticin',' l|la|ac|ct|ti|ic|ci|in|n','lact','LKTSN','acti','tici','lacticin'),
 (198438,'lacticins',' l|la|ac|ct|ti|ic|ci|in|ns|s','lact','LKTSNS','acti','icin','lacticins'),
 (198439,'lactide',' l|la|ac|ct|ti|id|de|e','lact','LKTT','acti','ctid','lactide'),
 (198440,'lactides',' l|la|ac|ct|ti|id|de|es|s','lact','LKTTS','acti','tide','lactides'),
 (198441,'lactiferous',' l|la|ac|ct|ti|if|fe|er|ro|ou|us|s','lact','LKTFRS','acti','erou','lactiferou'),
 (198442,'lactiferous duct',' l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | d|du|uc|ct|t','lact','LKTFRSTKT','acti',' duc','lactiferou'),
 (198443,'lactiferous ducts',' l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | d|du|uc|ct|ts|s','lact','LKTFRSTKTS','acti','duct','lactiferou'),
 (198444,'lactiferous sinus',' l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | s|si|in|nu|us|s','lact','LKTFRSSNS','acti','sinu','lactiferou'),
 (198445,'lactiferous sinuses',' l|la|ac|ct|ti|if|fe|er|ro|ou|us|s | s|si|in|nu|us|se|es|s','lact','LKTFRSSNSS','acti','nuse','lactiferou'),
 (198446,'lactifuge',' l|la|ac|ct|ti|if|fu|ug|ge|e','lact','LKTFJ','acti','ifug','lactifuge');
INSERT INTO `m_spelling_dictionary` VALUES  (198447,'lactifuges',' l|la|ac|ct|ti|if|fu|ug|ge|es|s','lact','LKTFJS','acti','fuge','lactifuges'),
 (198448,'lactigenous',' l|la|ac|ct|ti|ig|ge|en|no|ou|us|s','lact','LKTJNS','acti','enou','lactigenou'),
 (198449,'lactin',' l|la|ac|ct|ti|in|n','lact','LKTN','acti','acti','lactin'),
 (198450,'lactinated',' l|la|ac|ct|ti|in|na|at|te|ed|d','lact','LKTNTT','acti','nate','lactinated'),
 (198451,'lactinex',' l|la|ac|ct|ti|in|ne|ex|x','lact','LKTNKS','acti','tine','lactinex'),
 (198452,'lactis',' l|la|ac|ct|ti|is|s','lact','LKTS','acti','acti','lactis'),
 (198453,'lactitol',' l|la|ac|ct|ti|it|to|ol|l','lact','LKTTL','acti','tito','lactitol'),
 (198454,'lactivicin',' l|la|ac|ct|ti|iv|vi|ic|ci|in|n','lact','LKTFSN','acti','vici','lactivicin'),
 (198455,'lactivorous',' l|la|ac|ct|ti|iv|vo|or|ro|ou|us|s','lact','LKTFRS','acti','orou','lactivorou'),
 (198456,'lacto-bacillary',' l|la|ac|ct|to|o-|-b|ba|ac|ci|il|ll|la|ar|ry|y','lact','LKTBSLR','acto','llar','lacto-baci'),
 (198457,'lacto-N-fucopentaose',' l|la|ac|ct|to|o-|-N|N-|-f|fu|uc|co|op|pe|en|nt|ta|ao|os|se|e','lact','LKTNFKPNTS','acto','taos','lacto-N-fu');
INSERT INTO `m_spelling_dictionary` VALUES  (198458,'lacto-N-fucopentaoses',' l|la|ac|ct|to|o-|-N|N-|-f|fu|uc|co|op|pe|en|nt|ta|ao|os|se|es|s','lact','LKTNFKPNTSS','acto','aose','lacto-N-fu'),
 (198459,'lacto-ovo vegetarian',' l|la|ac|ct|to|o-|-o|ov|vo|o | v|ve|eg|ge|et|ta|ar|ri|ia|an|n','lact','LKTFFJTRN','acto','aria','lacto-ovo'),
 (198460,'lacto-ovo vegetarians',' l|la|ac|ct|to|o-|-o|ov|vo|o | v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','lact','LKTFFJTRNS','acto','rian','lacto-ovo'),
 (198461,'lacto-ovo-vegetarian',' l|la|ac|ct|to|o-|-o|ov|vo|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|n','lact','LKTFFJTRN','acto','aria','lacto-ovo-'),
 (198462,'lacto-ovo-vegetarians',' l|la|ac|ct|to|o-|-o|ov|vo|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','lact','LKTFFJTRNS','acto','rian','lacto-ovo-'),
 (198463,'lacto-ovovegetarian',' l|la|ac|ct|to|o-|-o|ov|vo|ov|ve|eg|ge|et|ta|ar|ri|ia|an|n','lact','LKTFFJTRN','acto','aria','lacto-ovov'),
 (198464,'lacto-ovovegetarians',' l|la|ac|ct|to|o-|-o|ov|vo|ov|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','lact','LKTFFJTRNS','acto','rian','lacto-ovov'),
 (198465,'lacto-series',' l|la|ac|ct|to|o-|-s|se|er|ri|ie|es|s','lact','LKTSRS','acto','erie','lacto-seri');
INSERT INTO `m_spelling_dictionary` VALUES  (198466,'lacto-vegetarian',' l|la|ac|ct|to|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|n','lact','LKTFJTRN','acto','aria','lacto-vege'),
 (198467,'lacto-vegetarians',' l|la|ac|ct|to|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','lact','LKTFJTRNS','acto','rian','lacto-vege'),
 (198468,'Lactobacillaceae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|la|ac|ce|ea|ae|e','Lact','LKTBSLS','acto','acea','Lactobacil'),
 (198469,'lactobacillary',' l|la|ac|ct|to|ob|ba|ac|ci|il|ll|la|ar|ry|y','lact','LKTBSLR','acto','llar','lactobacil'),
 (198470,'lactobacilli',' l|la|ac|ct|to|ob|ba|ac|ci|il|ll|li|i','lact','LKTBSL','acto','cill','lactobacil'),
 (198471,'lactobacillic acid',' l|la|ac|ct|to|ob|ba|ac|ci|il|ll|li|ic|c | a|ac|ci|id|d','lact','LKTBSLKST','acto',' aci','lactobacil'),
 (198472,'Lactobacillus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s','Lact','LKTBSLS','acto','illu','Lactobacil'),
 (198473,'Lactobacillus acetitolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ce|et|ti|it|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSSTTLRNS','acto','eran','Lactobacil'),
 (198474,'Lactobacillus acetotolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ce|et|to|ot|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSSTTLRNS','acto','eran','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198475,'Lactobacillus acidipiscis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|di|ip|pi|is|sc|ci|is|s','Lact','LKTBSLSSTPSS','acto','isci','Lactobacil'),
 (198476,'Lactobacillus acidophilus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|ac|ci|id|do|op|ph|hi|il|lu|us|s','Lact','LKTBSLSSTFLS','acto','hilu','Lactobacil'),
 (198477,'Lactobacillus agilis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|ag|gi|il|li|is|s','Lact','LKTBSLSJLS','acto','gili','Lactobacil'),
 (198478,'Lactobacillus algidus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|al|lg|gi|id|du|us|s','Lact','LKTBSLSLJTS','acto','gidu','Lactobacil'),
 (198479,'Lactobacillus alimentarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|al|li|im|me|en|nt|ta|ar|ri|iu|us|s','Lact','LKTBSLSLMNTRS','acto','ariu','Lactobacil'),
 (198480,'Lactobacillus amylolyticus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ol|ly|yt|ti|ic|cu|us|s','Lact','LKTBSLSMLLTKS','acto','ticu','Lactobacil'),
 (198481,'Lactobacillus amylophilus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|op|ph|hi|il|lu|us|s','Lact','LKTBSLSMLFLS','acto','hilu','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198482,'Lactobacillus amylovorus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ov|vo|or|ru|us|s','Lact','LKTBSLSMLFRS','acto','voru','Lactobacil'),
 (198483,'Lactobacillus animalis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|an|ni|im|ma|al|li|is|s','Lact','LKTBSLSNMLS','acto','mali','Lactobacil'),
 (198484,'Lactobacillus arizonae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|ar|ri|iz|zo|on|na|ae|e','Lact','LKTBSLSRSN','acto','zona','Lactobacil'),
 (198485,'Lactobacillus arizonensis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|ar|ri|iz|zo|on|ne|en|ns|si|is|s','Lact','LKTBSLSRSNNSS','acto','ensi','Lactobacil'),
 (198486,'Lactobacillus aviarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|av|vi|ia|ar|ri|iu|us|s','Lact','LKTBSLSFRS','acto','ariu','Lactobacil'),
 (198487,'Lactobacillus aviarius ssp. araffinosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|av|vi|ia|ar|ri|iu|us|s | s|ss|sp|p.|. | a|ar|ra|af|ff|fi|in|no|os|su|us|s','Lact','LKTBSLSFRSSPRFNSS','acto','nosu','Lactobacil'),
 (198488,'Lactobacillus aviarius ssp. aviarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|av|vi|ia|ar|ri|iu|us|s | s|ss|sp|p.|. | a|av|vi|ia|ar|ri|iu|us|s','Lact','LKTBSLSFRSSPFRS','acto','ariu','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198489,'Lactobacillus aviarius subsp. araffinosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|av|vi|ia|ar|ri|iu|us|s | s|su|ub|bs|sp|p.|. | a|ar|ra|af|ff|fi|in|no|os|su|us|s','Lact','LKTBSLSFRSSBSPRFNSS','acto','nosu','Lactobacil'),
 (198490,'Lactobacillus aviarius subsp. aviarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|av|vi|ia|ar|ri|iu|us|s | s|su|ub|bs|sp|p.|. | a|av|vi|ia|ar|ri|iu|us|s','Lact','LKTBSLSFRSSBSPFRS','acto','ariu','Lactobacil'),
 (198491,'Lactobacillus aviarius subspecies araffinosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|av|vi|ia|ar|ri|iu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|ar|ra|af|ff|fi|in|no|os|su|us|s','Lact','LKTBSLSFRSSBSPSSRFNSS','acto','nosu','Lactobacil'),
 (198492,'Lactobacillus aviarius subspecies aviarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | a|av|vi|ia|ar|ri|iu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|av|vi|ia|ar|ri|iu|us|s','Lact','LKTBSLSFRSSBSPSSFRS','acto','ariu','Lactobacil'),
 (198493,'Lactobacillus bavaricus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | b|ba|av|va|ar|ri|ic|cu|us|s','Lact','LKTBSLSBFRKS','acto','ricu','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198494,'Lactobacillus bifermentans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | b|bi|if|fe|er|rm|me|en|nt|ta|an|ns|s','Lact','LKTBSLSBFRMNTNS','acto','ntan','Lactobacil'),
 (198495,'Lactobacillus bifidus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | b|bi|if|fi|id|du|us|s','Lact','LKTBSLSBFTS','acto','fidu','Lactobacil'),
 (198496,'Lactobacillus brevis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | b|br|re|ev|vi|is|s','Lact','LKTBSLSBRFS','acto','revi','Lactobacil'),
 (198497,'Lactobacillus buchneri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | b|bu|uc|ch|hn|ne|er|ri|i','Lact','LKTBSLSBXNR','acto','hner','Lactobacil'),
 (198498,'Lactobacillus bulgaricus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | b|bu|ul|lg|ga|ar|ri|ic|cu|us|s','Lact','LKTBSLSBLKRKS','acto','ricu','Lactobacil'),
 (198499,'Lactobacillus carnis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|ar|rn|ni|is|s','Lact','LKTBSLSKRNS','acto','arni','Lactobacil'),
 (198500,'Lactobacillus casei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i','Lact','LKTBSLSKS','acto','case','Lactobacil'),
 (198501,'Lactobacillus casei casei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | c|ca|as|se|ei|i','Lact','LKTBSLSKSKS','acto','case','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198502,'lactobacillus casei factor',' l|la|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | f|fa|ac|ct|to|or|r','lact','LKTBSLSKSFKTR','acto','acto','lactobacil'),
 (198503,'Lactobacillus casei rhamnosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | r|rh|ha|am|mn|no|os|su|us|s','Lact','LKTBSLSKSRHMNSS','acto','nosu','Lactobacil'),
 (198504,'Lactobacillus casei ssp. casei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|ss|sp|p.|. | c|ca|as|se|ei|i','Lact','LKTBSLSKSSPKS','acto','case','Lactobacil'),
 (198505,'Lactobacillus casei ssp. pseudoplantarum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|ss|sp|p.|. | p|ps|se|eu|ud|do|op|pl|la|an|nt|ta|ar|ru|um|m','Lact','LKTBSLSKSSPPSTPLNTRM','acto','taru','Lactobacil'),
 (198506,'Lactobacillus casei ssp. rhamnosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|ss|sp|p.|. | r|rh|ha|am|mn|no|os|su|us|s','Lact','LKTBSLSKSSPRHMNSS','acto','nosu','Lactobacil'),
 (198507,'Lactobacillus casei ssp. tolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|ss|sp|p.|. | t|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSKSSPTLRNS','acto','eran','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198508,'Lactobacillus casei subsp. casei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|p.|. | c|ca|as|se|ei|i','Lact','LKTBSLSKSSBSPKS','acto','case','Lactobacil'),
 (198509,'Lactobacillus casei subsp. pseudoplantarum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|p.|. | p|ps|se|eu|ud|do|op|pl|la|an|nt|ta|ar|ru|um|m','Lact','LKTBSLSKSSBSPPSTPLNTRM','acto','taru','Lactobacil'),
 (198510,'Lactobacillus casei subsp. rhamnosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|p.|. | r|rh|ha|am|mn|no|os|su|us|s','Lact','LKTBSLSKSSBSPRHMNSS','acto','nosu','Lactobacil'),
 (198511,'Lactobacillus casei subsp. tolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|p.|. | t|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSKSSBSPTLRNS','acto','eran','Lactobacil'),
 (198512,'Lactobacillus casei subspecies casei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|as|se|ei|i','Lact','LKTBSLSKSSBSPSSKS','acto','case','Lactobacil'),
 (198513,'Lactobacillus casei subspecies pseudoplantarum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|ps|se|eu|ud|do|op|pl|la|an|nt|ta|ar|ru|um|m','Lact','LKTBSLSKSSBSPSSPSTPLNTRM','acto','taru','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198514,'Lactobacillus casei subspecies rhamnosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | r|rh|ha|am|mn|no|os|su|us|s','Lact','LKTBSLSKSSBSPSSRHMNSS','acto','nosu','Lactobacil'),
 (198515,'Lactobacillus casei subspecies tolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|as|se|ei|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSKSSBSPSSTLRNS','acto','eran','Lactobacil'),
 (198516,'Lactobacillus catenaforme',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|at|te|en|na|af|fo|or|rm|me|e','Lact','LKTBSLSKTNFRM','acto','form','Lactobacil'),
 (198517,'Lactobacillus catenaformis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ca|at|te|en|na|af|fo|or|rm|mi|is|s','Lact','LKTBSLSKTNFRMS','acto','ormi','Lactobacil'),
 (198518,'Lactobacillus cellobiosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|ce|el|ll|lo|ob|bi|io|os|su|us|s','Lact','LKTBSLSSLBSS','acto','iosu','Lactobacil'),
 (198519,'Lactobacillus collinoides',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|ol|ll|li|in|no|oi|id|de|es|s','Lact','LKTBSLSKLNTS','acto','oide','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198520,'Lactobacillus confusus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|on|nf|fu|us|su|us|s','Lact','LKTBSLSKNFSS','acto','fusu','Lactobacil'),
 (198521,'Lactobacillus coprophilus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|op|pr|ro|op|ph|hi|il|lu|us|s','Lact','LKTBSLSKPRFLS','acto','hilu','Lactobacil'),
 (198522,'Lactobacillus coprophilus ssp. confusus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|op|pr|ro|op|ph|hi|il|lu|us|s | s|ss|sp|p.|. | c|co|on|nf|fu|us|su|us|s','Lact','LKTBSLSKPRFLSSPKNFSS','acto','fusu','Lactobacil'),
 (198523,'Lactobacillus coprophilus subsp. confusus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|op|pr|ro|op|ph|hi|il|lu|us|s | s|su|ub|bs|sp|p.|. | c|co|on|nf|fu|us|su|us|s','Lact','LKTBSLSKPRFLSSBSPKNFSS','acto','fusu','Lactobacil'),
 (198524,'Lactobacillus coprophilus subspecies confusus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|op|pr|ro|op|ph|hi|il|lu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|co|on|nf|fu|us|su|us|s','Lact','LKTBSLSKPRFLSSBSPSSKNFSS','acto','fusu','Lactobacil'),
 (198525,'Lactobacillus coryniformis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s','Lact','LKTBSLSKRNFRMS','acto','ormi','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198526,'Lactobacillus coryniformis ssp. coryniformis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s | s|ss|sp|p.|. | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s','Lact','LKTBSLSKRNFRMSSPKRNFRMS','acto','ormi','Lactobacil'),
 (198527,'Lactobacillus coryniformis ssp. torquens',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s | s|ss|sp|p.|. | t|to|or|rq|qu|ue|en|ns|s','Lact','LKTBSLSKRNFRMSSPTRKNS','acto','quen','Lactobacil'),
 (198528,'Lactobacillus coryniformis subsp. coryniformis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s | s|su|ub|bs|sp|p.|. | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s','Lact','LKTBSLSKRNFRMSSBSPKRNFRMS','acto','ormi','Lactobacil'),
 (198529,'Lactobacillus coryniformis subsp. torquens',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s | s|su|ub|bs|sp|p.|. | t|to|or|rq|qu|ue|en|ns|s','Lact','LKTBSLSKRNFRMSSBSPTRKNS','acto','quen','Lactobacil'),
 (198530,'Lactobacillus coryniformis subspecies coryniformis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s','Lact','LKTBSLSKRNFRMSSBSPSSKRNFR','acto','ormi','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198531,'Lactobacillus coryniformis subspecies torquens',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|co|or|ry|yn|ni|if|fo|or|rm|mi|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|to|or|rq|qu|ue|en|ns|s','Lact','LKTBSLSKRNFRMSSBSPSSTRKNS','acto','quen','Lactobacil'),
 (198532,'Lactobacillus crispatus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|cr|ri|is|sp|pa|at|tu|us|s','Lact','LKTBSLSKRSPTS','acto','patu','Lactobacil'),
 (198533,'Lactobacillus curvatus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|cu|ur|rv|va|at|tu|us|s','Lact','LKTBSLSKRFTS','acto','vatu','Lactobacil'),
 (198534,'Lactobacillus cypricasei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | c|cy|yp|pr|ri|ic|ca|as|se|ei|i','Lact','LKTBSLSSPRKS','acto','case','Lactobacil'),
 (198535,'Lactobacillus delbruecki',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|i','Lact','LKTBSLSTLBRK','acto','ueck','Lactobacil'),
 (198536,'Lactobacillus delbrueckii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i','Lact','LKTBSLSTLBRK','acto','ecki','Lactobacil'),
 (198537,'Lactobacillus delbrueckii ssp. bulgaricus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|ss|sp|p.|. | b|bu|ul|lg|ga|ar|ri|ic|cu|us|s','Lact','LKTBSLSTLBRKSPBLKRKS','acto','ricu','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198538,'Lactobacillus delbrueckii ssp. delbrueckii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|ss|sp|p.|. | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i','Lact','LKTBSLSTLBRKSPTLBRK','acto','ecki','Lactobacil'),
 (198539,'Lactobacillus delbrueckii ssp. lactis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|ss|sp|p.|. | l|la|ac|ct|ti|is|s','Lact','LKTBSLSTLBRKSPLKTS','acto','acti','Lactobacil'),
 (198540,'Lactobacillus delbrueckii subsp. bulgaricus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|su|ub|bs|sp|p.|. | b|bu|ul|lg|ga|ar|ri|ic|cu|us|s','Lact','LKTBSLSTLBRKSBSPBLKRKS','acto','ricu','Lactobacil'),
 (198541,'Lactobacillus delbrueckii subsp. delbrueckii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|su|ub|bs|sp|p.|. | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i','Lact','LKTBSLSTLBRKSBSPTLBRK','acto','ecki','Lactobacil'),
 (198542,'Lactobacillus delbrueckii subsp. lactis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|su|ub|bs|sp|p.|. | l|la|ac|ct|ti|is|s','Lact','LKTBSLSTLBRKSBSPLKTS','acto','acti','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198543,'Lactobacillus delbrueckii subspecies bulgaricus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|bu|ul|lg|ga|ar|ri|ic|cu|us|s','Lact','LKTBSLSTLBRKSBSPSSBLKRKS','acto','ricu','Lactobacil'),
 (198544,'Lactobacillus delbrueckii subspecies delbrueckii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i','Lact','LKTBSLSTLBRKSBSPSSTLBRK','acto','ecki','Lactobacil'),
 (198545,'Lactobacillus delbrueckii subspecies lactis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|el|lb|br|ru|ue|ec|ck|ki|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | l|la|ac|ct|ti|is|s','Lact','LKTBSLSTLBRKSBSPSSLKTS','acto','acti','Lactobacil'),
 (198546,'Lactobacillus desidiosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|de|es|si|id|di|io|os|su|us|s','Lact','LKTBSLSTSTSS','acto','iosu','Lactobacil'),
 (198547,'Lactobacillus divergens',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | d|di|iv|ve|er|rg|ge|en|ns|s','Lact','LKTBSLSTFRJNS','acto','rgen','Lactobacil'),
 (198548,'Lactobacillus equi',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | e|eq|qu|ui|i','Lact','LKTBSLSK','acto',' equ','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198549,'Lactobacillus farciminis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | f|fa|ar|rc|ci|im|mi|in|ni|is|s','Lact','LKTBSLSFRSMNS','acto','mini','Lactobacil'),
 (198550,'Lactobacillus ferintoshensis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | f|fe|er|ri|in|nt|to|os|sh|he|en|ns|si|is|s','Lact','LKTBSLSFRNTXNSS','acto','ensi','Lactobacil'),
 (198551,'Lactobacillus fermentum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | f|fe|er|rm|me|en|nt|tu|um|m','Lact','LKTBSLSFRMNTM','acto','entu','Lactobacil'),
 (198552,'Lactobacillus fornicalis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | f|fo|or|rn|ni|ic|ca|al|li|is|s','Lact','LKTBSLSFRNKLS','acto','cali','Lactobacil'),
 (198553,'Lactobacillus fructivorans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | f|fr|ru|uc|ct|ti|iv|vo|or|ra|an|ns|s','Lact','LKTBSLSFRKTFRNS','acto','oran','Lactobacil'),
 (198554,'Lactobacillus fructosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | f|fr|ru|uc|ct|to|os|su|us|s','Lact','LKTBSLSFRKTSS','acto','tosu','Lactobacil'),
 (198555,'Lactobacillus frumenti',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | f|fr|ru|um|me|en|nt|ti|i','Lact','LKTBSLSFRMNT','acto','ment','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198556,'Lactobacillus gallinarum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | g|ga|al|ll|li|in|na|ar|ru|um|m','Lact','LKTBSLSKLNRM','acto','naru','Lactobacil'),
 (198557,'Lactobacillus gasseri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | g|ga|as|ss|se|er|ri|i','Lact','LKTBSLSKSR','acto','sser','Lactobacil'),
 (198558,'Lactobacillus graminis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | g|gr|ra|am|mi|in|ni|is|s','Lact','LKTBSLSKRMNS','acto','mini','Lactobacil'),
 (198559,'Lactobacillus halotolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|ha|al|lo|ot|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSHLTLRNS','acto','eran','Lactobacil'),
 (198560,'Lactobacillus hamsteri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|ha|am|ms|st|te|er|ri|i','Lact','LKTBSLSHMSTR','acto','ster','Lactobacil'),
 (198561,'Lactobacillus helveticum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|he|el|lv|ve|et|ti|ic|cu|um|m','Lact','LKTBSLSHLFTKM','acto','ticu','Lactobacil'),
 (198562,'Lactobacillus helveticus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|he|el|lv|ve|et|ti|ic|cu|us|s','Lact','LKTBSLSHLFTKS','acto','ticu','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198563,'Lactobacillus heterohiochii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|he|et|te|er|ro|oh|hi|io|oc|ch|hi|ii|i','Lact','LKTBSLSHTRHX','acto','ochi','Lactobacil'),
 (198564,'Lactobacillus hilgardii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|hi|il|lg|ga|ar|rd|di|ii|i','Lact','LKTBSLSHLKRT','acto','ardi','Lactobacil'),
 (198565,'Lactobacillus homohiochii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|ho|om|mo|oh|hi|io|oc|ch|hi|ii|i','Lact','LKTBSLSHMHX','acto','ochi','Lactobacil'),
 (198566,'Lactobacillus hordniae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | h|ho|or|rd|dn|ni|ia|ae|e','Lact','LKTBSLSHRTN','acto','dnia','Lactobacil'),
 (198567,'Lactobacillus intestinalis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Lact','LKTBSLSNTSTNLS','acto','nali','Lactobacil'),
 (198568,'Lactobacillus japonicus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Lact','LKTBSLSJPNKS','acto','nicu','Lactobacil'),
 (198569,'Lactobacillus jensenii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | j|je|en|ns|se|en|ni|ii|i','Lact','LKTBSLSJNSN','acto','seni','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198570,'Lactobacillus johnsonii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | j|jo|oh|hn|ns|so|on|ni|ii|i','Lact','LKTBSLSJNSN','acto','soni','Lactobacil'),
 (198571,'Lactobacillus kandleri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | k|ka|an|nd|dl|le|er|ri|i','Lact','LKTBSLSKNTLR','acto','dler','Lactobacil'),
 (198572,'Lactobacillus kefir',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | k|ke|ef|fi|ir|r','Lact','LKTBSLSKFR','acto','kefi','Lactobacil'),
 (198573,'Lactobacillus kefiranofaciens',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | k|ke|ef|fi|ir|ra|an|no|of|fa|ac|ci|ie|en|ns|s','Lact','LKTBSLSKFRNFSNS','acto','cien','Lactobacil'),
 (198574,'Lactobacillus kefiri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | k|ke|ef|fi|ir|ri|i','Lact','LKTBSLSKFR','acto','efir','Lactobacil'),
 (198575,'Lactobacillus kimchii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | k|ki|im|mc|ch|hi|ii|i','Lact','LKTBSLSKMX','acto','mchi','Lactobacil'),
 (198576,'Lactobacillus kunkeei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | k|ku|un|nk|ke|ee|ei|i','Lact','LKTBSLSKNK','acto','nkee','Lactobacil'),
 (198577,'Lactobacillus lactis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | l|la|ac|ct|ti|is|s','Lact','LKTBSLSLKTS','acto','acti','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198578,'Lactobacillus leichmanni',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | l|le|ei|ic|ch|hm|ma|an|nn|ni|i','Lact','LKTBSLSLXMN','acto','mann','Lactobacil'),
 (198579,'Lactobacillus leichmannii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | l|le|ei|ic|ch|hm|ma|an|nn|ni|ii|i','Lact','LKTBSLSLXMN','acto','anni','Lactobacil'),
 (198580,'Lactobacillus lindneri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | l|li|in|nd|dn|ne|er|ri|i','Lact','LKTBSLSLNTNR','acto','dner','Lactobacil'),
 (198581,'Lactobacillus mali',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|ma|al|li|i','Lact','LKTBSLSML','acto',' mal','Lactobacil'),
 (198582,'Lactobacillus maltaromicus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|ma|al|lt|ta|ar|ro|om|mi|ic|cu|us|s','Lact','LKTBSLSMLTRMKS','acto','micu','Lactobacil'),
 (198583,'Lactobacillus manihotivorans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|ma|an|ni|ih|ho|ot|ti|iv|vo|or|ra|an|ns|s','Lact','LKTBSLSMNHTFRNS','acto','oran','Lactobacil'),
 (198584,'Lactobacillus minor',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|mi|in|no|or|r','Lact','LKTBSLSMNR','acto','mino','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198585,'Lactobacillus minutus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|mi|in|nu|ut|tu|us|s','Lact','LKTBSLSMNTS','acto','nutu','Lactobacil'),
 (198586,'Lactobacillus mucosae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|mu|uc|co|os|sa|ae|e','Lact','LKTBSLSMKS','acto','cosa','Lactobacil'),
 (198587,'Lactobacillus murinus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | m|mu|ur|ri|in|nu|us|s','Lact','LKTBSLSMRNS','acto','rinu','Lactobacil'),
 (198588,'Lactobacillus nagelii',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | n|na|ag|ge|el|li|ii|i','Lact','LKTBSLSNJL','acto','geli','Lactobacil'),
 (198589,'Lactobacillus oris',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | o|or|ri|is|s','Lact','LKTBSLSRS','acto',' ori','Lactobacil'),
 (198590,'Lactobacillus panis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|an|ni|is|s','Lact','LKTBSLSPNS','acto','pani','Lactobacil'),
 (198591,'Lactobacillus parabifidus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ab|bi|if|fi|id|du|us|s','Lact','LKTBSLSPRBFTS','acto','fidu','Lactobacil'),
 (198592,'Lactobacillus parabuchneri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ab|bu|uc|ch|hn|ne|er|ri|i','Lact','LKTBSLSPRBXNR','acto','hner','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198593,'Lactobacillus paracasei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ac|ca|as|se|ei|i','Lact','LKTBSLSPRKS','acto','case','Lactobacil'),
 (198594,'Lactobacillus parakefir',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ak|ke|ef|fi|ir|r','Lact','LKTBSLSPRKFR','acto','kefi','Lactobacil'),
 (198595,'Lactobacillus parakefiri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ak|ke|ef|fi|ir|ri|i','Lact','LKTBSLSPRKFR','acto','efir','Lactobacil'),
 (198596,'Lactobacillus paralimentarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|al|li|im|me|en|nt|ta|ar|ri|iu|us|s','Lact','LKTBSLSPRLMNTRS','acto','ariu','Lactobacil'),
 (198597,'Lactobacillus paraplantarum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pa|ar|ra|ap|pl|la|an|nt|ta|ar|ru|um|m','Lact','LKTBSLSPRPLNTRM','acto','taru','Lactobacil'),
 (198598,'Lactobacillus pentosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pe|en|nt|to|os|su|us|s','Lact','LKTBSLSPNTSS','acto','tosu','Lactobacil'),
 (198599,'Lactobacillus perolens',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pe|er|ro|ol|le|en|ns|s','Lact','LKTBSLSPRLNS','acto','olen','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198600,'Lactobacillus piscicola',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pi|is|sc|ci|ic|co|ol|la|a','Lact','LKTBSLSPSKL','acto','icol','Lactobacil'),
 (198601,'Lactobacillus plantari',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pl|la|an|nt|ta|ar|ri|i','Lact','LKTBSLSPLNTR','acto','ntar','Lactobacil'),
 (198602,'Lactobacillus plantarum',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|pl|la|an|nt|ta|ar|ru|um|m','Lact','LKTBSLSPLNTRM','acto','taru','Lactobacil'),
 (198603,'Lactobacillus pontis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|po|on|nt|ti|is|s','Lact','LKTBSLSPNTS','acto','onti','Lactobacil'),
 (198604,'Lactobacillus psittaci',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | p|ps|si|it|tt|ta|ac|ci|i','Lact','LKTBSLSPSTS','acto','ttac','Lactobacil'),
 (198605,'Lactobacillus reuteri',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | r|re|eu|ut|te|er|ri|i','Lact','LKTBSLSRTR','acto','uter','Lactobacil'),
 (198606,'Lactobacillus rhamnosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | r|rh|ha|am|mn|no|os|su|us|s','Lact','LKTBSLSRHMNSS','acto','nosu','Lactobacil'),
 (198607,'Lactobacillus rimae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | r|ri|im|ma|ae|e','Lact','LKTBSLSRM','acto','rima','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198608,'Lactobacillus rogosae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | r|ro|og|go|os|sa|ae|e','Lact','LKTBSLSRKS','acto','gosa','Lactobacil'),
 (198609,'Lactobacillus ruminis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | r|ru|um|mi|in|ni|is|s','Lact','LKTBSLSRMNS','acto','mini','Lactobacil'),
 (198610,'Lactobacillus sake',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|ak|ke|e','Lact','LKTBSLSSK','acto',' sak','Lactobacil'),
 (198611,'Lactobacillus sakei',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|ak|ke|ei|i','Lact','LKTBSLSSK','acto','sake','Lactobacil'),
 (198612,'Lactobacillus saki',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|ak|ki|i','Lact','LKTBSLSSK','acto',' sak','Lactobacil'),
 (198613,'Lactobacillus salivarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s','Lact','LKTBSLSSLFRS','acto','ariu','Lactobacil'),
 (198614,'Lactobacillus salivarius ssp. salicinius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s | s|ss|sp|p.|. | s|sa|al|li|ic|ci|in|ni|iu|us|s','Lact','LKTBSLSSLFRSSPSLSNS','acto','iniu','Lactobacil'),
 (198615,'Lactobacillus salivarius ssp. salivarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s | s|ss|sp|p.|. | s|sa|al|li|iv|va|ar|ri|iu|us|s','Lact','LKTBSLSSLFRSSPSLFRS','acto','ariu','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198616,'Lactobacillus salivarius subsp. salicinius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s | s|su|ub|bs|sp|p.|. | s|sa|al|li|ic|ci|in|ni|iu|us|s','Lact','LKTBSLSSLFRSSBSPSLSNS','acto','iniu','Lactobacil'),
 (198617,'Lactobacillus salivarius subsp. salivarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s | s|su|ub|bs|sp|p.|. | s|sa|al|li|iv|va|ar|ri|iu|us|s','Lact','LKTBSLSSLFRSSBSPSLFRS','acto','ariu','Lactobacil'),
 (198618,'Lactobacillus salivarius subspecies salicinius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|sa|al|li|ic|ci|in|ni|iu|us|s','Lact','LKTBSLSSLFRSSBSPSSSLSNS','acto','iniu','Lactobacil'),
 (198619,'Lactobacillus salivarius subspecies salivarius',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|al|li|iv|va|ar|ri|iu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|sa|al|li|iv|va|ar|ri|iu|us|s','Lact','LKTBSLSSLFRSSBSPSSSLFRS','acto','ariu','Lactobacil'),
 (198620,'Lactobacillus sanfranciscensis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|an|nf|fr|ra|an|nc|ci|is|sc|ce|en|ns|si|is|s','Lact','LKTBSLSSNFRNSSNSS','acto','ensi','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198621,'Lactobacillus sanfrancisco',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sa|an|nf|fr|ra|an|nc|ci|is|sc|co|o','Lact','LKTBSLSSNFRNSSK','acto','cisc','Lactobacil'),
 (198622,'Lactobacillus sharpeae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | s|sh|ha|ar|rp|pe|ea|ae|e','Lact','LKTBSLSXRP','acto','rpea','Lactobacil'),
 (198623,'Lactobacillus thermophilus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Lact','LKTBSLS0RMFLS','acto','hilu','Lactobacil'),
 (198624,'Lactobacillus trichodes',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | t|tr|ri|ic|ch|ho|od|de|es|s','Lact','LKTBSLSTRXTS','acto','hode','Lactobacil'),
 (198625,'Lactobacillus uli',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | u|ul|li|i','Lact','LKTBSLSL','acto','s ul','Lactobacil'),
 (198626,'Lactobacillus vaccinostercus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|va|ac|cc|ci|in|no|os|st|te|er|rc|cu|us|s','Lact','LKTBSLSFKSNSTRKS','acto','ercu','Lactobacil'),
 (198627,'Lactobacillus vaginalis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|va|ag|gi|in|na|al|li|is|s','Lact','LKTBSLSFJNLS','acto','nali','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198628,'Lactobacillus vermiforme',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|ve|er|rm|mi|if|fo|or|rm|me|e','Lact','LKTBSLSFRMFRM','acto','form','Lactobacil'),
 (198629,'Lactobacillus viridescens',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s','Lact','LKTBSLSFRTSNS','acto','scen','Lactobacil'),
 (198630,'Lactobacillus viridescens ssp. halotolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s | s|ss|sp|p.|. | h|ha|al|lo|ot|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSFRTSNSSPHLTLRNS','acto','eran','Lactobacil'),
 (198631,'Lactobacillus viridescens ssp. minor',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s | s|ss|sp|p.|. | m|mi|in|no|or|r','Lact','LKTBSLSFRTSNSSPMNR','acto','mino','Lactobacil'),
 (198632,'Lactobacillus viridescens subsp. halotolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s | s|su|ub|bs|sp|p.|. | h|ha|al|lo|ot|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSFRTSNSSBSPHLTLRNS','acto','eran','Lactobacil'),
 (198633,'Lactobacillus viridescens subsp. minor',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s | s|su|ub|bs|sp|p.|. | m|mi|in|no|or|r','Lact','LKTBSLSFRTSNSSBSPMNR','acto','mino','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198634,'Lactobacillus viridescens subspecies halotolerans',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | h|ha|al|lo|ot|to|ol|le|er|ra|an|ns|s','Lact','LKTBSLSFRTSNSSBSPSSHLTLRN','acto','eran','Lactobacil'),
 (198635,'Lactobacillus viridescens subspecies minor',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mi|in|no|or|r','Lact','LKTBSLSFRTSNSSBSPSSMNR','acto','mino','Lactobacil'),
 (198636,'Lactobacillus vitulinus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | v|vi|it|tu|ul|li|in|nu|us|s','Lact','LKTBSLSFTLNS','acto','linu','Lactobacil'),
 (198637,'Lactobacillus xylosus',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | x|xy|yl|lo|os|su|us|s','Lact','LKTBSLSKSLSS','acto','losu','Lactobacil'),
 (198638,'Lactobacillus yamanashiensis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s','Lact','LKTBSLSYMNXNSS','acto','ensi','Lactobacil'),
 (198639,'Lactobacillus yamanashiensis ssp. mali',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s | s|ss|sp|p.|. | m|ma|al|li|i','Lact','LKTBSLSYMNXNSSSPML','acto',' mal','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198640,'Lactobacillus yamanashiensis ssp. yamanashiensis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s | s|ss|sp|p.|. | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s','Lact','LKTBSLSYMNXNSSSPYMNXNSS','acto','ensi','Lactobacil'),
 (198641,'Lactobacillus yamanashiensis subsp. mali',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | m|ma|al|li|i','Lact','LKTBSLSYMNXNSSSBSPML','acto',' mal','Lactobacil'),
 (198642,'Lactobacillus yamanashiensis subsp. yamanashiensis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s','Lact','LKTBSLSYMNXNSSSBSPYMNXNSS','acto','ensi','Lactobacil'),
 (198643,'Lactobacillus yamanashiensis subspecies mali',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|ma|al|li|i','Lact','LKTBSLSYMNXNSSSBSPSSML','acto',' mal','Lactobacil'),
 (198644,'Lactobacillus yamanashiensis subspecies yamanashiensis',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | y|ya|am|ma|an|na|as|sh|hi|ie|en|ns|si|is|s','Lact','LKTBSLSYMNXNSSSBSPSSYMNXN','acto','ensi','Lactobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (198645,'Lactobacillus zeae',' L|La|ac|ct|to|ob|ba|ac|ci|il|ll|lu|us|s | z|ze|ea|ae|e','Lact','LKTBSLSS','acto',' zea','Lactobacil'),
 (198646,'lactobacterin',' l|la|ac|ct|to|ob|ba|ac|ct|te|er|ri|in|n','lact','LKTBKTRN','acto','teri','lactobacte'),
 (198647,'lactobezoar',' l|la|ac|ct|to|ob|be|ez|zo|oa|ar|r','lact','LKTBSR','acto','ezoa','lactobezoa'),
 (198648,'lactobezoars',' l|la|ac|ct|to|ob|be|ez|zo|oa|ar|rs|s','lact','LKTBSRS','acto','zoar','lactobezoa'),
 (198649,'lactobionate',' l|la|ac|ct|to|ob|bi|io|on|na|at|te|e','lact','LKTBNT','acto','onat','lactobiona'),
 (198650,'lactobionic',' l|la|ac|ct|to|ob|bi|io|on|ni|ic|c','lact','LKTBNK','acto','ioni','lactobioni'),
 (198651,'lactobionic acid',' l|la|ac|ct|to|ob|bi|io|on|ni|ic|c | a|ac|ci|id|d','lact','LKTBNKST','acto',' aci','lactobioni'),
 (198652,'lactocele',' l|la|ac|ct|to|oc|ce|el|le|e','lact','LKTSL','acto','ocel','lactocele'),
 (198653,'lactoceles',' l|la|ac|ct|to|oc|ce|el|le|es|s','lact','LKTSLS','acto','cele','lactoceles'),
 (198654,'lactocin',' l|la|ac|ct|to|oc|ci|in|n','lact','LKTSN','acto','toci','lactocin');
INSERT INTO `m_spelling_dictionary` VALUES  (198655,'lactococcal',' l|la|ac|ct|to|oc|co|oc|cc|ca|al|l','lact','LKTKKKL','acto','occa','lactococca'),
 (198656,'lactococci',' l|la|ac|ct|to|oc|co|oc|cc|ci|i','lact','LKTKKS','acto','cocc','lactococci'),
 (198657,'lactococcin',' l|la|ac|ct|to|oc|co|oc|cc|ci|in|n','lact','LKTKKSN','acto','occi','lactococci'),
 (198658,'Lactococcus',' L|La|ac|ct|to|oc|co|oc|cc|cu|us|s','Lact','LKTKKKS','acto','occu','Lactococcu'),
 (198659,'Lactococcus lactis',' L|La|ac|ct|to|oc|co|oc|cc|cu|us|s | l|la|ac|ct|ti|is|s','Lact','LKTKKKSLKTS','acto','acti','Lactococcu'),
 (198660,'Lactococcus lactis ssp. hordniae',' L|La|ac|ct|to|oc|co|oc|cc|cu|us|s | l|la|ac|ct|ti|is|s | s|ss|sp|p.|. | h|ho|or|rd|dn|ni|ia|ae|e','Lact','LKTKKKSLKTSSPHRTN','acto','dnia','Lactococcu'),
 (198661,'Lactococcus lactis subsp. hordniae',' L|La|ac|ct|to|oc|co|oc|cc|cu|us|s | l|la|ac|ct|ti|is|s | s|su|ub|bs|sp|p.|. | h|ho|or|rd|dn|ni|ia|ae|e','Lact','LKTKKKSLKTSSBSPHRTN','acto','dnia','Lactococcu'),
 (198662,'Lactococcus lactis subspecies hordniae',' L|La|ac|ct|to|oc|co|oc|cc|cu|us|s | l|la|ac|ct|ti|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | h|ho|or|rd|dn|ni|ia|ae|e','Lact','LKTKKKSLKTSSBSPSSHRTN','acto','dnia','Lactococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (198663,'lactofarinaceous',' l|la|ac|ct|to|of|fa|ar|ri|in|na|ac|ce|eo|ou|us|s','lact','LKTFRNSS','acto','ceou','lactofarin'),
 (198664,'lactoferricin',' l|la|ac|ct|to|of|fe|er|rr|ri|ic|ci|in|n','lact','LKTFRSN','acto','rici','lactoferri'),
 (198665,'lactoferricin B',' l|la|ac|ct|to|of|fe|er|rr|ri|ic|ci|in|n | B|B','lact','LKTFRSNB','acto','cin','lactoferri'),
 (198666,'lactoferricins',' l|la|ac|ct|to|of|fe|er|rr|ri|ic|ci|in|ns|s','lact','LKTFRSNS','acto','icin','lactoferri'),
 (198667,'lactoferrin',' l|la|ac|ct|to|of|fe|er|rr|ri|in|n','lact','LKTFRN','acto','erri','lactoferri'),
 (198668,'lactoferrin binding protein A',' l|la|ac|ct|to|of|fe|er|rr|ri|in|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n | A|A','lact','LKTFRNBNTNKPRTN','acto','ein','lactoferri'),
 (198669,'lactoferrin-binding protein A',' l|la|ac|ct|to|of|fe|er|rr|ri|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n | A|A','lact','LKTFRNBNTNKPRTN','acto','ein','lactoferri'),
 (198670,'lactoferrins',' l|la|ac|ct|to|of|fe|er|rr|ri|in|ns|s','lact','LKTFRNS','acto','rrin','lactoferri');
INSERT INTO `m_spelling_dictionary` VALUES  (198671,'lactoflavin',' l|la|ac|ct|to|of|fl|la|av|vi|in|n','lact','LKTFLFN','acto','lavi','lactoflavi'),
 (198672,'lactogen',' l|la|ac|ct|to|og|ge|en|n','lact','LKTJN','acto','toge','lactogen'),
 (198673,'lactogeneses',' l|la|ac|ct|to|og|ge|en|ne|es|se|es|s','lact','LKTJNSS','acto','nese','lactogenes'),
 (198674,'lactogenesis',' l|la|ac|ct|to|og|ge|en|ne|es|si|is|s','lact','LKTJNSS','acto','nesi','lactogenes'),
 (198675,'lactogenic',' l|la|ac|ct|to|og|ge|en|ni|ic|c','lact','LKTJNK','acto','geni','lactogenic'),
 (198676,'lactogenic hormone',' l|la|ac|ct|to|og|ge|en|ni|ic|c | h|ho|or|rm|mo|on|ne|e','lact','LKTJNKHRMN','acto','rmon','lactogenic'),
 (198677,'lactogens',' l|la|ac|ct|to|og|ge|en|ns|s','lact','LKTJNS','acto','ogen','lactogens'),
 (198678,'lactoglobulin',' l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n','lact','LKTKLBLN','acto','buli','lactoglobu'),
 (198679,'lactoglobulins',' l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|ns|s','lact','LKTKLBLNS','acto','ulin','lactoglobu'),
 (198680,'lactogluconic acid',' l|la|ac|ct|to|og|gl|lu|uc|co|on|ni|ic|c | a|ac|ci|id|d','lact','LKTKLKNKST','acto',' aci','lactogluco');
INSERT INTO `m_spelling_dictionary` VALUES  (198681,'lactol',' l|la|ac|ct|to|ol|l','lact','LKTL','acto','acto','lactol'),
 (198682,'lactollin',' l|la|ac|ct|to|ol|ll|li|in|n','lact','LKTLN','acto','olli','lactollin'),
 (198683,'lactols',' l|la|ac|ct|to|ol|ls|s','lact','LKTLS','acto','ctol','lactols'),
 (198684,'lactomer',' l|la|ac|ct|to|om|me|er|r','lact','LKTMR','acto','tome','lactomer'),
 (198685,'lactone',' l|la|ac|ct|to|on|ne|e','lact','LKTN','acto','cton','lactone'),
 (198686,'lactoneoseries',' l|la|ac|ct|to|on|ne|eo|os|se|er|ri|ie|es|s','lact','LKTNSRS','acto','erie','lactoneose'),
 (198687,'lactoneotetraosylceramide',' l|la|ac|ct|to|on|ne|eo|ot|te|et|tr|ra|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','lact','LKTNTTRSLSRMT','acto','amid','lactoneote'),
 (198688,'lactones',' l|la|ac|ct|to|on|ne|es|s','lact','LKTNS','acto','tone','lactones'),
 (198689,'lactonic',' l|la|ac|ct|to|on|ni|ic|c','lact','LKTNK','acto','toni','lactonic'),
 (198690,'lactonic deoxybenzoin glucoside',' l|la|ac|ct|to|on|ni|ic|c | d|de|eo|ox|xy|yb|be|en|nz|zo|oi|in|n | g|gl|lu|uc|co|os|si|id|de|e','lact','LKTNKTKSBNSNKLKST','acto','osid','lactonic d'),
 (198691,'lactonisation',' l|la|ac|ct|to|on|ni|is|sa|at|ti|io|on|n','lact','LKTNSXN','acto','atio','lactonisat');
INSERT INTO `m_spelling_dictionary` VALUES  (198692,'lactonisations',' l|la|ac|ct|to|on|ni|is|sa|at|ti|io|on|ns|s','lact','LKTNSXNS','acto','tion','lactonisat'),
 (198693,'lactonise',' l|la|ac|ct|to|on|ni|is|se|e','lact','LKTNS','acto','onis','lactonise'),
 (198694,'lactonised',' l|la|ac|ct|to|on|ni|is|se|ed|d','lact','LKTNST','acto','nise','lactonised'),
 (198695,'lactonises',' l|la|ac|ct|to|on|ni|is|se|es|s','lact','LKTNSS','acto','nise','lactonises'),
 (198696,'lactonising',' l|la|ac|ct|to|on|ni|is|si|in|ng|g','lact','LKTNSNK','acto','isin','lactonisin'),
 (198697,'lactonitrile',' l|la|ac|ct|to|on|ni|it|tr|ri|il|le|e','lact','LKTNTRL','acto','tril','lactonitri'),
 (198698,'lactonization',' l|la|ac|ct|to|on|ni|iz|za|at|ti|io|on|n','lact','LKTNSXN','acto','atio','lactonizat'),
 (198699,'lactonizations',' l|la|ac|ct|to|on|ni|iz|za|at|ti|io|on|ns|s','lact','LKTNSXNS','acto','tion','lactonizat'),
 (198700,'lactonize',' l|la|ac|ct|to|on|ni|iz|ze|e','lact','LKTNS','acto','oniz','lactonize'),
 (198701,'lactonized',' l|la|ac|ct|to|on|ni|iz|ze|ed|d','lact','LKTNST','acto','nize','lactonized');
INSERT INTO `m_spelling_dictionary` VALUES  (198702,'lactonizes',' l|la|ac|ct|to|on|ni|iz|ze|es|s','lact','LKTNSS','acto','nize','lactonizes'),
 (198703,'lactonizing',' l|la|ac|ct|to|on|ni|iz|zi|in|ng|g','lact','LKTNSNK','acto','izin','lactonizin'),
 (198704,'lactoovovegetarian',' l|la|ac|ct|to|oo|ov|vo|ov|ve|eg|ge|et|ta|ar|ri|ia|an|n','lact','LKTFFJTRN','acto','aria','lactoovove'),
 (198705,'lactoovovegetarians',' l|la|ac|ct|to|oo|ov|vo|ov|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','lact','LKTFFJTRNS','acto','rian','lactoovove'),
 (198706,'lactopen',' l|la|ac|ct|to|op|pe|en|n','lact','LKTPN','acto','tope','lactopen'),
 (198707,'lactoperoxidase',' l|la|ac|ct|to|op|pe|er|ro|ox|xi|id|da|as|se|e','lact','LKTPRKSTS','acto','idas','lactoperox'),
 (198708,'lactophenol cotton blue',' l|la|ac|ct|to|op|ph|he|en|no|ol|l | c|co|ot|tt|to|on|n | b|bl|lu|ue|e','lact','LKTFNLKTNBL','acto',' blu','lactopheno'),
 (198709,'lactophorin',' l|la|ac|ct|to|op|ph|ho|or|ri|in|n','lact','LKTFRN','acto','hori','lactophori'),
 (198710,'lactophosphate',' l|la|ac|ct|to|op|ph|ho|os|sp|ph|ha|at|te|e','lact','LKTFSFT','acto','phat','lactophosp');
INSERT INTO `m_spelling_dictionary` VALUES  (198711,'Lactophrys',' L|La|ac|ct|to|op|ph|hr|ry|ys|s','Lact','LKTFRS','acto','phry','Lactophrys'),
 (198712,'Lactophrys bicaudalis',' L|La|ac|ct|to|op|ph|hr|ry|ys|s | b|bi|ic|ca|au|ud|da|al|li|is|s','Lact','LKTFRSBKTLS','acto','dali','Lactophrys'),
 (198713,'Lactophrys polygonia',' L|La|ac|ct|to|op|ph|hr|ry|ys|s | p|po|ol|ly|yg|go|on|ni|ia|a','Lact','LKTFRSPLKN','acto','goni','Lactophrys'),
 (198714,'Lactophrys quadricornis',' L|La|ac|ct|to|op|ph|hr|ry|ys|s | q|qu|ua|ad|dr|ri|ic|co|or|rn|ni|is|s','Lact','LKTFRSKTRKRNS','acto','orni','Lactophrys'),
 (198715,'Lactophrys trigonus',' L|La|ac|ct|to|op|ph|hr|ry|ys|s | t|tr|ri|ig|go|on|nu|us|s','Lact','LKTFRSTRKNS','acto','gonu','Lactophrys'),
 (198716,'Lactophrys triqueter',' L|La|ac|ct|to|op|ph|hr|ry|ys|s | t|tr|ri|iq|qu|ue|et|te|er|r','Lact','LKTFRSTRKTR','acto','uete','Lactophrys'),
 (198717,'lactoquinomycin',' l|la|ac|ct|to|oq|qu|ui|in|no|om|my|yc|ci|in|n','lact','LKTKNMSN','acto','myci','lactoquino'),
 (198718,'lactoquinomycin A',' l|la|ac|ct|to|oq|qu|ui|in|no|om|my|yc|ci|in|n | A|A','lact','LKTKNMSN','acto','cin','lactoquino');
INSERT INTO `m_spelling_dictionary` VALUES  (198719,'lactoquinomycin B',' l|la|ac|ct|to|oq|qu|ui|in|no|om|my|yc|ci|in|n | B|B','lact','LKTKNMSNB','acto','cin','lactoquino'),
 (198720,'lactosaminated human serum albumin',' l|la|ac|ct|to|os|sa|am|mi|in|na|at|te|ed|d | h|hu|um|ma|an|n | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','lact','LKTSMNTTHMNSRMLBMN','acto','bumi','lactosamin'),
 (198721,'lactosamine',' l|la|ac|ct|to|os|sa|am|mi|in|ne|e','lact','LKTSMN','acto','amin','lactosamin'),
 (198722,'lactosaminic',' l|la|ac|ct|to|os|sa|am|mi|in|ni|ic|c','lact','LKTSMNK','acto','mini','lactosamin'),
 (198723,'lactosaminoglycan',' l|la|ac|ct|to|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|n','lact','LKTSMNKLKN','acto','lyca','lactosamin'),
 (198724,'lactosaminoglycans',' l|la|ac|ct|to|os|sa|am|mi|in|no|og|gl|ly|yc|ca|an|ns|s','lact','LKTSMNKLKNS','acto','ycan','lactosamin'),
 (198725,'lactoscope',' l|la|ac|ct|to|os|sc|co|op|pe|e','lact','LKTSKP','acto','scop','lactoscope'),
 (198726,'lactoscopes',' l|la|ac|ct|to|os|sc|co|op|pe|es|s','lact','LKTSKPS','acto','cope','lactoscope'),
 (198727,'lactose',' l|la|ac|ct|to|os|se|e','lact','LKTS','acto','ctos','lactose');
INSERT INTO `m_spelling_dictionary` VALUES  (198728,'lactose intolerance',' l|la|ac|ct|to|os|se|e | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','lact','LKTSNTLRNS','acto','ranc','lactose in'),
 (198729,'lactose malabsorption',' l|la|ac|ct|to|os|se|e | m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','lact','LKTSMLBSRPXN','acto','ptio','lactose ma'),
 (198730,'lactoseries',' l|la|ac|ct|to|os|se|er|ri|ie|es|s','lact','LKTSRS','acto','erie','lactoserie'),
 (198731,'lactoserum',' l|la|ac|ct|to|os|se|er|ru|um|m','lact','LKTSRM','acto','seru','lactoserum'),
 (198732,'lactoside',' l|la|ac|ct|to|os|si|id|de|e','lact','LKTST','acto','osid','lactoside'),
 (198733,'lactosides',' l|la|ac|ct|to|os|si|id|de|es|s','lact','LKTSTS','acto','side','lactosides'),
 (198734,'lactosidoses',' l|la|ac|ct|to|os|si|id|do|os|se|es|s','lact','LKTSTSS','acto','dose','lactosidos'),
 (198735,'lactosidosis',' l|la|ac|ct|to|os|si|id|do|os|si|is|s','lact','LKTSTSS','acto','dosi','lactosidos'),
 (198736,'LactoSorb',' L|La|ac|ct|to|oS|So|or|rb|b','Lact','LKTSRB','acto','oSor','LactoSorb'),
 (198737,'lactosorbal',' l|la|ac|ct|to|os|so|or|rb|ba|al|l','lact','LKTSRBL','acto','orba','lactosorba');
INSERT INTO `m_spelling_dictionary` VALUES  (198738,'lactostimulin',' l|la|ac|ct|to|os|st|ti|im|mu|ul|li|in|n','lact','LKTSTMLN','acto','muli','lactostimu'),
 (198739,'lactostrepsin',' l|la|ac|ct|to|os|st|tr|re|ep|ps|si|in|n','lact','LKTSTRPSN','acto','epsi','lactostrep'),
 (198740,'lactostrepsins',' l|la|ac|ct|to|os|st|tr|re|ep|ps|si|in|ns|s','lact','LKTSTRPSNS','acto','psin','lactostrep'),
 (198741,'lactosucrose',' l|la|ac|ct|to|os|su|uc|cr|ro|os|se|e','lact','LKTSKRS','acto','cros','lactosucro'),
 (198742,'lactosuria',' l|la|ac|ct|to|os|su|ur|ri|ia|a','lact','LKTSR','acto','suri','lactosuria'),
 (198743,'lactosyl',' l|la|ac|ct|to|os|sy|yl|l','lact','LKTSL','acto','tosy','lactosyl'),
 (198744,'lactosyl azide',' l|la|ac|ct|to|os|sy|yl|l | a|az|zi|id|de|e','lact','LKTSLST','acto','azid','lactosyl a'),
 (198745,'lactosyl ceramidase',' l|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|da|as|se|e','lact','LKTSLSRMTS','acto','idas','lactosyl c'),
 (198746,'lactosyl ceramidases',' l|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|da|as|se|es|s','lact','LKTSLSRMTSS','acto','dase','lactosyl c'),
 (198747,'lactosyl ceramidoses',' l|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|do|os|se|es|s','lact','LKTSLSRMTSS','acto','dose','lactosyl c');
INSERT INTO `m_spelling_dictionary` VALUES  (198748,'lactosyl ceramidosis',' l|la|ac|ct|to|os|sy|yl|l | c|ce|er|ra|am|mi|id|do|os|si|is|s','lact','LKTSLSRMTSS','acto','dosi','lactosyl c'),
 (198749,'lactosyl fluoride',' l|la|ac|ct|to|os|sy|yl|l | f|fl|lu|uo|or|ri|id|de|e','lact','LKTSLFLRT','acto','orid','lactosyl f'),
 (198750,'lactosyl isothiocyanate',' l|la|ac|ct|to|os|sy|yl|l | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','lact','LKTSLS0SYNT','acto','anat','lactosyl i'),
 (198751,'lactosyl lysosphingolipid',' l|la|ac|ct|to|os|sy|yl|l | l|ly|ys|so|os|sp|ph|hi|in|ng|go|ol|li|ip|pi|id|d','lact','LKTSLLSSFNKLPT','acto','lipi','lactosyl l'),
 (198752,'lactosyl lysosphingolipids',' l|la|ac|ct|to|os|sy|yl|l | l|ly|ys|so|os|sp|ph|hi|in|ng|go|ol|li|ip|pi|id|ds|s','lact','LKTSLLSSFNKLPTS','acto','ipid','lactosyl l'),
 (198753,'lactosyl-cephalin',' l|la|ac|ct|to|os|sy|yl|l-|-c|ce|ep|ph|ha|al|li|in|n','lact','LKTSLSFLN','acto','hali','lactosyl-c'),
 (198754,'lactosyl-phosphatidylethanolamine',' l|la|ac|ct|to|os|sy|yl|l-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','lact','LKTSLFSFTTL0NLMN','acto','amin','lactosyl-p'),
 (198755,'lactosylated human serum albumin',' l|la|ac|ct|to|os|sy|yl|la|at|te|ed|d | h|hu|um|ma|an|n | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','lact','LKTSLTTHMNSRMLBMN','acto','bumi','lactosylat');
INSERT INTO `m_spelling_dictionary` VALUES  (198756,'lactosylceramidase',' l|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|da|as|se|e','lact','LKTSLSRMTS','acto','idas','lactosylce'),
 (198757,'lactosylceramidases',' l|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|da|as|se|es|s','lact','LKTSLSRMTSS','acto','dase','lactosylce'),
 (198758,'lactosylceramide',' l|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','lact','LKTSLSRMT','acto','amid','lactosylce'),
 (198759,'lactosylceramides',' l|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','lact','LKTSLSRMTS','acto','mide','lactosylce'),
 (198760,'lactosylceramidoses',' l|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|do|os|se|es|s','lact','LKTSLSRMTSS','acto','dose','lactosylce'),
 (198761,'lactosylceramidosis',' l|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|do|os|si|is|s','lact','LKTSLSRMTSS','acto','dosi','lactosylce'),
 (198762,'lactosylsphingosine',' l|la|ac|ct|to|os|sy|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e','lact','LKTSLSFNKSN','acto','osin','lactosylsp'),
 (198763,'lactosylurea',' l|la|ac|ct|to|os|sy|yl|lu|ur|re|ea|a','lact','LKTSLR','acto','lure','lactosylur');
INSERT INTO `m_spelling_dictionary` VALUES  (198764,'lactotransferrin',' l|la|ac|ct|to|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','lact','LKTTRNSFRN','acto','erri','lactotrans'),
 (198765,'lactotransferrins',' l|la|ac|ct|to|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|ns|s','lact','LKTTRNSFRNS','acto','rrin','lactotrans'),
 (198766,'lactotriaosylceramide',' l|la|ac|ct|to|ot|tr|ri|ia|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','lact','LKTTRSLSRMT','acto','amid','lactotriao'),
 (198767,'lactotrope',' l|la|ac|ct|to|ot|tr|ro|op|pe|e','lact','LKTTRP','acto','trop','lactotrope'),
 (198768,'lactotropes',' l|la|ac|ct|to|ot|tr|ro|op|pe|es|s','lact','LKTTRPS','acto','rope','lactotrope'),
 (198769,'lactotroph',' l|la|ac|ct|to|ot|tr|ro|op|ph|h','lact','LKTTRF','acto','trop','lactotroph'),
 (198770,'lactotrophic',' l|la|ac|ct|to|ot|tr|ro|op|ph|hi|ic|c','lact','LKTTRFK','acto','ophi','lactotroph'),
 (198771,'lactotrophin',' l|la|ac|ct|to|ot|tr|ro|op|ph|hi|in|n','lact','LKTTRFN','acto','ophi','lactotroph'),
 (198772,'lactotrophs',' l|la|ac|ct|to|ot|tr|ro|op|ph|hs|s','lact','LKTTRFS','acto','roph','lactotroph'),
 (198773,'lactotropic',' l|la|ac|ct|to|ot|tr|ro|op|pi|ic|c','lact','LKTTRPK','acto','ropi','lactotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (198774,'lactotropin',' l|la|ac|ct|to|ot|tr|ro|op|pi|in|n','lact','LKTTRPN','acto','ropi','lactotropi'),
 (198775,'lactovegetarian',' l|la|ac|ct|to|ov|ve|eg|ge|et|ta|ar|ri|ia|an|n','lact','LKTFJTRN','acto','aria','lactoveget'),
 (198776,'lactovegetarians',' l|la|ac|ct|to|ov|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','lact','LKTFJTRNS','acto','rian','lactoveget'),
 (198777,'lactoyl CoA',' l|la|ac|ct|to|oy|yl|l | C|Co|oA|A','lact','LKTLK','acto','l Co','lactoyl Co'),
 (198778,'lactoyl CoA dehydratase',' l|la|ac|ct|to|oy|yl|l | C|Co|oA|A | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','lact','LKTLKTTRTS','acto','atas','lactoyl Co'),
 (198779,'lactoyl coenzyme A',' l|la|ac|ct|to|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','lact','LKTLKNSM','acto','yme','lactoyl co'),
 (198780,'lactoyl coenzyme A dehydratase',' l|la|ac|ct|to|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','lact','LKTLKNSMTTRTS','acto','atas','lactoyl co'),
 (198781,'lactoyl-CoA',' l|la|ac|ct|to|oy|yl|l-|-C|Co|oA|A','lact','LKTLK','acto','l-Co','lactoyl-Co'),
 (198782,'lactoyl-CoA dehydratase',' l|la|ac|ct|to|oy|yl|l-|-C|Co|oA|A | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','lact','LKTLKTTRTS','acto','atas','lactoyl-Co');
INSERT INTO `m_spelling_dictionary` VALUES  (198783,'lactoyl-coenzyme A',' l|la|ac|ct|to|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','lact','LKTLKNSM','acto','yme','lactoyl-co'),
 (198784,'lactoylglutathione lyase',' l|la|ac|ct|to|oy|yl|lg|gl|lu|ut|ta|at|th|hi|io|on|ne|e | l|ly|ya|as|se|e','lact','LKTLKLT0NLYS','acto','lyas','lactoylglu'),
 (198785,'lactrodectism',' l|la|ac|ct|tr|ro|od|de|ec|ct|ti|is|sm|m','lact','LKTRTKTSM','actr','ctis','lactrodect'),
 (198786,'Lacts',' L|La|ac|ct|ts|s','Lact','LKTS','acts','Lact','Lacts'),
 (198787,'Lactuca',' L|La|ac|ct|tu|uc|ca|a','Lact','LKTK','actu','ctuc','Lactuca'),
 (198788,'Lactuca perennis',' L|La|ac|ct|tu|uc|ca|a | p|pe|er|re|en|nn|ni|is|s','Lact','LKTKPRNS','actu','enni','Lactuca pe'),
 (198789,'Lactuca sativa',' L|La|ac|ct|tu|uc|ca|a | s|sa|at|ti|iv|va|a','Lact','LKTKSTF','actu','ativ','Lactuca sa'),
 (198790,'Lactuca scariola',' L|La|ac|ct|tu|uc|ca|a | s|sc|ca|ar|ri|io|ol|la|a','Lact','LKTKSKRL','actu','riol','Lactuca sc'),
 (198791,'Lactuca scarriola',' L|La|ac|ct|tu|uc|ca|a | s|sc|ca|ar|rr|ri|io|ol|la|a','Lact','LKTKSKRL','actu','riol','Lactuca sc'),
 (198792,'Lactuceae',' L|La|ac|ct|tu|uc|ce|ea|ae|e','Lact','LKTS','actu','ucea','Lactuceae');
INSERT INTO `m_spelling_dictionary` VALUES  (198793,'lactucin',' l|la|ac|ct|tu|uc|ci|in|n','lact','LKTSN','actu','tuci','lactucin'),
 (198794,'lactulose',' l|la|ac|ct|tu|ul|lo|os|se|e','lact','LKTLS','actu','ulos','lactulose'),
 (198795,'lactuloselysine',' l|la|ac|ct|tu|ul|lo|os|se|el|ly|ys|si|in|ne|e','lact','LKTLSLSN','actu','ysin','lactulosel'),
 (198796,'lactyl',' l|la|ac|ct|ty|yl|l','lact','LKTL','acty','acty','lactyl'),
 (198797,'lactyl CoA',' l|la|ac|ct|ty|yl|l | C|Co|oA|A','lact','LKTLK','acty','l Co','lactyl CoA'),
 (198798,'lactyl CoA dehydratase',' l|la|ac|ct|ty|yl|l | C|Co|oA|A | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','lact','LKTLKTTRTS','acty','atas','lactyl CoA'),
 (198799,'lactyl coenzyme A',' l|la|ac|ct|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','lact','LKTLKNSM','acty','yme','lactyl coe'),
 (198800,'lactyl coenzyme A dehydratase',' l|la|ac|ct|ty|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','lact','LKTLKNSMTTRTS','acty','atas','lactyl coe'),
 (198801,'lactyl lactate',' l|la|ac|ct|ty|yl|l | l|la|ac|ct|ta|at|te|e','lact','LKTLLKTT','acty','ctat','lactyl lac'),
 (198802,'lactyl-CoA',' l|la|ac|ct|ty|yl|l-|-C|Co|oA|A','lact','LKTLK','acty','l-Co','lactyl-CoA');
INSERT INTO `m_spelling_dictionary` VALUES  (198803,'lactyl-CoA dehydratase',' l|la|ac|ct|ty|yl|l-|-C|Co|oA|A | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','lact','LKTLKTTRTS','acty','atas','lactyl-CoA'),
 (198804,'lactyl-coenzyme A',' l|la|ac|ct|ty|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','lact','LKTLKNSM','acty','yme','lactyl-coe'),
 (198805,'lacuna',' l|la|ac|cu|un|na|a','lacu','LKN','acun','acun','lacuna'),
 (198806,'lacuna lateralis',' l|la|ac|cu|un|na|a | l|la|at|te|er|ra|al|li|is|s','lacu','LKNLTRLS','acun','rali','lacuna lat'),
 (198807,'lacuna magna',' l|la|ac|cu|un|na|a | m|ma|ag|gn|na|a','lacu','LKNMKN','acun','magn','lacuna mag'),
 (198808,'lacunae',' l|la|ac|cu|un|na|ae|e','lacu','LKN','acun','cuna','lacunae'),
 (198809,'lacunar',' l|la|ac|cu|un|na|ar|r','lacu','LKNR','acun','cuna','lacunar'),
 (198810,'lacunar ligament',' l|la|ac|cu|un|na|ar|r | l|li|ig|ga|am|me|en|nt|t','lacu','LKNRLKMNT','acun','amen','lacunar li'),
 (198811,'lacunar ligaments',' l|la|ac|cu|un|na|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','lacu','LKNRLKMNTS','acun','ment','lacunar li'),
 (198812,'lacunar tonsillitides',' l|la|ac|cu|un|na|ar|r | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','lacu','LKNRTNSLTTS','acun','tide','lacunar to');
INSERT INTO `m_spelling_dictionary` VALUES  (198813,'lacunar tonsillitis',' l|la|ac|cu|un|na|ar|r | t|to|on|ns|si|il|ll|li|it|ti|is|s','lacu','LKNRTNSLTS','acun','liti','lacunar to'),
 (198814,'Lacunaria',' L|La|ac|cu|un|na|ar|ri|ia|a','Lacu','LKNR','acun','nari','Lacunaria'),
 (198815,'Lacunaria jenmanii',' L|La|ac|cu|un|na|ar|ri|ia|a | j|je|en|nm|ma|an|ni|ii|i','Lacu','LKNRJNMN','acun','mani','Lacunaria'),
 (198816,'lacunarity',' l|la|ac|cu|un|na|ar|ri|it|ty|y','lacu','LKNRT','acun','arit','lacunarity'),
 (198817,'lacunary',' l|la|ac|cu|un|na|ar|ry|y','lacu','LKNR','acun','unar','lacunary'),
 (198818,'lacunas',' l|la|ac|cu|un|na|as|s','lacu','LKNS','acun','cuna','lacunas'),
 (198819,'lacune',' l|la|ac|cu|un|ne|e','lacu','LKN','acun','acun','lacune'),
 (198820,'lacunes',' l|la|ac|cu|un|ne|es|s','lacu','LKNS','acun','cune','lacunes'),
 (198821,'lacus',' l|la|ac|cu|us|s','lacu','LKS','acus','lacu','lacus'),
 (198822,'lacus lacrimalis',' l|la|ac|cu|us|s | l|la|ac|cr|ri|im|ma|al|li|is|s','lacu','LKSLKRMLS','acus','mali','lacus lacr'),
 (198823,'lacus lacrimalises',' l|la|ac|cu|us|s | l|la|ac|cr|ri|im|ma|al|li|is|se|es|s','lacu','LKSLKRMLSS','acus','lise','lacus lacr');
INSERT INTO `m_spelling_dictionary` VALUES  (198824,'lacustrine',' l|la|ac|cu|us|st|tr|ri|in|ne|e','lacu','LKSTRN','acus','trin','lacustrine'),
 (198825,'lacy',' l|la|ac|cy|y','lacy','LS','acy','lacy','lacy'),
 (198826,'LAD',' L|LA|AD|D','LAD','LT','AD','LAD','LAD'),
 (198827,'LAD\'s','','','',NULL,NULL,''),
 (198828,'Ladd',' L|La|ad|dd|d','Ladd','LT','add','Ladd','Ladd'),
 (198829,'LADD syndrome',' L|LA|AD|DD|D | s|sy|yn|nd|dr|ro|om|me|e','LADD','LTSNTRM','ADD','drom','LADD syndr'),
 (198830,'Ladd\'s band','','','',NULL,NULL,''),
 (198831,'Ladd\'s bands','','','',NULL,NULL,''),
 (198832,'Ladd\'s syndrome','','','',NULL,NULL,''),
 (198833,'ladder',' l|la|ad|dd|de|er|r','ladd','LTR','adde','adde','ladder'),
 (198834,'laddered',' l|la|ad|dd|de|er|re|ed|d','ladd','LTRT','adde','dere','laddered'),
 (198835,'laddering',' l|la|ad|dd|de|er|ri|in|ng|g','ladd','LTRNK','adde','erin','laddering'),
 (198836,'ladders',' l|la|ad|dd|de|er|rs|s','ladd','LTRS','adde','dder','ladders'),
 (198837,'Ladds',' L|La|ad|dd|ds|s','Ladd','LTS','adds','Ladd','Ladds'),
 (198838,'laden',' l|la|ad|de|en|n','lade','LTN','aden','lade','laden');
INSERT INTO `m_spelling_dictionary` VALUES  (198839,'Ladenbergia',' L|La|ad|de|en|nb|be|er|rg|gi|ia|a','Lade','LTNBRJ','aden','ergi','Ladenbergi'),
 (198840,'Ladenbergia oblongifolia',' L|La|ad|de|en|nb|be|er|rg|gi|ia|a | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Lade','LTNBRJBLNJFL','aden','foli','Ladenbergi'),
 (198841,'ladened',' l|la|ad|de|en|ne|ed|d','lade','LTNT','aden','dene','ladened'),
 (198842,'ladening',' l|la|ad|de|en|ni|in|ng|g','lade','LTNNK','aden','enin','ladening'),
 (198843,'ladens',' l|la|ad|de|en|ns|s','lade','LTNS','aden','aden','ladens'),
 (198844,'ladies',' l|la|ad|di|ie|es|s','ladi','LTS','adie','adie','ladies'),
 (198845,'Ladin',' L|La|ad|di|in|n','Ladi','LTN','adin','Ladi','Ladin'),
 (198846,'Ladin\'s sign','','','',NULL,NULL,''),
 (198847,'Ladin\'s signs','','','',NULL,NULL,''),
 (198848,'Ladins',' L|La|ad|di|in|ns|s','Ladi','LTNS','adin','adin','Ladins'),
 (198849,'ladle',' l|la|ad|dl|le|e','ladl','LTL','adle','ladl','ladle'),
 (198850,'ladled',' l|la|ad|dl|le|ed|d','ladl','LTLT','adle','adle','ladled'),
 (198851,'ladles',' l|la|ad|dl|le|es|s','ladl','LTLS','adle','adle','ladles');
INSERT INTO `m_spelling_dictionary` VALUES  (198852,'ladling',' l|la|ad|dl|li|in|ng|g','ladl','LTLNK','adli','dlin','ladling'),
 (198853,'Ladona',' L|La|ad|do|on|na|a','Lado','LTN','adon','adon','Ladona'),
 (198854,'Ladona deplanata',' L|La|ad|do|on|na|a | d|de|ep|pl|la|an|na|at|ta|a','Lado','LTNTPLNT','adon','anat','Ladona dep'),
 (198855,'Ladona depressa',' L|La|ad|do|on|na|a | d|de|ep|pr|re|es|ss|sa|a','Lado','LTNTPRS','adon','ress','Ladona dep'),
 (198856,'Ladona exusta',' L|La|ad|do|on|na|a | e|ex|xu|us|st|ta|a','Lado','LTNKSST','adon','xust','Ladona exu'),
 (198857,'Ladona fulva',' L|La|ad|do|on|na|a | f|fu|ul|lv|va|a','Lado','LTNFLF','adon','fulv','Ladona ful'),
 (198858,'Ladona julia',' L|La|ad|do|on|na|a | j|ju|ul|li|ia|a','Lado','LTNJL','adon','juli','Ladona jul'),
 (198859,'LADs',' L|LA|AD|Ds|s','LADs','LTS','ADs','LADs','LADs'),
 (198860,'lady',' l|la|ad|dy|y','lady','LT','ady','lady','lady'),
 (198861,'Lady Amherst pheasant',' L|La|ad|dy|y | A|Am|mh|he|er|rs|st|t | p|ph|he|ea|as|sa|an|nt|t','Lady','LTMHRSTFSNT','ady','asan','Lady Amher'),
 (198862,'Lady Amherst pheasants',' L|La|ad|dy|y | A|Am|mh|he|er|rs|st|t | p|ph|he|ea|as|sa|an|nt|ts|s','Lady','LTMHRSTFSNTS','ady','sant','Lady Amher');
INSERT INTO `m_spelling_dictionary` VALUES  (198863,'Lady Amherst\'s pheasant','','','',NULL,NULL,''),
 (198864,'Lady Amherst\'s pheasants','','','',NULL,NULL,''),
 (198865,'lady\'s comb','','','',NULL,NULL,''),
 (198866,'lady\'s combs','','','',NULL,NULL,''),
 (198867,'lady-of-the-night',' l|la|ad|dy|y-|-o|of|f-|-t|th|he|e-|-n|ni|ig|gh|ht|t','lady','LTF0NFT','ady-','nigh','lady-of-th'),
 (198868,'ladybird',' l|la|ad|dy|yb|bi|ir|rd|d','lady','LTBRT','adyb','ybir','ladybird'),
 (198869,'ladybirds',' l|la|ad|dy|yb|bi|ir|rd|ds|s','lady','LTBRTS','adyb','bird','ladybirds'),
 (198870,'ladybug',' l|la|ad|dy|yb|bu|ug|g','lady','LTBK','adyb','dybu','ladybug'),
 (198871,'ladybugs',' l|la|ad|dy|yb|bu|ug|gs|s','lady','LTBKS','adyb','ybug','ladybugs'),
 (198872,'ladyfish',' l|la|ad|dy|yf|fi|is|sh|h','lady','LTFX','adyf','yfis','ladyfish'),
 (198873,'ladyfishes',' l|la|ad|dy|yf|fi|is|sh|he|es|s','lady','LTFXS','adyf','ishe','ladyfishes'),
 (198874,'ladylike',' l|la|ad|dy|yl|li|ik|ke|e','lady','LTLK','adyl','ylik','ladylike'),
 (198875,'LAE',' L|LA|AE|E','LAE','L','AE','LAE','LAE');
INSERT INTO `m_spelling_dictionary` VALUES  (198876,'LAE\'s','','','',NULL,NULL,''),
 (198877,'Laelaps',' L|La|ae|el|la|ap|ps|s','Lael','LLPS','aela','elap','Laelaps'),
 (198878,'Laelaps agilis',' L|La|ae|el|la|ap|ps|s | a|ag|gi|il|li|is|s','Lael','LLPSJLS','aela','gili','Laelaps ag'),
 (198879,'Laelaps buxtoni',' L|La|ae|el|la|ap|ps|s | b|bu|ux|xt|to|on|ni|i','Lael','LLPSBKSTN','aela','xton','Laelaps bu'),
 (198880,'Laelaps clethrionomydis',' L|La|ae|el|la|ap|ps|s | c|cl|le|et|th|hr|ri|io|on|no|om|my|yd|di|is|s','Lael','LLPSKL0RNMTS','aela','mydi','Laelaps cl'),
 (198881,'Laelaps echidnina',' L|La|ae|el|la|ap|ps|s | e|ec|ch|hi|id|dn|ni|in|na|a','Lael','LLPSXTNN','aela','dnin','Laelaps ec'),
 (198882,'Laelaps echidninus',' L|La|ae|el|la|ap|ps|s | e|ec|ch|hi|id|dn|ni|in|nu|us|s','Lael','LLPSXTNNS','aela','ninu','Laelaps ec'),
 (198883,'Laelaps gigantea',' L|La|ae|el|la|ap|ps|s | g|gi|ig|ga|an|nt|te|ea|a','Lael','LLPSJKNT','aela','ante','Laelaps gi'),
 (198884,'Laelaps grenieri',' L|La|ae|el|la|ap|ps|s | g|gr|re|en|ni|ie|er|ri|i','Lael','LLPSKRNR','aela','nier','Laelaps gr'),
 (198885,'Laelaps hilaris',' L|La|ae|el|la|ap|ps|s | h|hi|il|la|ar|ri|is|s','Lael','LLPSHLRS','aela','lari','Laelaps hi');
INSERT INTO `m_spelling_dictionary` VALUES  (198886,'Laelaps jettmari',' L|La|ae|el|la|ap|ps|s | j|je|et|tt|tm|ma|ar|ri|i','Lael','LLPSJTMR','aela','tmar','Laelaps je'),
 (198887,'Laelaps kampalensis',' L|La|ae|el|la|ap|ps|s | k|ka|am|mp|pa|al|le|en|ns|si|is|s','Lael','LLPSKMPLNSS','aela','ensi','Laelaps ka'),
 (198888,'Laelaps kochi',' L|La|ae|el|la|ap|ps|s | k|ko|oc|ch|hi|i','Lael','LLPSKX','aela','koch','Laelaps ko'),
 (198889,'Laelaps liberiensis',' L|La|ae|el|la|ap|ps|s | l|li|ib|be|er|ri|ie|en|ns|si|is|s','Lael','LLPSLBRNSS','aela','ensi','Laelaps li'),
 (198890,'Laelaps multispinosus',' L|La|ae|el|la|ap|ps|s | m|mu|ul|lt|ti|is|sp|pi|in|no|os|su|us|s','Lael','LLPSMLTSPNSS','aela','nosu','Laelaps mu'),
 (198891,'Laelaps muricola',' L|La|ae|el|la|ap|ps|s | m|mu|ur|ri|ic|co|ol|la|a','Lael','LLPSMRKL','aela','icol','Laelaps mu'),
 (198892,'Laelaps muris',' L|La|ae|el|la|ap|ps|s | m|mu|ur|ri|is|s','Lael','LLPSMRS','aela','muri','Laelaps mu'),
 (198893,'Laelaps myonyssognathus',' L|La|ae|el|la|ap|ps|s | m|my|yo|on|ny|ys|ss|so|og|gn|na|at|th|hu|us|s','Lael','LLPSMYNSKN0S','aela','athu','Laelaps my'),
 (198894,'Laelaps nuttalli',' L|La|ae|el|la|ap|ps|s | n|nu|ut|tt|ta|al|ll|li|i','Lael','LLPSNTL','aela','tall','Laelaps nu');
INSERT INTO `m_spelling_dictionary` VALUES  (198895,'Laelaps paulistanensis',' L|La|ae|el|la|ap|ps|s | p|pa|au|ul|li|is|st|ta|an|ne|en|ns|si|is|s','Lael','LLPSPLSTNNSS','aela','ensi','Laelaps pa'),
 (198896,'Laelaps pavlovskyi',' L|La|ae|el|la|ap|ps|s | p|pa|av|vl|lo|ov|vs|sk|ky|yi|i','Lael','LLPSPFLFSKY','aela','vsky','Laelaps pa'),
 (198897,'Laelaps sinai',' L|La|ae|el|la|ap|ps|s | s|si|in|na|ai|i','Lael','LLPSSN','aela','sina','Laelaps si'),
 (198898,'Laelia',' L|La|ae|el|li|ia|a','Lael','LL','aeli','aeli','Laelia'),
 (198899,'Laelia albida',' L|La|ae|el|li|ia|a | a|al|lb|bi|id|da|a','Lael','LLLBT','aeli','lbid','Laelia alb'),
 (198900,'Laelia anceps',' L|La|ae|el|li|ia|a | a|an|nc|ce|ep|ps|s','Lael','LLNSPS','aeli','ncep','Laelia anc'),
 (198901,'Laelia autumnalis',' L|La|ae|el|li|ia|a | a|au|ut|tu|um|mn|na|al|li|is|s','Lael','LLTMNLS','aeli','nali','Laelia aut'),
 (198902,'Laelia cardimii',' L|La|ae|el|li|ia|a | c|ca|ar|rd|di|im|mi|ii|i','Lael','LLKRTM','aeli','dimi','Laelia car'),
 (198903,'Laelia crispilabia',' L|La|ae|el|li|ia|a | c|cr|ri|is|sp|pi|il|la|ab|bi|ia|a','Lael','LLKRSPLB','aeli','labi','Laelia cri');
INSERT INTO `m_spelling_dictionary` VALUES  (198904,'Laelia gouldiana',' L|La|ae|el|li|ia|a | g|go|ou|ul|ld|di|ia|an|na|a','Lael','LLKLTN','aeli','dian','Laelia gou'),
 (198905,'Laelia mantiqueirae',' L|La|ae|el|li|ia|a | m|ma|an|nt|ti|iq|qu|ue|ei|ir|ra|ae|e','Lael','LLMNTKR','aeli','eira','Laelia man'),
 (198906,'Laelia purpurata',' L|La|ae|el|li|ia|a | p|pu|ur|rp|pu|ur|ra|at|ta|a','Lael','LLPRPRT','aeli','urat','Laelia pur'),
 (198907,'Laelia rubescens',' L|La|ae|el|li|ia|a | r|ru|ub|be|es|sc|ce|en|ns|s','Lael','LLRBSNS','aeli','scen','Laelia rub'),
 (198908,'Laelia speciosa',' L|La|ae|el|li|ia|a | s|sp|pe|ec|ci|io|os|sa|a','Lael','LLSPSS','aeli','cios','Laelia spe'),
 (198909,'Laemanctus',' L|La|ae|em|ma|an|nc|ct|tu|us|s','Laem','LMNKTS','aema','nctu','Laemanctus'),
 (198910,'Laemmli',' L|La|ae|em|mm|ml|li|i','Laem','LML','aemm','emml','Laemmli'),
 (198911,'Laemmli buffer',' L|La|ae|em|mm|ml|li|i | b|bu|uf|ff|fe|er|r','Laem','LMLBFR','aemm','uffe','Laemmli bu'),
 (198912,'Laemmli buffers',' L|La|ae|em|mm|ml|li|i | b|bu|uf|ff|fe|er|rs|s','Laem','LMLBFRS','aemm','ffer','Laemmli bu'),
 (198913,'Laemmli gel',' L|La|ae|em|mm|ml|li|i | g|ge|el|l','Laem','LMLJL','aemm','i ge','Laemmli ge');
INSERT INTO `m_spelling_dictionary` VALUES  (198914,'Laemmli gels',' L|La|ae|em|mm|ml|li|i | g|ge|el|ls|s','Laem','LMLJLS','aemm',' gel','Laemmli ge'),
 (198915,'Laemmlis',' L|La|ae|em|mm|ml|li|is|s','Laem','LMLS','aemm','mmli','Laemmlis'),
 (198916,'Laennec\'s cirrhosis','','','',NULL,NULL,''),
 (198917,'Laennec\'s disease','','','',NULL,NULL,''),
 (198918,'Laennec\'s diseases','','','',NULL,NULL,''),
 (198919,'LAEs',' L|LA|AE|Es|s','LAEs','LS','AEs','LAEs','LAEs'),
 (198920,'Laetiporus',' L|La|ae|et|ti|ip|po|or|ru|us|s','Laet','LTPRS','aeti','poru','Laetiporus'),
 (198921,'Laetiporus portentosus',' L|La|ae|et|ti|ip|po|or|ru|us|s | p|po|or|rt|te|en|nt|to|os|su|us|s','Laet','LTPRSPRTNTSS','aeti','tosu','Laetiporus'),
 (198922,'Laetiporus sulphureus',' L|La|ae|et|ti|ip|po|or|ru|us|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Laet','LTPRSSLFRS','aeti','ureu','Laetiporus'),
 (198923,'Laetiporus sulphureus var. miniatus',' L|La|ae|et|ti|ip|po|or|ru|us|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s | v|va|ar|r.|. | m|mi|in|ni|ia|at|tu|us|s','Laet','LTPRSSLFRSFRMNTS','aeti','iatu','Laetiporus'),
 (198924,'Laetiporus sulphureus varietas miniatus',' L|La|ae|et|ti|ip|po|or|ru|us|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s | v|va|ar|ri|ie|et|ta|as|s | m|mi|in|ni|ia|at|tu|us|s','Laet','LTPRSSLFRSFRTSMNTS','aeti','iatu','Laetiporus');
INSERT INTO `m_spelling_dictionary` VALUES  (198925,'Laetrile',' L|La|ae|et|tr|ri|il|le|e','Laet','LTRL','aetr','tril','Laetrile'),
 (198926,'laevo',' l|la|ae|ev|vo|o','laev','LF','aevo','laev','laevo'),
 (198927,'laevo thyroxine',' l|la|ae|ev|vo|o | t|th|hy|yr|ro|ox|xi|in|ne|e','laev','LF0RKSN','aevo','oxin','laevo thyr'),
 (198928,'laevo-dopa',' l|la|ae|ev|vo|o-|-d|do|op|pa|a','laev','LFTP','aevo','-dop','laevo-dopa'),
 (198929,'laevo-folinic',' l|la|ae|ev|vo|o-|-f|fo|ol|li|in|ni|ic|c','laev','LFFLNK','aevo','lini','laevo-foli'),
 (198930,'laevo-folinic acid',' l|la|ae|ev|vo|o-|-f|fo|ol|li|in|ni|ic|c | a|ac|ci|id|d','laev','LFFLNKST','aevo',' aci','laevo-foli'),
 (198931,'laevocabastine',' l|la|ae|ev|vo|oc|ca|ab|ba|as|st|ti|in|ne|e','laev','LFKBSTN','aevo','stin','laevocabas'),
 (198932,'laevocardia',' l|la|ae|ev|vo|oc|ca|ar|rd|di|ia|a','laev','LFKRT','aevo','ardi','laevocardi'),
 (198933,'laevocardias',' l|la|ae|ev|vo|oc|ca|ar|rd|di|ia|as|s','laev','LFKRTS','aevo','rdia','laevocardi'),
 (198934,'laevodopa',' l|la|ae|ev|vo|od|do|op|pa|a','laev','LFTP','aevo','odop','laevodopa');
INSERT INTO `m_spelling_dictionary` VALUES  (198935,'laevodopa use',' l|la|ae|ev|vo|od|do|op|pa|a | u|us|se|e','laev','LFTPS','aevo','a us','laevodopa'),
 (198936,'laevodosin',' l|la|ae|ev|vo|od|do|os|si|in|n','laev','LFTSN','aevo','dosi','laevodosin'),
 (198937,'laevofloxacin',' l|la|ae|ev|vo|of|fl|lo|ox|xa|ac|ci|in|n','laev','LFFLKSSN','aevo','xaci','laevofloxa'),
 (198938,'laevofolinic',' l|la|ae|ev|vo|of|fo|ol|li|in|ni|ic|c','laev','LFFLNK','aevo','lini','laevofolin'),
 (198939,'laevofolinic acid',' l|la|ae|ev|vo|of|fo|ol|li|in|ni|ic|c | a|ac|ci|id|d','laev','LFFLNKST','aevo',' aci','laevofolin'),
 (198940,'laevomecol',' l|la|ae|ev|vo|om|me|ec|co|ol|l','laev','LFMKL','aevo','meco','laevomecol'),
 (198941,'laevomeprozine',' l|la|ae|ev|vo|om|me|ep|pr|ro|oz|zi|in|ne|e','laev','LFMPRSN','aevo','ozin','laevomepro'),
 (198942,'laevophacetoperane',' l|la|ae|ev|vo|op|ph|ha|ac|ce|et|to|op|pe|er|ra|an|ne|e','laev','LFFSTPRN','aevo','eran','laevophace'),
 (198943,'laevopraid',' l|la|ae|ev|vo|op|pr|ra|ai|id|d','laev','LFPRT','aevo','prai','laevopraid'),
 (198944,'laevopropoxyphene',' l|la|ae|ev|vo|op|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e','laev','LFPRPKSFN','aevo','phen','laevopropo');
INSERT INTO `m_spelling_dictionary` VALUES  (198945,'laevoristatin',' l|la|ae|ev|vo|or|ri|is|st|ta|at|ti|in|n','laev','LFRSTTN','aevo','tati','laevorista'),
 (198946,'laevorotary',' l|la|ae|ev|vo|or|ro|ot|ta|ar|ry|y','laev','LFRTR','aevo','otar','laevorotar'),
 (198947,'laevorotation',' l|la|ae|ev|vo|or|ro|ot|ta|at|ti|io|on|n','laev','LFRTXN','aevo','atio','laevorotat'),
 (198948,'laevorotatory',' l|la|ae|ev|vo|or|ro|ot|ta|at|to|or|ry|y','laev','LFRTTR','aevo','ator','laevorotat'),
 (198949,'laevosulpiride',' l|la|ae|ev|vo|os|su|ul|lp|pi|ir|ri|id|de|e','laev','LFSLPRT','aevo','irid','laevosulpi'),
 (198950,'laevothyroxine',' l|la|ae|ev|vo|ot|th|hy|yr|ro|ox|xi|in|ne|e','laev','LF0RKSN','aevo','oxin','laevothyro'),
 (198951,'laevoversion',' l|la|ae|ev|vo|ov|ve|er|rs|si|io|on|n','laev','LFFRXN','aevo','rsio','laevoversi'),
 (198952,'LAEVR',' L|LA|AE|EV|VR|R','LAEV','LFR','AEVR','LAEV','LAEVR'),
 (198953,'LAEVR\'s','','','',NULL,NULL,''),
 (198954,'LAEVRs',' L|LA|AE|EV|VR|Rs|s','LAEV','LFRS','AEVR','AEVR','LAEVRs'),
 (198955,'laevulinic',' l|la|ae|ev|vu|ul|li|in|ni|ic|c','laev','LFLNK','aevu','lini','laevulinic');
INSERT INTO `m_spelling_dictionary` VALUES  (198956,'laevulose',' l|la|ae|ev|vu|ul|lo|os|se|e','laev','LFLS','aevu','ulos','laevulose'),
 (198957,'LAF',' L|LA|AF|F','LAF','LF','AF','LAF','LAF'),
 (198958,'LAF\'s','','','',NULL,NULL,''),
 (198959,'Lafayette',' L|La|af|fa|ay|ye|et|tt|te|e','Lafa','LFYT','afay','yett','Lafayette'),
 (198960,'Lafayettes',' L|La|af|fa|ay|ye|et|tt|te|es|s','Lafa','LFYTS','afay','ette','Lafayettes'),
 (198961,'Lafora',' L|La|af|fo|or|ra|a','Lafo','LFR','afor','afor','Lafora'),
 (198962,'Lafora\'s disease','','','',NULL,NULL,''),
 (198963,'Lafora\'s diseases','','','',NULL,NULL,''),
 (198964,'Lafora\'s sign','','','',NULL,NULL,''),
 (198965,'Lafora\'s signs','','','',NULL,NULL,''),
 (198966,'Laforas',' L|La|af|fo|or|ra|as|s','Lafo','LFRS','afor','fora','Laforas'),
 (198967,'LAFs',' L|LA|AF|Fs|s','LAFs','LFS','AFs','LAFs','LAFs'),
 (198968,'lag',' l|la|ag|g','lag','LK','ag','lag','lag'),
 (198969,'lag phase',' l|la|ag|g | p|ph|ha|as|se|e','lag','LKFS','ag p','phas','lag phase'),
 (198970,'lag phases',' l|la|ag|g | p|ph|ha|as|se|es|s','lag','LKFSS','ag p','hase','lag phases');
INSERT INTO `m_spelling_dictionary` VALUES  (198971,'lag-phase',' l|la|ag|g-|-p|ph|ha|as|se|e','lag-','LKFS','ag-p','phas','lag-phase'),
 (198972,'lag-phases',' l|la|ag|g-|-p|ph|ha|as|se|es|s','lag-','LKFSS','ag-p','hase','lag-phases'),
 (198973,'lagena',' l|la|ag|ge|en|na|a','lage','LJN','agen','agen','lagena'),
 (198974,'lagenae',' l|la|ag|ge|en|na|ae|e','lage','LJN','agen','gena','lagenae'),
 (198975,'Lagenaria',' L|La|ag|ge|en|na|ar|ri|ia|a','Lage','LJNR','agen','nari','Lagenaria'),
 (198976,'Lagenaria breviflora',' L|La|ag|ge|en|na|ar|ri|ia|a | b|br|re|ev|vi|if|fl|lo|or|ra|a','Lage','LJNRBRFFLR','agen','flor','Lagenaria'),
 (198977,'Lagenaria breviflora Robert',' L|La|ag|ge|en|na|ar|ri|ia|a | b|br|re|ev|vi|if|fl|lo|or|ra|a | R|Ro|ob|be|er|rt|t','Lage','LJNRBRFFLRRBRT','agen','ober','Lagenaria'),
 (198978,'Lagenaria leucantha Rusby',' L|La|ag|ge|en|na|ar|ri|ia|a | l|le|eu|uc|ca|an|nt|th|ha|a | R|Ru|us|sb|by|y','Lage','LJNRLKN0RSB','agen','Rusb','Lagenaria'),
 (198979,'Lagenaria siceraria',' L|La|ag|ge|en|na|ar|ri|ia|a | s|si|ic|ce|er|ra|ar|ri|ia|a','Lage','LJNRSSRR','agen','rari','Lagenaria'),
 (198980,'lagenas',' l|la|ag|ge|en|na|as|s','lage','LJNS','agen','gena','lagenas');
INSERT INTO `m_spelling_dictionary` VALUES  (198981,'Lagenidium',' L|La|ag|ge|en|ni|id|di|iu|um|m','Lage','LJNTM','agen','idiu','Lagenidium'),
 (198982,'Lagenidium giganteum',' L|La|ag|ge|en|ni|id|di|iu|um|m | g|gi|ig|ga|an|nt|te|eu|um|m','Lage','LJNTMJKNTM','agen','nteu','Lagenidium'),
 (198983,'lageniform',' l|la|ag|ge|en|ni|if|fo|or|rm|m','lage','LJNFRM','agen','ifor','lageniform'),
 (198984,'Lagenodelphis',' L|La|ag|ge|en|no|od|de|el|lp|ph|hi|is|s','Lage','LJNTLFS','agen','lphi','Lagenodelp'),
 (198985,'Lagenodelphis hosei',' L|La|ag|ge|en|no|od|de|el|lp|ph|hi|is|s | h|ho|os|se|ei|i','Lage','LJNTLFSHS','agen','hose','Lagenodelp'),
 (198986,'Lagenorhynchus',' L|La|ag|ge|en|no|or|rh|hy|yn|nc|ch|hu|us|s','Lage','LJNRNXS','agen','nchu','Lagenorhyn'),
 (198987,'Lagenorhynchus acutus',' L|La|ag|ge|en|no|or|rh|hy|yn|nc|ch|hu|us|s | a|ac|cu|ut|tu|us|s','Lage','LJNRNXSKTS','agen','cutu','Lagenorhyn'),
 (198988,'Lagenorhynchus australis',' L|La|ag|ge|en|no|or|rh|hy|yn|nc|ch|hu|us|s | a|au|us|st|tr|ra|al|li|is|s','Lage','LJNRNXSSTRLS','agen','rali','Lagenorhyn'),
 (198989,'Lagenorhynchus obscurus',' L|La|ag|ge|en|no|or|rh|hy|yn|nc|ch|hu|us|s | o|ob|bs|sc|cu|ur|ru|us|s','Lage','LJNRNXSBSKRS','agen','curu','Lagenorhyn');
INSERT INTO `m_spelling_dictionary` VALUES  (198990,'lager',' l|la|ag|ge|er|r','lage','LJR','ager','lage','lager'),
 (198991,'lagers',' l|la|ag|ge|er|rs|s','lage','LJRS','ager','ager','lagers'),
 (198992,'Lagerstroemia indica',' L|La|ag|ge|er|rs|st|tr|ro|oe|em|mi|ia|a | i|in|nd|di|ic|ca|a','Lage','LJRSTRMNTK','ager','ndic','Lagerstroe'),
 (198993,'Lagerstroemia parviflora',' L|La|ag|ge|er|rs|st|tr|ro|oe|em|mi|ia|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Lage','LJRSTRMPRFFLR','ager','flor','Lagerstroe'),
 (198994,'Lagerstroemia speciosa',' L|La|ag|ge|er|rs|st|tr|ro|oe|em|mi|ia|a | s|sp|pe|ec|ci|io|os|sa|a','Lage','LJRSTRMSPSS','ager','cios','Lagerstroe'),
 (198995,'Lagerstroemia subcostata',' L|La|ag|ge|er|rs|st|tr|ro|oe|em|mi|ia|a | s|su|ub|bc|co|os|st|ta|at|ta|a','Lage','LJRSTRMSBKSTT','ager','stat','Lagerstroe'),
 (198996,'Lagerstroemia tomentosa',' L|La|ag|ge|er|rs|st|tr|ro|oe|em|mi|ia|a | t|to|om|me|en|nt|to|os|sa|a','Lage','LJRSTRMTMNTS','ager','ntos','Lagerstroe'),
 (198997,'laggard',' l|la|ag|gg|ga|ar|rd|d','lagg','LKRT','agga','ggar','laggard'),
 (198998,'laggards',' l|la|ag|gg|ga|ar|rd|ds|s','lagg','LKRTS','agga','gard','laggards');
INSERT INTO `m_spelling_dictionary` VALUES  (198999,'LAGGDP',' L|LA|AG|GG|GD|DP|P','LAGG','LKTP','AGGD','AGGD','LAGGDP'),
 (199000,'lagged',' l|la|ag|gg|ge|ed|d','lagg','LKT','agge','agge','lagged'),
 (199001,'lagging',' l|la|ag|gg|gi|in|ng|g','lagg','LKNK','aggi','ggin','lagging'),
 (199002,'Lagidium',' L|La|ag|gi|id|di|iu|um|m','Lagi','LJTM','agid','idiu','Lagidium'),
 (199003,'Lagidium peruanum',' L|La|ag|gi|id|di|iu|um|m | p|pe|er|ru|ua|an|nu|um|m','Lagi','LJTMPRNM','agid','uanu','Lagidium p'),
 (199004,'lagochilascariases',' l|la|ag|go|oc|ch|hi|il|la|as|sc|ca|ar|ri|ia|as|se|es|s','lago','LKXLSKRSS','agoc','iase','lagochilas'),
 (199005,'lagochilascariasis',' l|la|ag|go|oc|ch|hi|il|la|as|sc|ca|ar|ri|ia|as|si|is|s','lago','LKXLSKRSS','agoc','iasi','lagochilas'),
 (199006,'Lagochilascaris',' L|La|ag|go|oc|ch|hi|il|la|as|sc|ca|ar|ri|is|s','Lago','LKXLSKRS','agoc','cari','Lagochilas'),
 (199007,'Lagochilascaris major',' L|La|ag|go|oc|ch|hi|il|la|as|sc|ca|ar|ri|is|s | m|ma|aj|jo|or|r','Lago','LKXLSKRSMJR','agoc','majo','Lagochilas'),
 (199008,'Lagochilascaris minor',' L|La|ag|go|oc|ch|hi|il|la|as|sc|ca|ar|ri|is|s | m|mi|in|no|or|r','Lago','LKXLSKRSMNR','agoc','mino','Lagochilas');
INSERT INTO `m_spelling_dictionary` VALUES  (199009,'lagodeoxycholic acid',' l|la|ag|go|od|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','lago','LKTKSXLKST','agod',' aci','lagodeoxyc'),
 (199010,'Lagodon rhomboides',' L|La|ag|go|od|do|on|n | r|rh|ho|om|mb|bo|oi|id|de|es|s','Lago','LKTNRHMTS','agod','oide','Lagodon rh'),
 (199011,'lagomorph',' l|la|ag|go|om|mo|or|rp|ph|h','lago','LKMRF','agom','morp','lagomorph'),
 (199012,'Lagomorpha',' L|La|ag|go|om|mo|or|rp|ph|ha|a','Lago','LKMRF','agom','orph','Lagomorpha'),
 (199013,'lagomorphas',' l|la|ag|go|om|mo|or|rp|ph|ha|as|s','lago','LKMRFS','agom','rpha','lagomorpha'),
 (199014,'lagomorphs',' l|la|ag|go|om|mo|or|rp|ph|hs|s','lago','LKMRFS','agom','orph','lagomorphs'),
 (199015,'lagoon',' l|la|ag|go|oo|on|n','lago','LKN','agoo','agoo','lagoon'),
 (199016,'lagoonal',' l|la|ag|go|oo|on|na|al|l','lago','LKNL','agoo','oona','lagoonal'),
 (199017,'lagoons',' l|la|ag|go|oo|on|ns|s','lago','LKNS','agoo','goon','lagoons'),
 (199018,'lagophthalmic keratitides',' l|la|ag|go|op|ph|ht|th|ha|al|lm|mi|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','lago','LKF0LMKKRTTTS','agop','tide','lagophthal'),
 (199019,'lagophthalmic keratitis',' l|la|ag|go|op|ph|ht|th|ha|al|lm|mi|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','lago','LKF0LMKKRTTS','agop','titi','lagophthal');
INSERT INTO `m_spelling_dictionary` VALUES  (199020,'lagophthalmos',' l|la|ag|go|op|ph|ht|th|ha|al|lm|mo|os|s','lago','LKF0LMS','agop','almo','lagophthal'),
 (199021,'lagophthalmus',' l|la|ag|go|op|ph|ht|th|ha|al|lm|mu|us|s','lago','LKF0LMS','agop','almu','lagophthal'),
 (199022,'Lagophylla minor',' L|La|ag|go|op|ph|hy|yl|ll|la|a | m|mi|in|no|or|r','Lago','LKFLMNR','agop','mino','Lagophylla'),
 (199023,'Lagophylla ramosissima',' L|La|ag|go|op|ph|hy|yl|ll|la|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Lago','LKFLRMSSM','agop','ssim','Lagophylla'),
 (199024,'Lagopus',' L|La|ag|go|op|pu|us|s','Lago','LKPS','agop','gopu','Lagopus'),
 (199025,'Lagopus lagopus',' L|La|ag|go|op|pu|us|s | l|la|ag|go|op|pu|us|s','Lago','LKPSLKPS','agop','gopu','Lagopus la'),
 (199026,'Lagopus lagopus scoticus',' L|La|ag|go|op|pu|us|s | l|la|ag|go|op|pu|us|s | s|sc|co|ot|ti|ic|cu|us|s','Lago','LKPSLKPSSKTKS','agop','ticu','Lagopus la'),
 (199027,'Lagopus mutus',' L|La|ag|go|op|pu|us|s | m|mu|ut|tu|us|s','Lago','LKPSMTS','agop','mutu','Lagopus mu'),
 (199028,'Lagorchestes',' L|La|ag|go|or|rc|ch|he|es|st|te|es|s','Lago','LKRXSTS','agor','este','Lagorchest');
INSERT INTO `m_spelling_dictionary` VALUES  (199029,'Lagorchestes conspicillatus',' L|La|ag|go|or|rc|ch|he|es|st|te|es|s | c|co|on|ns|sp|pi|ic|ci|il|ll|la|at|tu|us|s','Lago','LKRXSTSKNSPSLTS','agor','latu','Lagorchest'),
 (199030,'Lagorchestes hirsutus',' L|La|ag|go|or|rc|ch|he|es|st|te|es|s | h|hi|ir|rs|su|ut|tu|us|s','Lago','LKRXSTSHRSTS','agor','sutu','Lagorchest'),
 (199031,'Lagos',' L|La|ag|go|os|s','Lago','LKS','agos','Lago','Lagos'),
 (199032,'lagosin',' l|la|ag|go|os|si|in|n','lago','LKSN','agos','gosi','lagosin'),
 (199033,'Lagostimus',' L|La|ag|go|os|st|ti|im|mu|us|s','Lago','LKSTMS','agos','timu','Lagostimus'),
 (199034,'Lagostimus maximus',' L|La|ag|go|os|st|ti|im|mu|us|s | m|ma|ax|xi|im|mu|us|s','Lago','LKSTMSMKSMS','agos','ximu','Lagostimus'),
 (199035,'Lagostimus maximus maximus',' L|La|ag|go|os|st|ti|im|mu|us|s | m|ma|ax|xi|im|mu|us|s | m|ma|ax|xi|im|mu|us|s','Lago','LKSTMSMKSMSMKSMS','agos','ximu','Lagostimus'),
 (199036,'Lagostomus',' L|La|ag|go|os|st|to|om|mu|us|s','Lago','LKSTMS','agos','tomu','Lagostomus'),
 (199037,'Lagostomus maximus',' L|La|ag|go|os|st|to|om|mu|us|s | m|ma|ax|xi|im|mu|us|s','Lago','LKSTMSMKSMS','agos','ximu','Lagostomus');
INSERT INTO `m_spelling_dictionary` VALUES  (199038,'Lagostomus maximus maximus',' L|La|ag|go|os|st|to|om|mu|us|s | m|ma|ax|xi|im|mu|us|s | m|ma|ax|xi|im|mu|us|s','Lago','LKSTMSMKSMSMKSMS','agos','ximu','Lagostomus'),
 (199039,'lagothrices',' l|la|ag|go|ot|th|hr|ri|ic|ce|es|s','lago','LK0RSS','agot','rice','lagothrice'),
 (199040,'Lagothrix',' L|La|ag|go|ot|th|hr|ri|ix|x','Lago','LK0RKS','agot','thri','Lagothrix'),
 (199041,'Lagrange',' L|La|ag|gr|ra|an|ng|ge|e','Lagr','LKRNJ','agra','rang','Lagrange'),
 (199042,'Lagranges',' L|La|ag|gr|ra|an|ng|ge|es|s','Lagr','LKRNJS','agra','ange','Lagranges'),
 (199043,'Lagrangian',' L|La|ag|gr|ra|an|ng|gi|ia|an|n','Lagr','LKRNJN','agra','ngia','Lagrangian'),
 (199044,'lags',' l|la|ag|gs|s','lags','LKS','ags','lags','lags'),
 (199045,'laguna',' l|la|ag|gu|un|na|a','lagu','LKN','agun','agun','laguna'),
 (199046,'Laguna Negra virus',' L|La|ag|gu|un|na|a | N|Ne|eg|gr|ra|a | v|vi|ir|ru|us|s','Lagu','LKNNKRFRS','agun','viru','Laguna Neg'),
 (199047,'Laguna Negra viruses',' L|La|ag|gu|un|na|a | N|Ne|eg|gr|ra|a | v|vi|ir|ru|us|se|es|s','Lagu','LKNNKRFRSS','agun','ruse','Laguna Neg'),
 (199048,'lagunamycin',' l|la|ag|gu|un|na|am|my|yc|ci|in|n','lagu','LKNMSN','agun','myci','lagunamyci');
INSERT INTO `m_spelling_dictionary` VALUES  (199049,'lagunas',' l|la|ag|gu|un|na|as|s','lagu','LKNS','agun','guna','lagunas'),
 (199050,'Lagurus',' L|La|ag|gu|ur|ru|us|s','Lagu','LKRS','agur','guru','Lagurus'),
 (199051,'Lagurus curtatus',' L|La|ag|gu|ur|ru|us|s | c|cu|ur|rt|ta|at|tu|us|s','Lagu','LKRSKRTTS','agur','tatu','Lagurus cu'),
 (199052,'Lagurus lagurus',' L|La|ag|gu|ur|ru|us|s | l|la|ag|gu|ur|ru|us|s','Lagu','LKRSLKRS','agur','guru','Lagurus la'),
 (199053,'Lagurus ovatus',' L|La|ag|gu|ur|ru|us|s | o|ov|va|at|tu|us|s','Lagu','LKRSFTS','agur','vatu','Lagurus ov'),
 (199054,'LAH',' L|LA|AH|H','LAH','L','AH','LAH','LAH'),
 (199055,'LAH\'s','','','',NULL,NULL,''),
 (199056,'Lahey',' L|La|ah|he|ey|y','Lahe','LH','ahey','Lahe','Lahey'),
 (199057,'Lahey deep surgery forceps',' L|La|ah|he|ey|y | d|de|ee|ep|p | s|su|ur|rg|ge|er|ry|y | f|fo|or|rc|ce|ep|ps|s','Lahe','LHTPSRJRFRSPS','ahey','rcep','Lahey deep'),
 (199058,'Lahey deep surgery forcepses',' L|La|ah|he|ey|y | d|de|ee|ep|p | s|su|ur|rg|ge|er|ry|y | f|fo|or|rc|ce|ep|ps|se|es|s','Lahe','LHTPSRJRFRSPSS','ahey','epse','Lahey deep'),
 (199059,'Lahey dissecting scissors',' L|La|ah|he|ey|y | d|di|is|ss|se|ec|ct|ti|in|ng|g | s|sc|ci|is|ss|so|or|rs|s','Lahe','LHTSKTNKSSRS','ahey','ssor','Lahey diss');
INSERT INTO `m_spelling_dictionary` VALUES  (199060,'Lahey haemostat',' L|La|ah|he|ey|y | h|ha|ae|em|mo|os|st|ta|at|t','Lahe','LHHMSTT','ahey','osta','Lahey haem'),
 (199061,'Lahey haemostats',' L|La|ah|he|ey|y | h|ha|ae|em|mo|os|st|ta|at|ts|s','Lahe','LHHMSTTS','ahey','stat','Lahey haem'),
 (199062,'Lahey hemostat',' L|La|ah|he|ey|y | h|he|em|mo|os|st|ta|at|t','Lahe','LHHMSTT','ahey','osta','Lahey hemo'),
 (199063,'Lahey hemostats',' L|La|ah|he|ey|y | h|he|em|mo|os|st|ta|at|ts|s','Lahe','LHHMSTTS','ahey','stat','Lahey hemo'),
 (199064,'Laheys',' L|La|ah|he|ey|ys|s','Lahe','LHS','ahey','ahey','Laheys'),
 (199065,'Lahontan redside shiner',' L|La|ah|ho|on|nt|ta|an|n | r|re|ed|ds|si|id|de|e | s|sh|hi|in|ne|er|r','Laho','LHNTNRTSTXNR','ahon','hine','Lahontan r'),
 (199066,'Lahontan redside shiners',' L|La|ah|ho|on|nt|ta|an|n | r|re|ed|ds|si|id|de|e | s|sh|hi|in|ne|er|rs|s','Laho','LHNTNRTSTXNRS','ahon','iner','Lahontan r'),
 (199067,'Lahore',' L|La|ah|ho|or|re|e','Laho','LHR','ahor','ahor','Lahore'),
 (199068,'LAHs',' L|LA|AH|Hs|s','LAHs','LS','AHs','LAHs','LAHs');
INSERT INTO `m_spelling_dictionary` VALUES  (199069,'LAI',' L|LA|AI|I','LAI','L','AI','LAI','LAI'),
 (199070,'LAI\'s','','','',NULL,NULL,''),
 (199071,'laid',' l|la|ai|id|d','laid','LT','aid','laid','laid'),
 (199072,'laidlomycin',' l|la|ai|id|dl|lo|om|my|yc|ci|in|n','laid','LTLMSN','aidl','myci','laidlomyci'),
 (199073,'lain',' l|la|ai|in|n','lain','LN','ain','lain','lain'),
 (199074,'laine',' l|la|ai|in|ne|e','lain','LN','aine','lain','laine'),
 (199075,'laines',' l|la|ai|in|ne|es|s','lain','LNS','aine','aine','laines'),
 (199076,'Laing',' L|La|ai|in|ng|g','Lain','LNK','aing','Lain','Laing'),
 (199077,'Laings',' L|La|ai|in|ng|gs|s','Lain','LNKS','aing','aing','Laings'),
 (199078,'lair',' l|la|ai|ir|r','lair','LR','air','lair','lair'),
 (199079,'LAIR\'s','','','',NULL,NULL,''),
 (199080,'lairage',' l|la|ai|ir|ra|ag|ge|e','lair','LRJ','aira','irag','lairage'),
 (199081,'lairs',' l|la|ai|ir|rs|s','lair','LRS','airs','lair','lairs'),
 (199082,'LAIs',' L|LA|AI|Is|s','LAIs','LS','AIs','LAIs','LAIs'),
 (199083,'laisser faire',' l|la|ai|is|ss|se|er|r | f|fa|ai|ir|re|e','lais','LSRFR','aiss','fair','laisser fa');
INSERT INTO `m_spelling_dictionary` VALUES  (199084,'laissez faire',' l|la|ai|is|ss|se|ez|z | f|fa|ai|ir|re|e','lais','LSSFR','aiss','fair','laissez fa'),
 (199085,'laissez-faire',' l|la|ai|is|ss|se|ez|z-|-f|fa|ai|ir|re|e','lais','LSSFR','aiss','fair','laissez-fa'),
 (199086,'laities',' l|la|ai|it|ti|ie|es|s','lait','LTS','aiti','itie','laities'),
 (199087,'laity',' l|la|ai|it|ty|y','lait','LT','aity','lait','laity'),
 (199088,'LAK',' L|LA|AK|K','LAK','LK','AK','LAK','LAK'),
 (199089,'LAK\'s','','','',NULL,NULL,''),
 (199090,'lake',' l|la|ak|ke|e','lake','LK','ake','lake','lake'),
 (199091,'lake chub',' l|la|ak|ke|e | c|ch|hu|ub|b','lake','LKXB','ake',' chu','lake chub'),
 (199092,'lake chubs',' l|la|ak|ke|e | c|ch|hu|ub|bs|s','lake','LKXBS','ake','chub','lake chubs'),
 (199093,'lake duck',' l|la|ak|ke|e | d|du|uc|ck|k','lake','LKTK','ake',' duc','lake duck'),
 (199094,'lake ducks',' l|la|ak|ke|e | d|du|uc|ck|ks|s','lake','LKTKS','ake','duck','lake ducks'),
 (199095,'Lake Fryxell',' L|La|ak|ke|e | F|Fr|ry|yx|xe|el|ll|l','Lake','LKFRKSL','ake','yxel','Lake Fryxe'),
 (199096,'lake herring',' l|la|ak|ke|e | h|he|er|rr|ri|in|ng|g','lake','LKHRNK','ake','rrin','lake herri');
INSERT INTO `m_spelling_dictionary` VALUES  (199097,'lake herrings',' l|la|ak|ke|e | h|he|er|rr|ri|in|ng|gs|s','lake','LKHRNKS','ake','ring','lake herri'),
 (199098,'Lake Mungo',' L|La|ak|ke|e | M|Mu|un|ng|go|o','Lake','LKMNK','ake','Mung','Lake Mungo'),
 (199099,'lake sturgeon',' l|la|ak|ke|e | s|st|tu|ur|rg|ge|eo|on|n','lake','LKSTRJN','ake','rgeo','lake sturg'),
 (199100,'lake sturgeons',' l|la|ak|ke|e | s|st|tu|ur|rg|ge|eo|on|ns|s','lake','LKSTRJNS','ake','geon','lake sturg'),
 (199101,'Lake Tana',' L|La|ak|ke|e | T|Ta|an|na|a','Lake','LKTN','ake',' Tan','Lake Tana'),
 (199102,'lake trout',' l|la|ak|ke|e | t|tr|ro|ou|ut|t','lake','LKTRT','ake','trou','lake trout'),
 (199103,'lake trouts',' l|la|ak|ke|e | t|tr|ro|ou|ut|ts|s','lake','LKTRTS','ake','rout','lake trout'),
 (199104,'Lake Turkana',' L|La|ak|ke|e | T|Tu|ur|rk|ka|an|na|a','Lake','LKTRKN','ake','rkan','Lake Turka'),
 (199105,'Lake Vanda',' L|La|ak|ke|e | V|Va|an|nd|da|a','Lake','LKFNT','ake','Vand','Lake Vanda'),
 (199106,'lake whitefish',' l|la|ak|ke|e | w|wh|hi|it|te|ef|fi|is|sh|h','lake','LKHTFX','ake','efis','lake white'),
 (199107,'lake whitefishes',' l|la|ak|ke|e | w|wh|hi|it|te|ef|fi|is|sh|he|es|s','lake','LKHTFXS','ake','ishe','lake white');
INSERT INTO `m_spelling_dictionary` VALUES  (199108,'Lakeland',' L|La|ak|ke|el|la|an|nd|d','Lake','LKLNT','akel','elan','Lakeland'),
 (199109,'Lakeland terrier',' L|La|ak|ke|el|la|an|nd|d | t|te|er|rr|ri|ie|er|r','Lake','LKLNTTRR','akel','rrie','Lakeland t'),
 (199110,'Lakeland terriers',' L|La|ak|ke|el|la|an|nd|d | t|te|er|rr|ri|ie|er|rs|s','Lake','LKLNTTRRS','akel','rier','Lakeland t'),
 (199111,'lakes',' l|la|ak|ke|es|s','lake','LKS','akes','lake','lakes'),
 (199112,'lakeside',' l|la|ak|ke|es|si|id|de|e','lake','LKST','akes','esid','lakeside'),
 (199113,'Laki Lorand factor',' L|La|ak|ki|i | L|Lo|or|ra|an|nd|d | f|fa|ac|ct|to|or|r','Laki','LKLRNTFKTR','aki','acto','Laki Loran'),
 (199114,'Laki Lorand factors',' L|La|ak|ki|i | L|Lo|or|ra|an|nd|d | f|fa|ac|ct|to|or|rs|s','Laki','LKLRNTFKTRS','aki','ctor','Laki Loran'),
 (199115,'Laki-Lorand factor',' L|La|ak|ki|i-|-L|Lo|or|ra|an|nd|d | f|fa|ac|ct|to|or|r','Laki','LKLRNTFKTR','aki-','acto','Laki-Loran'),
 (199116,'Laki-Lorand factors',' L|La|ak|ki|i-|-L|Lo|or|ra|an|nd|d | f|fa|ac|ct|to|or|rs|s','Laki','LKLRNTFKTRS','aki-','ctor','Laki-Loran'),
 (199117,'Lakota',' L|La|ak|ko|ot|ta|a','Lako','LKT','akot','akot','Lakota');
INSERT INTO `m_spelling_dictionary` VALUES  (199118,'Lakotas',' L|La|ak|ko|ot|ta|as|s','Lako','LKTS','akot','kota','Lakotas'),
 (199119,'LAKs',' L|LA|AK|Ks|s','LAKs','LKS','AKs','LAKs','LAKs'),
 (199120,'lallation',' l|la|al|ll|la|at|ti|io|on|n','lall','LLXN','alla','atio','lallation'),
 (199121,'lalling',' l|la|al|ll|li|in|ng|g','lall','LLNK','alli','llin','lalling'),
 (199122,'laloneuroses',' l|la|al|lo|on|ne|eu|ur|ro|os|se|es|s','lalo','LLNRSS','alon','rose','laloneuros'),
 (199123,'laloneurosis',' l|la|al|lo|on|ne|eu|ur|ro|os|si|is|s','lalo','LLNRSS','alon','rosi','laloneuros'),
 (199124,'lalophobia',' l|la|al|lo|op|ph|ho|ob|bi|ia|a','lalo','LLFB','alop','hobi','lalophobia'),
 (199125,'lam',' l|la|am|m','lam','LM','am','lam','lam'),
 (199126,'LAM\'s','','','',NULL,NULL,''),
 (199127,'LAM-B',' L|LA|AM|M-|-B|B','LAM-','LMB','AM-B','LAM-','LAM-B'),
 (199128,'lam.',' l|la|am|m.|.','lam.','LM','am.','lam.','lam.'),
 (199129,'lam.\'s','','','',NULL,NULL,''),
 (199130,'lam.s',' l|la|am|m.|.s|s','lam.','LMS','am.s','lam.','lam.s'),
 (199131,'lama',' l|la|am|ma|a','lama','LM','ama','lama','lama');
INSERT INTO `m_spelling_dictionary` VALUES  (199132,'Lama glama',' L|La|am|ma|a | g|gl|la|am|ma|a','Lama','LMKLM','ama','glam','Lama glama'),
 (199133,'Lama guanicoe',' L|La|am|ma|a | g|gu|ua|an|ni|ic|co|oe|e','Lama','LMKNK','ama','nico','Lama guani'),
 (199134,'Lama paco',' L|La|am|ma|a | p|pa|ac|co|o','Lama','LMPK','ama',' pac','Lama paco'),
 (199135,'Lama pacos',' L|La|am|ma|a | p|pa|ac|co|os|s','Lama','LMPKS','ama','paco','Lama pacos'),
 (199136,'Lama vicugna',' L|La|am|ma|a | v|vi|ic|cu|ug|gn|na|a','Lama','LMFKKN','ama','cugn','Lama vicug'),
 (199137,'Lamaism',' L|La|am|ma|ai|is|sm|m','Lama','LMSM','amai','mais','Lamaism'),
 (199138,'Lamaist',' L|La|am|ma|ai|is|st|t','Lama','LMST','amai','mais','Lamaist'),
 (199139,'Lamaistic',' L|La|am|ma|ai|is|st|ti|ic|c','Lama','LMSTK','amai','isti','Lamaistic'),
 (199140,'Lamaists',' L|La|am|ma|ai|is|st|ts|s','Lama','LMSTS','amai','aist','Lamaists'),
 (199141,'Lamarck',' L|La|am|ma|ar|rc|ck|k','Lama','LMRK','amar','marc','Lamarck'),
 (199142,'Lamarckia',' L|La|am|ma|ar|rc|ck|ki|ia|a','Lama','LMRK','amar','rcki','Lamarckia'),
 (199143,'Lamarckia aurea',' L|La|am|ma|ar|rc|ck|ki|ia|a | a|au|ur|re|ea|a','Lama','LMRKR','amar','aure','Lamarckia');
INSERT INTO `m_spelling_dictionary` VALUES  (199144,'Lamarckian',' L|La|am|ma|ar|rc|ck|ki|ia|an|n','Lama','LMRKN','amar','ckia','Lamarckian'),
 (199145,'Lamarcks',' L|La|am|ma|ar|rc|ck|ks|s','Lama','LMRKS','amar','arck','Lamarcks'),
 (199146,'lamas',' l|la|am|ma|as|s','lama','LMS','amas','lama','lamas'),
 (199147,'Lamaze',' L|La|am|ma|az|ze|e','Lama','LMS','amaz','amaz','Lamaze'),
 (199148,'lamb',' l|la|am|mb|b','lamb','LM','amb','lamb','lamb'),
 (199149,'lamb dysentery',' l|la|am|mb|b | d|dy|ys|se|en|nt|te|er|ry|y','lamb','LMTSNTR','amb','nter','lamb dysen'),
 (199150,'lamb\'s tongue','','','',NULL,NULL,''),
 (199151,'lamb\'s tongues','','','',NULL,NULL,''),
 (199152,'lambast',' l|la|am|mb|ba|as|st|t','lamb','LMST','amba','mbas','lambast'),
 (199153,'lambaste',' l|la|am|mb|ba|as|st|te|e','lamb','LMST','amba','bast','lambaste'),
 (199154,'lambasted',' l|la|am|mb|ba|as|st|te|ed|d','lamb','LMSTT','amba','aste','lambasted'),
 (199155,'lambastes',' l|la|am|mb|ba|as|st|te|es|s','lamb','LMSTS','amba','aste','lambastes'),
 (199156,'lambasting',' l|la|am|mb|ba|as|st|ti|in|ng|g','lamb','LMSTNK','amba','stin','lambasting');
INSERT INTO `m_spelling_dictionary` VALUES  (199157,'lambasts',' l|la|am|mb|ba|as|st|ts|s','lamb','LMSTS','amba','bast','lambasts'),
 (199158,'lambclacyhalothrin',' l|la|am|mb|bc|cl|la|ac|cy|yh|ha|al|lo|ot|th|hr|ri|in|n','lamb','LMKLSHL0RN','ambc','thri','lambclacyh'),
 (199159,'lambcoppa',' l|la|am|mb|bc|co|op|pp|pa|a','lamb','LMKP','ambc','copp','lambcoppa'),
 (199160,'lambda',' l|la|am|mb|bd|da|a','lamb','LMT','ambd','ambd','lambda'),
 (199161,'lambda chain',' l|la|am|mb|bd|da|a | c|ch|ha|ai|in|n','lamb','LMTXN','ambd','chai','lambda cha'),
 (199162,'lambda chains',' l|la|am|mb|bd|da|a | c|ch|ha|ai|in|ns|s','lamb','LMTXNS','ambd','hain','lambda cha'),
 (199163,'lambda holin',' l|la|am|mb|bd|da|a | h|ho|ol|li|in|n','lamb','LMTHLN','ambd','holi','lambda hol'),
 (199164,'lambda holins',' l|la|am|mb|bd|da|a | h|ho|ol|li|in|ns|s','lamb','LMTHLNS','ambd','olin','lambda hol'),
 (199165,'lambda light chain',' l|la|am|mb|bd|da|a | l|li|ig|gh|ht|t | c|ch|ha|ai|in|n','lamb','LMTLFTXN','ambd','chai','lambda lig'),
 (199166,'lambda light chains',' l|la|am|mb|bd|da|a | l|li|ig|gh|ht|t | c|ch|ha|ai|in|ns|s','lamb','LMTLFTXNS','ambd','hain','lambda lig');
INSERT INTO `m_spelling_dictionary` VALUES  (199167,'lambda S holin',' l|la|am|mb|bd|da|a | S|S | h|ho|ol|li|in|n','lamb','LMTSHLN','ambd','holi','lambda S h'),
 (199168,'lambda S holins',' l|la|am|mb|bd|da|a | S|S | h|ho|ol|li|in|ns|s','lamb','LMTSHLNS','ambd','olin','lambda S h'),
 (199169,'lambda-chain',' l|la|am|mb|bd|da|a-|-c|ch|ha|ai|in|n','lamb','LMTXN','ambd','chai','lambda-cha'),
 (199170,'lambda-chains',' l|la|am|mb|bd|da|a-|-c|ch|ha|ai|in|ns|s','lamb','LMTXNS','ambd','hain','lambda-cha'),
 (199171,'lambdacism',' l|la|am|mb|bd|da|ac|ci|is|sm|m','lamb','LMTSSM','ambd','acis','lambdacism'),
 (199172,'lambdacyhalothrin',' l|la|am|mb|bd|da|ac|cy|yh|ha|al|lo|ot|th|hr|ri|in|n','lamb','LMTSHL0RN','ambd','thri','lambdacyha'),
 (199173,'lambdamycin',' l|la|am|mb|bd|da|am|my|yc|ci|in|n','lamb','LMTMSN','ambd','myci','lambdamyci'),
 (199174,'lambdas',' l|la|am|mb|bd|da|as|s','lamb','LMTS','ambd','mbda','lambdas'),
 (199175,'Lambdina',' L|La|am|mb|bd|di|in|na|a','Lamb','LMTN','ambd','bdin','Lambdina'),
 (199176,'Lambdina athasaria',' L|La|am|mb|bd|di|in|na|a | a|at|th|ha|as|sa|ar|ri|ia|a','Lamb','LMTN0SR','ambd','sari','Lambdina a');
INSERT INTO `m_spelling_dictionary` VALUES  (199177,'Lambdina fiscellaria',' L|La|am|mb|bd|di|in|na|a | f|fi|is|sc|ce|el|ll|la|ar|ri|ia|a','Lamb','LMTNFSLR','ambd','lari','Lambdina f'),
 (199178,'Lambdina fiscellaria fiscellaria',' L|La|am|mb|bd|di|in|na|a | f|fi|is|sc|ce|el|ll|la|ar|ri|ia|a | f|fi|is|sc|ce|el|ll|la|ar|ri|ia|a','Lamb','LMTNFSLRFSLR','ambd','lari','Lambdina f'),
 (199179,'lambdoid',' l|la|am|mb|bd|do|oi|id|d','lamb','LMTT','ambd','bdoi','lambdoid'),
 (199180,'lambdoid suture',' l|la|am|mb|bd|do|oi|id|d | s|su|ut|tu|ur|re|e','lamb','LMTTSTR','ambd','utur','lambdoid s'),
 (199181,'lambdoid sutures',' l|la|am|mb|bd|do|oi|id|d | s|su|ut|tu|ur|re|es|s','lamb','LMTTSTRS','ambd','ture','lambdoid s'),
 (199182,'lambdoidal',' l|la|am|mb|bd|do|oi|id|da|al|l','lamb','LMTTL','ambd','oida','lambdoidal'),
 (199183,'lambed',' l|la|am|mb|be|ed|d','lamb','LMT','ambe','ambe','lambed'),
 (199184,'lambency',' l|la|am|mb|be|en|nc|cy|y','lamb','LMNS','ambe','benc','lambency'),
 (199185,'lambent',' l|la|am|mb|be|en|nt|t','lamb','LMNT','ambe','mben','lambent'),
 (199186,'lambert',' l|la|am|mb|be|er|rt|t','lamb','LMRT','ambe','mber','lambert');
INSERT INTO `m_spelling_dictionary` VALUES  (199187,'Lambert Eaton syndrome',' L|La|am|mb|be|er|rt|t | E|Ea|at|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Lamb','LMRTTNSNTRM','ambe','drom','Lambert Ea'),
 (199188,'Lambert Eaton syndromes',' L|La|am|mb|be|er|rt|t | E|Ea|at|to|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Lamb','LMRTTNSNTRMS','ambe','rome','Lambert Ea'),
 (199189,'Lambert-Eaton myasthenic syndrome',' L|La|am|mb|be|er|rt|t-|-E|Ea|at|to|on|n | m|my|ya|as|st|th|he|en|ni|ic|c | s|sy|yn|nd|dr|ro|om|me|e','Lamb','LMRTTNMYS0NKSNTRM','ambe','drom','Lambert-Ea'),
 (199190,'Lambert-Eaton syndrome',' L|La|am|mb|be|er|rt|t-|-E|Ea|at|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Lamb','LMRTTNSNTRM','ambe','drom','Lambert-Ea'),
 (199191,'Lambert-Eaton syndromes',' L|La|am|mb|be|er|rt|t-|-E|Ea|at|to|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Lamb','LMRTTNSNTRMS','ambe','rome','Lambert-Ea'),
 (199192,'lamberts',' l|la|am|mb|be|er|rt|ts|s','lamb','LMRTS','ambe','bert','lamberts'),
 (199193,'Lambeth',' L|La|am|mb|be|et|th|h','Lamb','LM0','ambe','mbet','Lambeth'),
 (199194,'Lambeth communication scale',' L|La|am|mb|be|et|th|h | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n | s|sc|ca|al|le|e','Lamb','LM0KMNKXNSKL','ambe','scal','Lambeth co');
INSERT INTO `m_spelling_dictionary` VALUES  (199195,'Lambeth communication scales',' L|La|am|mb|be|et|th|h | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n | s|sc|ca|al|le|es|s','Lamb','LM0KMNKXNSKLS','ambe','cale','Lambeth co'),
 (199196,'Lambeth disability screening questionnaire',' L|La|am|mb|be|et|th|h | d|di|is|sa|ab|bi|il|li|it|ty|y | s|sc|cr|re|ee|en|ni|in|ng|g | q|qu|ue|es|st|ti|io|on|nn|na|ai|ir|re|e','Lamb','LM0TSBLTSKRNNKKSXNR','ambe','nair','Lambeth di'),
 (199197,'Lambeth disability screening questionnaires',' L|La|am|mb|be|et|th|h | d|di|is|sa|ab|bi|il|li|it|ty|y | s|sc|cr|re|ee|en|ni|in|ng|g | q|qu|ue|es|st|ti|io|on|nn|na|ai|ir|re|es|s','Lamb','LM0TSBLTSKRNNKKSXNRS','ambe','aire','Lambeth di'),
 (199198,'Lambia',' L|La|am|mb|bi|ia|a','Lamb','LM','ambi','ambi','Lambia'),
 (199199,'Lambia antarctica',' L|La|am|mb|bi|ia|a | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Lamb','LMNTRKTK','ambi','ctic','Lambia ant'),
 (199200,'lambing',' l|la|am|mb|bi|in|ng|g','lamb','LMNK','ambi','mbin','lambing'),
 (199201,'lambing paralyses',' l|la|am|mb|bi|in|ng|g | p|pa|ar|ra|al|ly|ys|se|es|s','lamb','LMNKPRLSS','ambi','lyse','lambing pa');
INSERT INTO `m_spelling_dictionary` VALUES  (199202,'lambing paralysis',' l|la|am|mb|bi|in|ng|g | p|pa|ar|ra|al|ly|ys|si|is|s','lamb','LMNKPRLSS','ambi','lysi','lambing pa'),
 (199203,'Lambis chiragra',' L|La|am|mb|bi|is|s | c|ch|hi|ir|ra|ag|gr|ra|a','Lamb','LMSXRKR','ambi','ragr','Lambis chi'),
 (199204,'lambkill',' l|la|am|mb|bk|ki|il|ll|l','lamb','LMKL','ambk','bkil','lambkill'),
 (199205,'lamblia',' l|la|am|mb|bl|li|ia|a','lamb','LML','ambl','mbli','lamblia'),
 (199206,'Lamblia intestinalis',' L|La|am|mb|bl|li|ia|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Lamb','LMLNTSTNLS','ambl','nali','Lamblia in'),
 (199207,'lambliases',' l|la|am|mb|bl|li|ia|as|se|es|s','lamb','LMLSS','ambl','iase','lambliases'),
 (199208,'lambliasis',' l|la|am|mb|bl|li|ia|as|si|is|s','lamb','LMLSS','ambl','iasi','lambliasis'),
 (199209,'lambs',' l|la|am|mb|bs|s','lamb','LMS','ambs','lamb','lambs'),
 (199210,'lambskin',' l|la|am|mb|bs|sk|ki|in|n','lamb','LMSKN','ambs','bski','lambskin'),
 (199211,'lambskins',' l|la|am|mb|bs|sk|ki|in|ns|s','lamb','LMSKNS','ambs','skin','lambskins'),
 (199212,'lame',' l|la|am|me|e','lame','LM','ame','lame','lame');
INSERT INTO `m_spelling_dictionary` VALUES  (199213,'lamed',' l|la|am|me|ed|d','lame','LMT','amed','lame','lamed'),
 (199214,'lamel',' l|la|am|me|el|l','lame','LML','amel','lame','lamel'),
 (199215,'lamella',' l|la|am|me|el|ll|la|a','lame','LML','amel','mell','lamella'),
 (199216,'lamellae',' l|la|am|me|el|ll|la|ae|e','lame','LML','amel','ella','lamellae'),
 (199217,'lamellar',' l|la|am|me|el|ll|la|ar|r','lame','LMLR','amel','ella','lamellar'),
 (199218,'lamellar cataract',' l|la|am|me|el|ll|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|t','lame','LMLRKTRKT','amel','arac','lamellar c'),
 (199219,'lamellar cataracts',' l|la|am|me|el|ll|la|ar|r | c|ca|at|ta|ar|ra|ac|ct|ts|s','lame','LMLRKTRKTS','amel','ract','lamellar c'),
 (199220,'lamellar desquamation',' l|la|am|me|el|ll|la|ar|r | d|de|es|sq|qu|ua|am|ma|at|ti|io|on|n','lame','LMLRTSKMXN','amel','atio','lamellar d'),
 (199221,'lamellar desquamations',' l|la|am|me|el|ll|la|ar|r | d|de|es|sq|qu|ua|am|ma|at|ti|io|on|ns|s','lame','LMLRTSKMXNS','amel','tion','lamellar d'),
 (199222,'lamellar ichthyosis',' l|la|am|me|el|ll|la|ar|r | i|ic|ch|ht|th|hy|yo|os|si|is|s','lame','LMLRX0YSS','amel','yosi','lamellar i');
INSERT INTO `m_spelling_dictionary` VALUES  (199223,'lamellar keratoplasties',' l|la|am|me|el|ll|la|ar|r | k|ke|er|ra|at|to|op|pl|la|as|st|ti|ie|es|s','lame','LMLRKRTPLSTS','amel','stie','lamellar k'),
 (199224,'lamellar keratoplasty',' l|la|am|me|el|ll|la|ar|r | k|ke|er|ra|at|to|op|pl|la|as|st|ty|y','lame','LMLRKRTPLST','amel','last','lamellar k'),
 (199225,'lamellar sheath',' l|la|am|me|el|ll|la|ar|r | s|sh|he|ea|at|th|h','lame','LMLRX0','amel','heat','lamellar s'),
 (199226,'lamellar sheaths',' l|la|am|me|el|ll|la|ar|r | s|sh|he|ea|at|th|hs|s','lame','LMLRX0S','amel','eath','lamellar s'),
 (199227,'lamellarity',' l|la|am|me|el|ll|la|ar|ri|it|ty|y','lame','LMLRT','amel','arit','lamellarit'),
 (199228,'lamellas',' l|la|am|me|el|ll|la|as|s','lame','LMLS','amel','ella','lamellas'),
 (199229,'lamellate',' l|la|am|me|el|ll|la|at|te|e','lame','LMLT','amel','llat','lamellate'),
 (199230,'lamellated',' l|la|am|me|el|ll|la|at|te|ed|d','lame','LMLTT','amel','late','lamellated'),
 (199231,'lamellated bone',' l|la|am|me|el|ll|la|at|te|ed|d | b|bo|on|ne|e','lame','LMLTTBN','amel',' bon','lamellated'),
 (199232,'lamellated bones',' l|la|am|me|el|ll|la|at|te|ed|d | b|bo|on|ne|es|s','lame','LMLTTBNS','amel','bone','lamellated');
INSERT INTO `m_spelling_dictionary` VALUES  (199233,'lamellation',' l|la|am|me|el|ll|la|at|ti|io|on|n','lame','LMLXN','amel','atio','lamellatio'),
 (199234,'Lamellibrachia barhami',' L|La|am|me|el|ll|li|ib|br|ra|ac|ch|hi|ia|a | b|ba|ar|rh|ha|am|mi|i','Lame','LMLBRXBRHM','amel','rham','Lamellibra'),
 (199235,'Lamellibrachia columna',' L|La|am|me|el|ll|li|ib|br|ra|ac|ch|hi|ia|a | c|co|ol|lu|um|mn|na|a','Lame','LMLBRXKLMN','amel','lumn','Lamellibra'),
 (199236,'Lamellibrachia satsuma',' L|La|am|me|el|ll|li|ib|br|ra|ac|ch|hi|ia|a | s|sa|at|ts|su|um|ma|a','Lame','LMLBRXSTSM','amel','tsum','Lamellibra'),
 (199237,'lamellibranch',' l|la|am|me|el|ll|li|ib|br|ra|an|nc|ch|h','lame','LMLBRNX','amel','ranc','lamellibra'),
 (199238,'lamellibranches',' l|la|am|me|el|ll|li|ib|br|ra|an|nc|ch|he|es|s','lame','LMLBRNXS','amel','nche','lamellibra'),
 (199239,'Lamellibranchiata',' L|La|am|me|el|ll|li|ib|br|ra|an|nc|ch|hi|ia|at|ta|a','Lame','LMLBRNXT','amel','hiat','Lamellibra'),
 (199240,'lamellicorn',' l|la|am|me|el|ll|li|ic|co|or|rn|n','lame','LMLKRN','amel','icor','lamellicor'),
 (199241,'lamellicorns',' l|la|am|me|el|ll|li|ic|co|or|rn|ns|s','lame','LMLKRNS','amel','corn','lamellicor');
INSERT INTO `m_spelling_dictionary` VALUES  (199242,'lamelliform',' l|la|am|me|el|ll|li|if|fo|or|rm|m','lame','LMLFRM','amel','ifor','lamellifor'),
 (199243,'lamellipodia',' l|la|am|me|el|ll|li|ip|po|od|di|ia|a','lame','LMLPT','amel','podi','lamellipod'),
 (199244,'lamellipodias',' l|la|am|me|el|ll|li|ip|po|od|di|ia|as|s','lame','LMLPTS','amel','odia','lamellipod'),
 (199245,'lamellipodium',' l|la|am|me|el|ll|li|ip|po|od|di|iu|um|m','lame','LMLPTM','amel','odiu','lamellipod'),
 (199246,'Lamellodiscus mormyri',' L|La|am|me|el|ll|lo|od|di|is|sc|cu|us|s | m|mo|or|rm|my|yr|ri|i','Lame','LMLTSKSMRMR','amel','rmyr','Lamellodis'),
 (199247,'lamels',' l|la|am|me|el|ls|s','lame','LMLS','amel','amel','lamels'),
 (199248,'lameness',' l|la|am|me|en|ne|es|ss|s','lame','LMNS','amen','enes','lameness'),
 (199249,'lamenesses',' l|la|am|me|en|ne|es|ss|se|es|s','lame','LMNSS','amen','esse','lamenesses'),
 (199250,'lament',' l|la|am|me|en|nt|t','lame','LMNT','amen','amen','lament'),
 (199251,'lamentability',' l|la|am|me|en|nt|ta|ab|bi|il|li|it|ty|y','lame','LMNTBLT','amen','ilit','lamentabil'),
 (199252,'lamentable',' l|la|am|me|en|nt|ta|ab|bl|le|e','lame','LMNTBL','amen','tabl','lamentable');
INSERT INTO `m_spelling_dictionary` VALUES  (199253,'lamentation',' l|la|am|me|en|nt|ta|at|ti|io|on|n','lame','LMNTXN','amen','atio','lamentatio'),
 (199254,'lamentations',' l|la|am|me|en|nt|ta|at|ti|io|on|ns|s','lame','LMNTXNS','amen','tion','lamentatio'),
 (199255,'lamented',' l|la|am|me|en|nt|te|ed|d','lame','LMNTT','amen','ente','lamented'),
 (199256,'lamenting',' l|la|am|me|en|nt|ti|in|ng|g','lame','LMNTNK','amen','ntin','lamenting'),
 (199257,'laments',' l|la|am|me|en|nt|ts|s','lame','LMNTS','amen','ment','laments'),
 (199258,'lamer',' l|la|am|me|er|r','lame','LMR','amer','lame','lamer'),
 (199259,'lames',' l|la|am|me|es|s','lame','LMS','ames','lame','lames'),
 (199260,'lamest',' l|la|am|me|es|st|t','lame','LMST','ames','ames','lamest'),
 (199261,'lameter',' l|la|am|me|et|te|er|r','lame','LMTR','amet','mete','lameter'),
 (199262,'lameters',' l|la|am|me|et|te|er|rs|s','lame','LMTRS','amet','eter','lameters'),
 (199263,'Lamiaceae',' L|La|am|mi|ia|ac|ce|ea|ae|e','Lami','LMS','amia','acea','Lamiaceae'),
 (199264,'lamicel',' l|la|am|mi|ic|ce|el|l','lami','LMSL','amic','mice','lamicel');
INSERT INTO `m_spelling_dictionary` VALUES  (199265,'Lamictal',' L|La|am|mi|ic|ct|ta|al|l','Lami','LMKTL','amic','icta','Lamictal'),
 (199266,'lamifiban',' l|la|am|mi|if|fi|ib|ba|an|n','lami','LMFBN','amif','fiba','lamifiban'),
 (199267,'Lamiinae',' L|La|am|mi|ii|in|na|ae|e','Lami','LMN','amii','iina','Lamiinae'),
 (199268,'Lamiktal',' L|La|am|mi|ik|kt|ta|al|l','Lami','LMKTL','amik','ikta','Lamiktal'),
 (199269,'lamin',' l|la|am|mi|in|n','lami','LMN','amin','lami','lamin'),
 (199270,'lamina',' l|la|am|mi|in|na|a','lami','LMN','amin','amin','lamina'),
 (199271,'lamina affixa',' l|la|am|mi|in|na|a | a|af|ff|fi|ix|xa|a','lami','LMNFKS','amin','ffix','lamina aff'),
 (199272,'lamina arcus vertebrae',' l|la|am|mi|in|na|a | a|ar|rc|cu|us|s | v|ve|er|rt|te|eb|br|ra|ae|e','lami','LMNRKSFRTBR','amin','ebra','lamina arc'),
 (199273,'lamina basalis',' l|la|am|mi|in|na|a | b|ba|as|sa|al|li|is|s','lami','LMNBSLS','amin','sali','lamina bas'),
 (199274,'lamina basalis choroideae',' l|la|am|mi|in|na|a | b|ba|as|sa|al|li|is|s | c|ch|ho|or|ro|oi|id|de|ea|ae|e','lami','LMNBSLSXRT','amin','idea','lamina bas'),
 (199275,'lamina basilaris',' l|la|am|mi|in|na|a | b|ba|as|si|il|la|ar|ri|is|s','lami','LMNBSLRS','amin','lari','lamina bas');
INSERT INTO `m_spelling_dictionary` VALUES  (199276,'lamina cartilaginis cricoideae',' l|la|am|mi|in|na|a | c|ca|ar|rt|ti|il|la|ag|gi|in|ni|is|s | c|cr|ri|ic|co|oi|id|de|ea|ae|e','lami','LMNKRTLJNSKRKT','amin','idea','lamina car'),
 (199277,'lamina choroidocapillaris',' l|la|am|mi|in|na|a | c|ch|ho|or|ro|oi|id|do|oc|ca|ap|pi|il|ll|la|ar|ri|is|s','lami','LMNXRTKPLRS','amin','lari','lamina cho'),
 (199278,'lamina circularis',' l|la|am|mi|in|na|a | c|ci|ir|rc|cu|ul|la|ar|ri|is|s','lami','LMNSRKLRS','amin','lari','lamina cir'),
 (199279,'lamina cribrosa',' l|la|am|mi|in|na|a | c|cr|ri|ib|br|ro|os|sa|a','lami','LMNKRBRS','amin','bros','lamina cri'),
 (199280,'lamina cribrosa sclerae',' l|la|am|mi|in|na|a | c|cr|ri|ib|br|ro|os|sa|a | s|sc|cl|le|er|ra|ae|e','lami','LMNKRBRSSKLR','amin','lera','lamina cri'),
 (199281,'lamina densa',' l|la|am|mi|in|na|a | d|de|en|ns|sa|a','lami','LMNTNS','amin','dens','lamina den'),
 (199282,'lamina dura',' l|la|am|mi|in|na|a | d|du|ur|ra|a','lami','LMNTR','amin',' dur','lamina dur'),
 (199283,'lamina elastica posterior',' l|la|am|mi|in|na|a | e|el|la|as|st|ti|ic|ca|a | p|po|os|st|te|er|ri|io|or|r','lami','LMNLSTKPSTRR','amin','erio','lamina ela');
INSERT INTO `m_spelling_dictionary` VALUES  (199284,'lamina episcleralis',' l|la|am|mi|in|na|a | e|ep|pi|is|sc|cl|le|er|ra|al|li|is|s','lami','LMNPSKLRLS','amin','rali','lamina epi'),
 (199285,'lamina frontalis suprema',' l|la|am|mi|in|na|a | f|fr|ro|on|nt|ta|al|li|is|s | s|su|up|pr|re|em|ma|a','lami','LMNFRNTLSSPRM','amin','prem','lamina fro'),
 (199286,'lamina fusca',' l|la|am|mi|in|na|a | f|fu|us|sc|ca|a','lami','LMNFSK','amin','fusc','lamina fus'),
 (199287,'lamina fusca sclerae',' l|la|am|mi|in|na|a | f|fu|us|sc|ca|a | s|sc|cl|le|er|ra|ae|e','lami','LMNFSKSKLR','amin','lera','lamina fus'),
 (199288,'lamina horizontalis',' l|la|am|mi|in|na|a | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s','lami','LMNHRSNTLS','amin','tali','lamina hor'),
 (199289,'lamina limitans',' l|la|am|mi|in|na|a | l|li|im|mi|it|ta|an|ns|s','lami','LMNLMTNS','amin','itan','lamina lim'),
 (199290,'lamina lucida',' l|la|am|mi|in|na|a | l|lu|uc|ci|id|da|a','lami','LMNLST','amin','ucid','lamina luc'),
 (199291,'lamina medullaris interna',' l|la|am|mi|in|na|a | m|me|ed|du|ul|ll|la|ar|ri|is|s | i|in|nt|te|er|rn|na|a','lami','LMNMTLRSNTRN','amin','tern','lamina med'),
 (199292,'lamina medullaris interna thalami',' l|la|am|mi|in|na|a | m|me|ed|du|ul|ll|la|ar|ri|is|s | i|in|nt|te|er|rn|na|a | t|th|ha|al|la|am|mi|i','lami','LMNMTLRSNTRN0LM','amin','alam','lamina med');
INSERT INTO `m_spelling_dictionary` VALUES  (199293,'lamina medullaris medialis',' l|la|am|mi|in|na|a | m|me|ed|du|ul|ll|la|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','lami','LMNMTLRSMTLS','amin','iali','lamina med'),
 (199294,'lamina medullaris thalami interna',' l|la|am|mi|in|na|a | m|me|ed|du|ul|ll|la|ar|ri|is|s | t|th|ha|al|la|am|mi|i | i|in|nt|te|er|rn|na|a','lami','LMNMTLRS0LMNTRN','amin','tern','lamina med'),
 (199295,'lamina modioli',' l|la|am|mi|in|na|a | m|mo|od|di|io|ol|li|i','lami','LMNMTL','amin','diol','lamina mod'),
 (199296,'lamina muscularis',' l|la|am|mi|in|na|a | m|mu|us|sc|cu|ul|la|ar|ri|is|s','lami','LMNMSKLRS','amin','lari','lamina mus'),
 (199297,'lamina muscularis mucosae',' l|la|am|mi|in|na|a | m|mu|us|sc|cu|ul|la|ar|ri|is|s | m|mu|uc|co|os|sa|ae|e','lami','LMNMSKLRSMKS','amin','cosa','lamina mus'),
 (199298,'lamina parietalis pericardii serosum',' l|la|am|mi|in|na|a | p|pa|ar|ri|ie|et|ta|al|li|is|s | p|pe|er|ri|ic|ca|ar|rd|di|ii|i | s|se|er|ro|os|su|um|m','lami','LMNPRTLSPRKRTSRSM','amin','rosu','lamina par'),
 (199299,'lamina posterior',' l|la|am|mi|in|na|a | p|po|os|st|te|er|ri|io|or|r','lami','LMNPSTRR','amin','erio','lamina pos');
INSERT INTO `m_spelling_dictionary` VALUES  (199300,'lamina propria mucosae',' l|la|am|mi|in|na|a | p|pr|ro|op|pr|ri|ia|a | m|mu|uc|co|os|sa|ae|e','lami','LMNPRPRMKS','amin','cosa','lamina pro'),
 (199301,'lamina rara',' l|la|am|mi|in|na|a | r|ra|ar|ra|a','lami','LMNRR','amin',' rar','lamina rar'),
 (199302,'lamina rara externa',' l|la|am|mi|in|na|a | r|ra|ar|ra|a | e|ex|xt|te|er|rn|na|a','lami','LMNRRKSTRN','amin','tern','lamina rar'),
 (199303,'lamina rara interna',' l|la|am|mi|in|na|a | r|ra|ar|ra|a | i|in|nt|te|er|rn|na|a','lami','LMNRRNTRN','amin','tern','lamina rar'),
 (199304,'lamina rostralis',' l|la|am|mi|in|na|a | r|ro|os|st|tr|ra|al|li|is|s','lami','LMNRSTRLS','amin','rali','lamina ros'),
 (199305,'lamina septi pellucidi',' l|la|am|mi|in|na|a | s|se|ep|pt|ti|i | p|pe|el|ll|lu|uc|ci|id|di|i','lami','LMNSPTPLST','amin','ucid','lamina sep'),
 (199306,'lamina suprachoroidea',' l|la|am|mi|in|na|a | s|su|up|pr|ra|ac|ch|ho|or|ro|oi|id|de|ea|a','lami','LMNSPRXRT','amin','oide','lamina sup'),
 (199307,'lamina tecti',' l|la|am|mi|in|na|a | t|te|ec|ct|ti|i','lami','LMNTKT','amin','tect','lamina tec');
INSERT INTO `m_spelling_dictionary` VALUES  (199308,'lamina terminalis',' l|la|am|mi|in|na|a | t|te|er|rm|mi|in|na|al|li|is|s','lami','LMNTRMNLS','amin','nali','lamina ter'),
 (199309,'lamina vitrea',' l|la|am|mi|in|na|a | v|vi|it|tr|re|ea|a','lami','LMNFTR','amin','itre','lamina vit'),
 (199310,'laminae',' l|la|am|mi|in|na|ae|e','lami','LMN','amin','mina','laminae'),
 (199311,'laminagram',' l|la|am|mi|in|na|ag|gr|ra|am|m','lami','LMNKRM','amin','agra','laminagram'),
 (199312,'laminagrams',' l|la|am|mi|in|na|ag|gr|ra|am|ms|s','lami','LMNKRMS','amin','gram','laminagram'),
 (199313,'laminagraph',' l|la|am|mi|in|na|ag|gr|ra|ap|ph|h','lami','LMNKRF','amin','grap','laminagrap'),
 (199314,'laminagraphic',' l|la|am|mi|in|na|ag|gr|ra|ap|ph|hi|ic|c','lami','LMNKRFK','amin','aphi','laminagrap'),
 (199315,'laminagraphically',' l|la|am|mi|in|na|ag|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','lami','LMNKRFKL','amin','call','laminagrap'),
 (199316,'laminagraphs',' l|la|am|mi|in|na|ag|gr|ra|ap|ph|hs|s','lami','LMNKRFS','amin','raph','laminagrap'),
 (199317,'laminagraphy',' l|la|am|mi|in|na|ag|gr|ra|ap|ph|hy|y','lami','LMNKRF','amin','raph','laminagrap');
INSERT INTO `m_spelling_dictionary` VALUES  (199318,'laminal',' l|la|am|mi|in|na|al|l','lami','LMNL','amin','mina','laminal'),
 (199319,'laminar',' l|la|am|mi|in|na|ar|r','lami','LMNR','amin','mina','laminar'),
 (199320,'laminar air flow',' l|la|am|mi|in|na|ar|r | a|ai|ir|r | f|fl|lo|ow|w','lami','LMNRRFL','amin',' flo','laminar ai'),
 (199321,'laminar air flows',' l|la|am|mi|in|na|ar|r | a|ai|ir|r | f|fl|lo|ow|ws|s','lami','LMNRRFLS','amin','flow','laminar ai'),
 (199322,'laminar tomographies',' l|la|am|mi|in|na|ar|r | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','lami','LMNRTMKRFS','amin','phie','laminar to'),
 (199323,'laminar tomography',' l|la|am|mi|in|na|ar|r | t|to|om|mo|og|gr|ra|ap|ph|hy|y','lami','LMNRTMKRF','amin','raph','laminar to'),
 (199324,'laminarabiose',' l|la|am|mi|in|na|ar|ra|ab|bi|io|os|se|e','lami','LMNRBS','amin','bios','laminarabi'),
 (199325,'laminaran',' l|la|am|mi|in|na|ar|ra|an|n','lami','LMNRN','amin','nara','laminaran'),
 (199326,'laminaria',' l|la|am|mi|in|na|ar|ri|ia|a','lami','LMNR','amin','nari','laminaria'),
 (199327,'Laminaria cichorioides',' L|La|am|mi|in|na|ar|ri|ia|a | c|ci|ic|ch|ho|or|ri|io|oi|id|de|es|s','Lami','LMNRSXRTS','amin','oide','Laminaria');
INSERT INTO `m_spelling_dictionary` VALUES  (199328,'Laminaria digitata',' L|La|am|mi|in|na|ar|ri|ia|a | d|di|ig|gi|it|ta|at|ta|a','Lami','LMNRTJTT','amin','itat','Laminaria'),
 (199329,'Laminaria gurjanovae',' L|La|am|mi|in|na|ar|ri|ia|a | g|gu|ur|rj|ja|an|no|ov|va|ae|e','Lami','LMNRKRJNF','amin','nova','Laminaria'),
 (199330,'Laminaria hyperborea',' L|La|am|mi|in|na|ar|ri|ia|a | h|hy|yp|pe|er|rb|bo|or|re|ea|a','Lami','LMNRPRBR','amin','bore','Laminaria'),
 (199331,'Laminaria japonica',' L|La|am|mi|in|na|ar|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Lami','LMNRJPNK','amin','onic','Laminaria'),
 (199332,'Laminaria ochroleuca',' L|La|am|mi|in|na|ar|ri|ia|a | o|oc|ch|hr|ro|ol|le|eu|uc|ca|a','Lami','LMNRXRLK','amin','leuc','Laminaria'),
 (199333,'Laminaria religiosa',' L|La|am|mi|in|na|ar|ri|ia|a | r|re|el|li|ig|gi|io|os|sa|a','Lami','LMNRRLJS','amin','gios','Laminaria'),
 (199334,'Laminaria saccharina',' L|La|am|mi|in|na|ar|ri|ia|a | s|sa|ac|cc|ch|ha|ar|ri|in|na|a','Lami','LMNRSKXRN','amin','arin','Laminaria'),
 (199335,'Laminariaceae',' L|La|am|mi|in|na|ar|ri|ia|ac|ce|ea|ae|e','Lami','LMNRS','amin','acea','Laminariac');
INSERT INTO `m_spelling_dictionary` VALUES  (199336,'Laminariales',' L|La|am|mi|in|na|ar|ri|ia|al|le|es|s','Lami','LMNRLS','amin','iale','Laminarial'),
 (199337,'laminarias',' l|la|am|mi|in|na|ar|ri|ia|as|s','lami','LMNRS','amin','aria','laminarias'),
 (199338,'laminaribiose',' l|la|am|mi|in|na|ar|ri|ib|bi|io|os|se|e','lami','LMNRBS','amin','bios','laminaribi'),
 (199339,'laminaridextrin',' l|la|am|mi|in|na|ar|ri|id|de|ex|xt|tr|ri|in|n','lami','LMNRTKSTRN','amin','xtri','laminaride'),
 (199340,'laminaridextrins',' l|la|am|mi|in|na|ar|ri|id|de|ex|xt|tr|ri|in|ns|s','lami','LMNRTKSTRNS','amin','trin','laminaride'),
 (199341,'laminariheptaose',' l|la|am|mi|in|na|ar|ri|ih|he|ep|pt|ta|ao|os|se|e','lami','LMNRHPTS','amin','taos','laminarihe'),
 (199342,'laminarihexaose',' l|la|am|mi|in|na|ar|ri|ih|he|ex|xa|ao|os|se|e','lami','LMNRHKSS','amin','xaos','laminarihe'),
 (199343,'laminarin',' l|la|am|mi|in|na|ar|ri|in|n','lami','LMNRN','amin','nari','laminarin'),
 (199344,'laminarin sulfate',' l|la|am|mi|in|na|ar|ri|in|n | s|su|ul|lf|fa|at|te|e','lami','LMNRNSLFT','amin','lfat','laminarin'),
 (199345,'laminarinase',' l|la|am|mi|in|na|ar|ri|in|na|as|se|e','lami','LMNRNS','amin','inas','laminarina');
INSERT INTO `m_spelling_dictionary` VALUES  (199346,'laminary',' l|la|am|mi|in|na|ar|ry|y','lami','LMNR','amin','inar','laminary'),
 (199347,'laminas',' l|la|am|mi|in|na|as|s','lami','LMNS','amin','mina','laminas'),
 (199348,'laminate',' l|la|am|mi|in|na|at|te|e','lami','LMNT','amin','inat','laminate'),
 (199349,'laminated',' l|la|am|mi|in|na|at|te|ed|d','lami','LMNTT','amin','nate','laminated'),
 (199350,'laminates',' l|la|am|mi|in|na|at|te|es|s','lami','LMNTS','amin','nate','laminates'),
 (199351,'laminating',' l|la|am|mi|in|na|at|ti|in|ng|g','lami','LMNTNK','amin','atin','laminating'),
 (199352,'lamination',' l|la|am|mi|in|na|at|ti|io|on|n','lami','LMNXN','amin','atio','lamination'),
 (199353,'laminations',' l|la|am|mi|in|na|at|ti|io|on|ns|s','lami','LMNXNS','amin','tion','lamination'),
 (199354,'lamine',' l|la|am|mi|in|ne|e','lami','LMN','amin','amin','lamine'),
 (199355,'laminectomies',' l|la|am|mi|in|ne|ec|ct|to|om|mi|ie|es|s','lami','LMNKTMS','amin','omie','laminectom'),
 (199356,'laminectomise',' l|la|am|mi|in|ne|ec|ct|to|om|mi|is|se|e','lami','LMNKTMS','amin','omis','laminectom'),
 (199357,'laminectomised',' l|la|am|mi|in|ne|ec|ct|to|om|mi|is|se|ed|d','lami','LMNKTMST','amin','mise','laminectom');
INSERT INTO `m_spelling_dictionary` VALUES  (199358,'laminectomises',' l|la|am|mi|in|ne|ec|ct|to|om|mi|is|se|es|s','lami','LMNKTMSS','amin','mise','laminectom'),
 (199359,'laminectomising',' l|la|am|mi|in|ne|ec|ct|to|om|mi|is|si|in|ng|g','lami','LMNKTMSNK','amin','isin','laminectom'),
 (199360,'laminectomize',' l|la|am|mi|in|ne|ec|ct|to|om|mi|iz|ze|e','lami','LMNKTMS','amin','omiz','laminectom'),
 (199361,'laminectomized',' l|la|am|mi|in|ne|ec|ct|to|om|mi|iz|ze|ed|d','lami','LMNKTMST','amin','mize','laminectom'),
 (199362,'laminectomizes',' l|la|am|mi|in|ne|ec|ct|to|om|mi|iz|ze|es|s','lami','LMNKTMSS','amin','mize','laminectom'),
 (199363,'laminectomizing',' l|la|am|mi|in|ne|ec|ct|to|om|mi|iz|zi|in|ng|g','lami','LMNKTMSNK','amin','izin','laminectom'),
 (199364,'laminectomy',' l|la|am|mi|in|ne|ec|ct|to|om|my|y','lami','LMNKTM','amin','ctom','laminectom'),
 (199365,'lamines',' l|la|am|mi|in|ne|es|s','lami','LMNS','amin','mine','lamines'),
 (199366,'laming',' l|la|am|mi|in|ng|g','lami','LMNK','amin','amin','laming'),
 (199367,'laminin',' l|la|am|mi|in|ni|in|n','lami','LMNN','amin','mini','laminin');
INSERT INTO `m_spelling_dictionary` VALUES  (199368,'laminins',' l|la|am|mi|in|ni|in|ns|s','lami','LMNNS','amin','inin','laminins'),
 (199369,'laminitides',' l|la|am|mi|in|ni|it|ti|id|de|es|s','lami','LMNTTS','amin','tide','laminitide'),
 (199370,'laminitis',' l|la|am|mi|in|ni|it|ti|is|s','lami','LMNTS','amin','niti','laminitis'),
 (199371,'laminogram',' l|la|am|mi|in|no|og|gr|ra|am|m','lami','LMNKRM','amin','ogra','laminogram'),
 (199372,'laminograms',' l|la|am|mi|in|no|og|gr|ra|am|ms|s','lami','LMNKRMS','amin','gram','laminogram'),
 (199373,'laminograph',' l|la|am|mi|in|no|og|gr|ra|ap|ph|h','lami','LMNKRF','amin','grap','laminograp'),
 (199374,'laminographic',' l|la|am|mi|in|no|og|gr|ra|ap|ph|hi|ic|c','lami','LMNKRFK','amin','aphi','laminograp'),
 (199375,'laminographs',' l|la|am|mi|in|no|og|gr|ra|ap|ph|hs|s','lami','LMNKRFS','amin','raph','laminograp'),
 (199376,'laminoplasties',' l|la|am|mi|in|no|op|pl|la|as|st|ti|ie|es|s','lami','LMNPLSTS','amin','stie','laminoplas'),
 (199377,'laminoplasty',' l|la|am|mi|in|no|op|pl|la|as|st|ty|y','lami','LMNPLST','amin','last','laminoplas'),
 (199378,'laminotomies',' l|la|am|mi|in|no|ot|to|om|mi|ie|es|s','lami','LMNTMS','amin','omie','laminotomi');
INSERT INTO `m_spelling_dictionary` VALUES  (199379,'laminotomy',' l|la|am|mi|in|no|ot|to|om|my|y','lami','LMNTM','amin','otom','laminotomy'),
 (199380,'lamins',' l|la|am|mi|in|ns|s','lami','LMNS','amin','amin','lamins'),
 (199381,'lamisil',' l|la|am|mi|is|si|il|l','lami','LMSL','amis','misi','lamisil'),
 (199382,'Lamium',' L|La|am|mi|iu|um|m','Lami','LMM','amiu','amiu','Lamium'),
 (199383,'Lamium album',' L|La|am|mi|iu|um|m | a|al|lb|bu|um|m','Lami','LMMLBM','amiu','albu','Lamium alb'),
 (199384,'Lamium amplexicaule',' L|La|am|mi|iu|um|m | a|am|mp|pl|le|ex|xi|ic|ca|au|ul|le|e','Lami','LMMMPLKSKL','amiu','caul','Lamium amp'),
 (199385,'Lamium galeobdolon',' L|La|am|mi|iu|um|m | g|ga|al|le|eo|ob|bd|do|ol|lo|on|n','Lami','LMMKLBTLN','amiu','dolo','Lamium gal'),
 (199386,'Lamium garganicum',' L|La|am|mi|iu|um|m | g|ga|ar|rg|ga|an|ni|ic|cu|um|m','Lami','LMMKRKNKM','amiu','nicu','Lamium gar'),
 (199387,'Lamium maculatum',' L|La|am|mi|iu|um|m | m|ma|ac|cu|ul|la|at|tu|um|m','Lami','LMMMKLTM','amiu','latu','Lamium mac'),
 (199388,'Lamium purpureum',' L|La|am|mi|iu|um|m | p|pu|ur|rp|pu|ur|re|eu|um|m','Lami','LMMPRPRM','amiu','ureu','Lamium pur');
INSERT INTO `m_spelling_dictionary` VALUES  (199389,'lamivudine',' l|la|am|mi|iv|vu|ud|di|in|ne|e','lami','LMFTN','amiv','udin','lamivudine'),
 (199390,'lammed',' l|la|am|mm|me|ed|d','lamm','LMT','amme','amme','lammed'),
 (199391,'lammergeier',' l|la|am|mm|me|er|rg|ge|ei|ie|er|r','lamm','LMRJR','amme','geie','lammergeie'),
 (199392,'lammergeiers',' l|la|am|mm|me|er|rg|ge|ei|ie|er|rs|s','lamm','LMRJRS','amme','eier','lammergeie'),
 (199393,'lamming',' l|la|am|mm|mi|in|ng|g','lamm','LMNK','ammi','mmin','lamming'),
 (199394,'Lamna',' L|La|am|mn|na|a','Lamn','LMN','amna','Lamn','Lamna'),
 (199395,'Lamna nasus',' L|La|am|mn|na|a | n|na|as|su|us|s','Lamn','LMNNSS','amna','nasu','Lamna nasu'),
 (199396,'lamnectomies',' l|la|am|mn|ne|ec|ct|to|om|mi|ie|es|s','lamn','LMNKTMS','amne','omie','lamnectomi'),
 (199397,'lamnectomy',' l|la|am|mn|ne|ec|ct|to|om|my|y','lamn','LMNKTM','amne','ctom','lamnectomy'),
 (199398,'Lamnidae',' L|La|am|mn|ni|id|da|ae|e','Lamn','LMNT','amni','nida','Lamnidae'),
 (199399,'lamotrigine',' l|la|am|mo|ot|tr|ri|ig|gi|in|ne|e','lamo','LMTRJN','amot','igin','lamotrigin'),
 (199400,'lamoxactam',' l|la|am|mo|ox|xa|ac|ct|ta|am|m','lamo','LMKSKTM','amox','acta','lamoxactam');
INSERT INTO `m_spelling_dictionary` VALUES  (199401,'lamp',' l|la|am|mp|p','lamp','LMP','amp','lamp','lamp'),
 (199402,'lamp black',' l|la|am|mp|p | b|bl|la|ac|ck|k','lamp','LMPBLK','amp','blac','lamp black'),
 (199403,'lamp post',' l|la|am|mp|p | p|po|os|st|t','lamp','LMPPST','amp',' pos','lamp post'),
 (199404,'lamp posts',' l|la|am|mp|p | p|po|os|st|ts|s','lamp','LMPPSTS','amp','post','lamp posts'),
 (199405,'lamp shell',' l|la|am|mp|p | s|sh|he|el|ll|l','lamp','LMPXL','amp','shel','lamp shell'),
 (199406,'lamp shells',' l|la|am|mp|p | s|sh|he|el|ll|ls|s','lamp','LMPXLS','amp','hell','lamp shell'),
 (199407,'lamp-black',' l|la|am|mp|p-|-b|bl|la|ac|ck|k','lamp','LMPBLK','amp-','blac','lamp-black'),
 (199408,'lamp-post',' l|la|am|mp|p-|-p|po|os|st|t','lamp','LMPPST','amp-','-pos','lamp-post'),
 (199409,'lamp-posts',' l|la|am|mp|p-|-p|po|os|st|ts|s','lamp','LMPPSTS','amp-','post','lamp-posts'),
 (199410,'Lampanyctus',' L|La|am|mp|pa|an|ny|yc|ct|tu|us|s','Lamp','LMPNKTS','ampa','yctu','Lampanyctu'),
 (199411,'Lampanyctus jordani',' L|La|am|mp|pa|an|ny|yc|ct|tu|us|s | j|jo|or|rd|da|an|ni|i','Lamp','LMPNKTSJRTN','ampa','rdan','Lampanyctu');
INSERT INTO `m_spelling_dictionary` VALUES  (199412,'lampas',' l|la|am|mp|pa|as|s','lamp','LMPS','ampa','ampa','lampas'),
 (199413,'lampblack',' l|la|am|mp|pb|bl|la|ac|ck|k','lamp','LMPBLK','ampb','blac','lampblack'),
 (199414,'lampers',' l|la|am|mp|pe|er|rs|s','lamp','LMPRS','ampe','mper','lampers'),
 (199415,'Lampetra',' L|La|am|mp|pe|et|tr|ra|a','Lamp','LMPTR','ampe','petr','Lampetra'),
 (199416,'Lampetra appendix',' L|La|am|mp|pe|et|tr|ra|a | a|ap|pp|pe|en|nd|di|ix|x','Lamp','LMPTRPNTKS','ampe','endi','Lampetra a'),
 (199417,'Lampetra ayresi',' L|La|am|mp|pe|et|tr|ra|a | a|ay|yr|re|es|si|i','Lamp','LMPTRRS','ampe','yres','Lampetra a'),
 (199418,'Lampetra fluviatilis',' L|La|am|mp|pe|et|tr|ra|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Lamp','LMPTRFLFTLS','ampe','tili','Lampetra f'),
 (199419,'Lampetra japonica',' L|La|am|mp|pe|et|tr|ra|a | j|ja|ap|po|on|ni|ic|ca|a','Lamp','LMPTRJPNK','ampe','onic','Lampetra j'),
 (199420,'Lampetra macrostoma',' L|La|am|mp|pe|et|tr|ra|a | m|ma|ac|cr|ro|os|st|to|om|ma|a','Lamp','LMPTRMKRSTM','ampe','stom','Lampetra m'),
 (199421,'Lampetra planeri',' L|La|am|mp|pe|et|tr|ra|a | p|pl|la|an|ne|er|ri|i','Lamp','LMPTRPLNR','ampe','aner','Lampetra p');
INSERT INTO `m_spelling_dictionary` VALUES  (199422,'Lampetra reissneri',' L|La|am|mp|pe|et|tr|ra|a | r|re|ei|is|ss|sn|ne|er|ri|i','Lamp','LMPTRRSNR','ampe','sner','Lampetra r'),
 (199423,'Lampetra richardsoni',' L|La|am|mp|pe|et|tr|ra|a | r|ri|ic|ch|ha|ar|rd|ds|so|on|ni|i','Lamp','LMPTRRXRTSN','ampe','dson','Lampetra r'),
 (199424,'Lampetra tridentata',' L|La|am|mp|pe|et|tr|ra|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Lamp','LMPTRTRTNTT','ampe','ntat','Lampetra t'),
 (199425,'Lampetra zanandreai',' L|La|am|mp|pe|et|tr|ra|a | z|za|an|na|an|nd|dr|re|ea|ai|i','Lamp','LMPTRSNNTR','ampe','drea','Lampetra z'),
 (199426,'Lampit',' L|La|am|mp|pi|it|t','Lamp','LMPT','ampi','ampi','Lampit'),
 (199427,'Lampona',' L|La|am|mp|po|on|na|a','Lamp','LMPN','ampo','mpon','Lampona'),
 (199428,'Lampona cylindrata',' L|La|am|mp|po|on|na|a | c|cy|yl|li|in|nd|dr|ra|at|ta|a','Lamp','LMPNSLNTRT','ampo','drat','Lampona cy'),
 (199429,'lampoon',' l|la|am|mp|po|oo|on|n','lamp','LMPN','ampo','mpoo','lampoon'),
 (199430,'lampooned',' l|la|am|mp|po|oo|on|ne|ed|d','lamp','LMPNT','ampo','oone','lampooned'),
 (199431,'lampooning',' l|la|am|mp|po|oo|on|ni|in|ng|g','lamp','LMPNNK','ampo','onin','lampooning');
INSERT INTO `m_spelling_dictionary` VALUES  (199432,'lampoons',' l|la|am|mp|po|oo|on|ns|s','lamp','LMPNS','ampo','poon','lampoons'),
 (199433,'lamppost',' l|la|am|mp|pp|po|os|st|t','lamp','LMPST','ampp','ppos','lamppost'),
 (199434,'lampposts',' l|la|am|mp|pp|po|os|st|ts|s','lamp','LMPSTS','ampp','post','lampposts'),
 (199435,'Lamprene',' L|La|am|mp|pr|re|en|ne|e','Lamp','LMPRN','ampr','pren','Lamprene'),
 (199436,'lamprey',' l|la|am|mp|pr|re|ey|y','lamp','LMPR','ampr','mpre','lamprey'),
 (199437,'lamprey eel',' l|la|am|mp|pr|re|ey|y | e|ee|el|l','lamp','LMPRL','ampr','y ee','lamprey ee'),
 (199438,'lamprey eels',' l|la|am|mp|pr|re|ey|y | e|ee|el|ls|s','lamp','LMPRLS','ampr',' eel','lamprey ee'),
 (199439,'lampreys',' l|la|am|mp|pr|re|ey|ys|s','lamp','LMPRS','ampr','prey','lampreys'),
 (199440,'Lampridae',' L|La|am|mp|pr|ri|id|da|ae|e','Lamp','LMPRT','ampr','rida','Lampridae'),
 (199441,'Lampridiformes',' L|La|am|mp|pr|ri|id|di|if|fo|or|rm|me|es|s','Lamp','LMPRTFRMS','ampr','orme','Lampridifo'),
 (199442,'Lampris',' L|La|am|mp|pr|ri|is|s','Lamp','LMPRS','ampr','mpri','Lampris');
INSERT INTO `m_spelling_dictionary` VALUES  (199443,'Lampris guttatus',' L|La|am|mp|pr|ri|is|s | g|gu|ut|tt|ta|at|tu|us|s','Lamp','LMPRSKTTS','ampr','tatu','Lampris gu'),
 (199444,'Lamprocystis',' L|La|am|mp|pr|ro|oc|cy|ys|st|ti|is|s','Lamp','LMPRSSTS','ampr','ysti','Lamprocyst'),
 (199445,'Lamprocystis gelatinosa',' L|La|am|mp|pr|ro|oc|cy|ys|st|ti|is|s | g|ge|el|la|at|ti|in|no|os|sa|a','Lamp','LMPRSSTSJLTNS','ampr','inos','Lamprocyst'),
 (199446,'Lamprocystis purpurea',' L|La|am|mp|pr|ro|oc|cy|ys|st|ti|is|s | p|pu|ur|rp|pu|ur|re|ea|a','Lamp','LMPRSSTSPRPR','ampr','pure','Lamprocyst'),
 (199447,'Lamprocystis roseopersicina',' L|La|am|mp|pr|ro|oc|cy|ys|st|ti|is|s | r|ro|os|se|eo|op|pe|er|rs|si|ic|ci|in|na|a','Lamp','LMPRSSTSRSPRSSN','ampr','icin','Lamprocyst'),
 (199448,'Lampropeltis',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s','Lamp','LMPRPLTS','ampr','elti','Lampropelt'),
 (199449,'Lampropeltis getula',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s | g|ge|et|tu|ul|la|a','Lamp','LMPRPLTSJTL','ampr','etul','Lampropelt'),
 (199450,'Lampropeltis getulus',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s | g|ge|et|tu|ul|lu|us|s','Lamp','LMPRPLTSJTLS','ampr','tulu','Lampropelt');
INSERT INTO `m_spelling_dictionary` VALUES  (199451,'Lampropeltis getulus floridana',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s | g|ge|et|tu|ul|lu|us|s | f|fl|lo|or|ri|id|da|an|na|a','Lamp','LMPRPLTSJTLSFLRTN','ampr','idan','Lampropelt'),
 (199452,'Lampropeltis getulus getulus',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s | g|ge|et|tu|ul|lu|us|s | g|ge|et|tu|ul|lu|us|s','Lamp','LMPRPLTSJTLSJTLS','ampr','tulu','Lampropelt'),
 (199453,'Lampropeltis hondurensis',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s | h|ho|on|nd|du|ur|re|en|ns|si|is|s','Lamp','LMPRPLTSHNTRNSS','ampr','ensi','Lampropelt'),
 (199454,'Lampropeltis mexicana',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s | m|me|ex|xi|ic|ca|an|na|a','Lamp','LMPRPLTSMKSKN','ampr','ican','Lampropelt'),
 (199455,'Lampropeltis zonata',' L|La|am|mp|pr|ro|op|pe|el|lt|ti|is|s | z|zo|on|na|at|ta|a','Lamp','LMPRPLTSSNT','ampr','onat','Lampropelt'),
 (199456,'Lampropholis',' L|La|am|mp|pr|ro|op|ph|ho|ol|li|is|s','Lamp','LMPRFLS','ampr','holi','Lamprophol'),
 (199457,'Lampropholis challengeri',' L|La|am|mp|pr|ro|op|ph|ho|ol|li|is|s | c|ch|ha|al|ll|le|en|ng|ge|er|ri|i','Lamp','LMPRFLSXLNJR','ampr','nger','Lamprophol'),
 (199458,'Lampropholis delicata',' L|La|am|mp|pr|ro|op|ph|ho|ol|li|is|s | d|de|el|li|ic|ca|at|ta|a','Lamp','LMPRFLSTLKT','ampr','icat','Lamprophol');
INSERT INTO `m_spelling_dictionary` VALUES  (199459,'Lampropholis guichenoti',' L|La|am|mp|pr|ro|op|ph|ho|ol|li|is|s | g|gu|ui|ic|ch|he|en|no|ot|ti|i','Lamp','LMPRFLSKXNT','ampr','enot','Lamprophol'),
 (199460,'lamprophonic',' l|la|am|mp|pr|ro|op|ph|ho|on|ni|ic|c','lamp','LMPRFNK','ampr','honi','lamprophon'),
 (199461,'Lamprothamnium',' L|La|am|mp|pr|ro|ot|th|ha|am|mn|ni|iu|um|m','Lamp','LMPR0MNM','ampr','mniu','Lamprotham'),
 (199462,'Lamprothamnium macropogon',' L|La|am|mp|pr|ro|ot|th|ha|am|mn|ni|iu|um|m | m|ma|ac|cr|ro|op|po|og|go|on|n','Lamp','LMPR0MNMMKRPKN','ampr','pogo','Lamprotham'),
 (199463,'Lamprothamnium papulosum',' L|La|am|mp|pr|ro|ot|th|ha|am|mn|ni|iu|um|m | p|pa|ap|pu|ul|lo|os|su|um|m','Lamp','LMPR0MNMPPLSM','ampr','losu','Lamprotham'),
 (199464,'Lamprothamnium succinctum',' L|La|am|mp|pr|ro|ot|th|ha|am|mn|ni|iu|um|m | s|su|uc|cc|ci|in|nc|ct|tu|um|m','Lamp','LMPR0MNMSKSNKTM','ampr','nctu','Lamprotham'),
 (199465,'lamps',' l|la|am|mp|ps|s','lamp','LMPS','amps','lamp','lamps'),
 (199466,'Lampsilis',' L|La|am|mp|ps|si|il|li|is|s','Lamp','LMPSLS','amps','sili','Lampsilis');
INSERT INTO `m_spelling_dictionary` VALUES  (199467,'Lampsilis anodontoides',' L|La|am|mp|ps|si|il|li|is|s | a|an|no|od|do|on|nt|to|oi|id|de|es|s','Lamp','LMPSLSNTNTTS','amps','oide','Lampsilis'),
 (199468,'Lampsilis cardium',' L|La|am|mp|ps|si|il|li|is|s | c|ca|ar|rd|di|iu|um|m','Lamp','LMPSLSKRTM','amps','rdiu','Lampsilis'),
 (199469,'Lampsilis claibornensis',' L|La|am|mp|ps|si|il|li|is|s | c|cl|la|ai|ib|bo|or|rn|ne|en|ns|si|is|s','Lamp','LMPSLSKLBRNNSS','amps','ensi','Lampsilis'),
 (199470,'Lampsilis fasciola',' L|La|am|mp|ps|si|il|li|is|s | f|fa|as|sc|ci|io|ol|la|a','Lamp','LMPSLSFSL','amps','ciol','Lampsilis'),
 (199471,'Lampsilis hydiana',' L|La|am|mp|ps|si|il|li|is|s | h|hy|yd|di|ia|an|na|a','Lamp','LMPSLSTN','amps','dian','Lampsilis'),
 (199472,'Lampsilis ornata',' L|La|am|mp|ps|si|il|li|is|s | o|or|rn|na|at|ta|a','Lamp','LMPSLSRNT','amps','rnat','Lampsilis'),
 (199473,'Lampsilis powelli',' L|La|am|mp|ps|si|il|li|is|s | p|po|ow|we|el|ll|li|i','Lamp','LMPSLSPWL','amps','well','Lampsilis'),
 (199474,'Lampsilis reeveiana',' L|La|am|mp|ps|si|il|li|is|s | r|re|ee|ev|ve|ei|ia|an|na|a','Lamp','LMPSLSRFN','amps','eian','Lampsilis');
INSERT INTO `m_spelling_dictionary` VALUES  (199475,'Lampsilis satura',' L|La|am|mp|ps|si|il|li|is|s | s|sa|at|tu|ur|ra|a','Lamp','LMPSLSSTR','amps','atur','Lampsilis'),
 (199476,'Lampsilis siliquoidea',' L|La|am|mp|ps|si|il|li|is|s | s|si|il|li|iq|qu|uo|oi|id|de|ea|a','Lamp','LMPSLSSLKT','amps','oide','Lampsilis'),
 (199477,'Lampsilis subangulata',' L|La|am|mp|ps|si|il|li|is|s | s|su|ub|ba|an|ng|gu|ul|la|at|ta|a','Lamp','LMPSLSSBNKLT','amps','ulat','Lampsilis'),
 (199478,'Lampsilis teres',' L|La|am|mp|ps|si|il|li|is|s | t|te|er|re|es|s','Lamp','LMPSLSTRS','amps','tere','Lampsilis'),
 (199479,'Lampsilis ventricosa',' L|La|am|mp|ps|si|il|li|is|s | v|ve|en|nt|tr|ri|ic|co|os|sa|a','Lamp','LMPSLSFNTRKS','amps','icos','Lampsilis'),
 (199480,'lampterol',' l|la|am|mp|pt|te|er|ro|ol|l','lamp','LMPTRL','ampt','tero','lampterol'),
 (199481,'Lampteromyces',' L|La|am|mp|pt|te|er|ro|om|my|yc|ce|es|s','Lamp','LMPTRMSS','ampt','myce','Lampteromy'),
 (199482,'Lampteromyces japonicus',' L|La|am|mp|pt|te|er|ro|om|my|yc|ce|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Lamp','LMPTRMSSJPNKS','ampt','nicu','Lampteromy'),
 (199483,'Lampyridae',' L|La|am|mp|py|yr|ri|id|da|ae|e','Lamp','LMPRT','ampy','rida','Lampyridae');
INSERT INTO `m_spelling_dictionary` VALUES  (199484,'Lampyris',' L|La|am|mp|py|yr|ri|is|s','Lamp','LMPRS','ampy','pyri','Lampyris'),
 (199485,'Lampyris luciferase',' L|La|am|mp|py|yr|ri|is|s | l|lu|uc|ci|if|fe|er|ra|as|se|e','Lamp','LMPRSLSFRS','ampy','eras','Lampyris l'),
 (199486,'Lampyris noctiluca',' L|La|am|mp|py|yr|ri|is|s | n|no|oc|ct|ti|il|lu|uc|ca|a','Lamp','LMPRSNKTLK','ampy','iluc','Lampyris n'),
 (199487,'Lampyris turkestanicus',' L|La|am|mp|py|yr|ri|is|s | t|tu|ur|rk|ke|es|st|ta|an|ni|ic|cu|us|s','Lamp','LMPRSTRKSTNKS','ampy','nicu','Lampyris t'),
 (199488,'lams',' l|la|am|ms|s','lams','LMS','ams','lams','lams'),
 (199489,'lamtidine',' l|la|am|mt|ti|id|di|in|ne|e','lamt','LMTTN','amti','idin','lamtidine'),
 (199490,'lamuran',' l|la|am|mu|ur|ra|an|n','lamu','LMRN','amur','mura','lamuran'),
 (199491,'Lamy',' L|La|am|my|y','Lamy','LM','amy','Lamy','Lamy'),
 (199492,'Lamy\'s','','','',NULL,NULL,''),
 (199493,'Lamys',' L|La|am|my|ys|s','Lamy','LMS','amys','Lamy','Lamys'),
 (199494,'lamziekte',' l|la|am|mz|zi|ie|ek|kt|te|e','lamz','LMSKT','amzi','iekt','lamziekte'),
 (199495,'LAN',' L|LA|AN|N','LAN','LN','AN','LAN','LAN');
INSERT INTO `m_spelling_dictionary` VALUES  (199496,'LAN\'s','','','',NULL,NULL,''),
 (199497,'lana',' l|la|an|na|a','lana','LN','ana','lana','lana'),
 (199498,'LANA\'s','','','',NULL,NULL,''),
 (199499,'lanadigenin',' l|la|an|na|ad|di|ig|ge|en|ni|in|n','lana','LNTJNN','anad','geni','lanadigeni'),
 (199500,'lanae',' l|la|an|na|ae|e','lana','LN','anae','lana','lanae'),
 (199501,'lanai',' l|la|an|na|ai|i','lana','LN','anai','lana','lanai'),
 (199502,'lanais',' l|la|an|na|ai|is|s','lana','LNS','anai','anai','lanais'),
 (199503,'lanameter',' l|la|an|na|am|me|et|te|er|r','lana','LNMTR','anam','mete','lanameter'),
 (199504,'lanameters',' l|la|an|na|am|me|et|te|er|rs|s','lana','LNMTRS','anam','eter','lanameters'),
 (199505,'LANAs',' L|LA|AN|NA|As|s','LANA','LNS','ANAs','LANA','LANAs'),
 (199506,'lanatoside',' l|la|an|na|at|to|os|si|id|de|e','lana','LNTST','anat','osid','lanatoside'),
 (199507,'lanatoside C',' l|la|an|na|at|to|os|si|id|de|e | C|C','lana','LNTSTK','anat','ide','lanatoside'),
 (199508,'lanatosides',' l|la|an|na|at|to|os|si|id|de|es|s','lana','LNTSTS','anat','side','lanatoside'),
 (199509,'Lancashire',' L|La|an|nc|ca|as|sh|hi|ir|re|e','Lanc','LNKXR','anca','shir','Lancashire');
INSERT INTO `m_spelling_dictionary` VALUES  (199510,'Lancaster',' L|La|an|nc|ca|as|st|te|er|r','Lanc','LNKSTR','anca','aste','Lancaster'),
 (199511,'lance',' l|la|an|nc|ce|e','lanc','LNS','ance','lanc','lance'),
 (199512,'Lancea',' L|La|an|nc|ce|ea|a','Lanc','LNS','ance','ance','Lancea'),
 (199513,'Lancea tibetica',' L|La|an|nc|ce|ea|a | t|ti|ib|be|et|ti|ic|ca|a','Lanc','LNSTBTK','ance','etic','Lancea tib'),
 (199514,'lanced',' l|la|an|nc|ce|ed|d','lanc','LNST','ance','ance','lanced'),
 (199515,'Lancefield group',' L|La|an|nc|ce|ef|fi|ie|el|ld|d | g|gr|ro|ou|up|p','Lanc','LNSFLTKRP','ance','grou','Lancefield'),
 (199516,'Lancefield grouping',' L|La|an|nc|ce|ef|fi|ie|el|ld|d | g|gr|ro|ou|up|pi|in|ng|g','Lanc','LNSFLTKRPNK','ance','upin','Lancefield'),
 (199517,'Lancefield groupings',' L|La|an|nc|ce|ef|fi|ie|el|ld|d | g|gr|ro|ou|up|pi|in|ng|gs|s','Lanc','LNSFLTKRPNKS','ance','ping','Lancefield'),
 (199518,'Lancefield groups',' L|La|an|nc|ce|ef|fi|ie|el|ld|d | g|gr|ro|ou|up|ps|s','Lanc','LNSFLTKRPS','ance','roup','Lancefield'),
 (199519,'Lancefield\'s group','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (199520,'Lancefield\'s groups','','','',NULL,NULL,''),
 (199521,'lancelet',' l|la|an|nc|ce|el|le|et|t','lanc','LNSLT','ance','cele','lancelet'),
 (199522,'lancelets',' l|la|an|nc|ce|el|le|et|ts|s','lanc','LNSLTS','ance','elet','lancelets'),
 (199523,'lanceolate',' l|la|an|nc|ce|eo|ol|la|at|te|e','lanc','LNSLT','ance','olat','lanceolate'),
 (199524,'lanceolated',' l|la|an|nc|ce|eo|ol|la|at|te|ed|d','lanc','LNSLTT','ance','late','lanceolate'),
 (199525,'lanceolated jay',' l|la|an|nc|ce|eo|ol|la|at|te|ed|d | j|ja|ay|y','lanc','LNSLTTJ','ance','d ja','lanceolate'),
 (199526,'lanceolated jays',' l|la|an|nc|ce|eo|ol|la|at|te|ed|d | j|ja|ay|ys|s','lanc','LNSLTTJS','ance',' jay','lanceolate'),
 (199527,'lancer',' l|la|an|nc|ce|er|r','lanc','LNSR','ance','ance','lancer'),
 (199528,'lancer dragonet',' l|la|an|nc|ce|er|r | d|dr|ra|ag|go|on|ne|et|t','lanc','LNSRTRKNT','ance','gone','lancer dra'),
 (199529,'lancer dragonets',' l|la|an|nc|ce|er|r | d|dr|ra|ag|go|on|ne|et|ts|s','lanc','LNSRTRKNTS','ance','onet','lancer dra'),
 (199530,'lancer stargazer',' l|la|an|nc|ce|er|r | s|st|ta|ar|rg|ga|az|ze|er|r','lanc','LNSRSTRKSR','ance','gaze','lancer sta');
INSERT INTO `m_spelling_dictionary` VALUES  (199531,'lancer stargazers',' l|la|an|nc|ce|er|r | s|st|ta|ar|rg|ga|az|ze|er|rs|s','lanc','LNSRSTRKSRS','ance','azer','lancer sta'),
 (199532,'Lancereaux',' L|La|an|nc|ce|er|re|ea|au|ux|x','Lanc','LNSRKS','ance','reau','Lancereaux'),
 (199533,'Lancereaux\'s nephritides','','','',NULL,NULL,''),
 (199534,'Lancereaux\'s nephritis','','','',NULL,NULL,''),
 (199535,'Lancereaux-Mathieu disease',' L|La|an|nc|ce|er|re|ea|au|ux|x-|-M|Ma|at|th|hi|ie|eu|u | d|di|is|se|ea|as|se|e','Lanc','LNSRKSM0TSS','ance','seas','Lancereaux'),
 (199536,'Lancereaux-Mathieu diseases',' L|La|an|nc|ce|er|re|ea|au|ux|x-|-M|Ma|at|th|hi|ie|eu|u | d|di|is|se|ea|as|se|es|s','Lanc','LNSRKSM0TSSS','ance','ease','Lancereaux'),
 (199537,'Lancereauxes',' L|La|an|nc|ce|er|re|ea|au|ux|xe|es|s','Lanc','LNSRKSS','ance','auxe','Lancereaux'),
 (199538,'lancers',' l|la|an|nc|ce|er|rs|s','lanc','LNSRS','ance','ncer','lancers'),
 (199539,'lances',' l|la|an|nc|ce|es|s','lanc','LNSS','ance','ance','lances'),
 (199540,'lancet',' l|la|an|nc|ce|et|t','lanc','LNST','ance','ance','lancet');
INSERT INTO `m_spelling_dictionary` VALUES  (199541,'lancet fish',' l|la|an|nc|ce|et|t | f|fi|is|sh|h','lanc','LNSTFX','ance',' fis','lancet fis'),
 (199542,'lancet fishes',' l|la|an|nc|ce|et|t | f|fi|is|sh|he|es|s','lanc','LNSTFXS','ance','ishe','lancet fis'),
 (199543,'lancets',' l|la|an|nc|ce|et|ts|s','lanc','LNSTS','ance','ncet','lancets'),
 (199544,'lancinating',' l|la|an|nc|ci|in|na|at|ti|in|ng|g','lanc','LNSNTNK','anci','atin','lancinatin'),
 (199545,'lancinating pain',' l|la|an|nc|ci|in|na|at|ti|in|ng|g | p|pa|ai|in|n','lanc','LNSNTNKPN','anci',' pai','lancinatin'),
 (199546,'lancinating pains',' l|la|an|nc|ci|in|na|at|ti|in|ng|g | p|pa|ai|in|ns|s','lanc','LNSNTNKPNS','anci','pain','lancinatin'),
 (199547,'lancing',' l|la|an|nc|ci|in|ng|g','lanc','LNSNK','anci','ncin','lancing'),
 (199548,'land',' l|la|an|nd|d','land','LNT','and','land','land'),
 (199549,'land agent',' l|la|an|nd|d | a|ag|ge|en|nt|t','land','LNTJNT','and','agen','land agent'),
 (199550,'land agents',' l|la|an|nd|d | a|ag|ge|en|nt|ts|s','land','LNTJNTS','and','gent','land agent'),
 (199551,'land mine',' l|la|an|nd|d | m|mi|in|ne|e','land','LNTMN','and',' min','land mine');
INSERT INTO `m_spelling_dictionary` VALUES  (199552,'land mines',' l|la|an|nd|d | m|mi|in|ne|es|s','land','LNTMNS','and','mine','land mines'),
 (199553,'land rail',' l|la|an|nd|d | r|ra|ai|il|l','land','LNTRL','and',' rai','land rail'),
 (199554,'land rails',' l|la|an|nd|d | r|ra|ai|il|ls|s','land','LNTRLS','and','rail','land rails'),
 (199555,'land surface temperature',' l|la|an|nd|d | s|su|ur|rf|fa|ac|ce|e | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','land','LNTSRFSTMPRTR','and','atur','land surfa'),
 (199556,'land surface temperatures',' l|la|an|nd|d | s|su|ur|rf|fa|ac|ce|e | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','land','LNTSRFSTMPRTRS','and','ture','land surfa'),
 (199557,'land-mine',' l|la|an|nd|d-|-m|mi|in|ne|e','land','LNTMN','and-','-min','land-mine'),
 (199558,'land-mines',' l|la|an|nd|d-|-m|mi|in|ne|es|s','land','LNTMNS','and-','mine','land-mines'),
 (199559,'landau',' l|la|an|nd|da|au|u','land','LNT','anda','anda','landau'),
 (199560,'Landau Kleffner acquired epileptiform aphasia',' L|La|an|nd|da|au|u | K|Kl|le|ef|ff|fn|ne|er|r | a|ac|cq|qu|ui|ir|re|ed|d | e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | a|ap|ph|ha|as|si|ia|a','Land','LNTKLFNRKKRTPLPTFRMFX','anda','hasi','Landau Kle'),
 (199561,'Landau Kleffner syndrome',' L|La|an|nd|da|au|u | K|Kl|le|ef|ff|fn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Land','LNTKLFNRSNTRM','anda','drom','Landau Kle');
INSERT INTO `m_spelling_dictionary` VALUES  (199562,'Landau-Kleffner acquired epileptiform aphasia',' L|La|an|nd|da|au|u-|-K|Kl|le|ef|ff|fn|ne|er|r | a|ac|cq|qu|ui|ir|re|ed|d | e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | a|ap|ph|ha|as|si|ia|a','Land','LNTKLFNRKKRTPLPTFRMFX','anda','hasi','Landau-Kle'),
 (199563,'Landau-Kleffner syndrome',' L|La|an|nd|da|au|u-|-K|Kl|le|ef|ff|fn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Land','LNTKLFNRSNTRM','anda','drom','Landau-Kle'),
 (199564,'landaus',' l|la|an|nd|da|au|us|s','land','LNTS','anda','ndau','landaus'),
 (199565,'landed',' l|la|an|nd|de|ed|d','land','LNTT','ande','ande','landed'),
 (199566,'lander',' l|la|an|nd|de|er|r','land','LNTR','ande','ande','lander'),
 (199567,'landers',' l|la|an|nd|de|er|rs|s','land','LNTRS','ande','nder','landers'),
 (199568,'landfall',' l|la|an|nd|df|fa|al|ll|l','land','LNTFL','andf','dfal','landfall'),
 (199569,'landfalls',' l|la|an|nd|df|fa|al|ll|ls|s','land','LNTFLS','andf','fall','landfalls'),
 (199570,'landfill',' l|la|an|nd|df|fi|il|ll|l','land','LNTFL','andf','dfil','landfill'),
 (199571,'landfills',' l|la|an|nd|df|fi|il|ll|ls|s','land','LNTFLS','andf','fill','landfills');
INSERT INTO `m_spelling_dictionary` VALUES  (199572,'landholder',' l|la|an|nd|dh|ho|ol|ld|de|er|r','land','LNTHLTR','andh','olde','landholder'),
 (199573,'landholders',' l|la|an|nd|dh|ho|ol|ld|de|er|rs|s','land','LNTHLTRS','andh','lder','landholder'),
 (199574,'landholding',' l|la|an|nd|dh|ho|ol|ld|di|in|ng|g','land','LNTHLTNK','andh','ldin','landholdin'),
 (199575,'landing',' l|la|an|nd|di|in|ng|g','land','LNTNK','andi','ndin','landing'),
 (199576,'landing-craft',' l|la|an|nd|di|in|ng|g-|-c|cr|ra|af|ft|t','land','LNTNKKRFT','andi','craf','landing-cr'),
 (199577,'landings',' l|la|an|nd|di|in|ng|gs|s','land','LNTNKS','andi','ding','landings'),
 (199578,'landladies',' l|la|an|nd|dl|la|ad|di|ie|es|s','land','LNTLTS','andl','adie','landladies'),
 (199579,'landlady',' l|la|an|nd|dl|la|ad|dy|y','land','LNTLT','andl','dlad','landlady'),
 (199580,'landless',' l|la|an|nd|dl|le|es|ss|s','land','LNTLS','andl','dles','landless'),
 (199581,'landlessness',' l|la|an|nd|dl|le|es|ss|sn|ne|es|ss|s','land','LNTLSNS','andl','snes','landlessne'),
 (199582,'landlocked',' l|la|an|nd|dl|lo|oc|ck|ke|ed|d','land','LNTLKT','andl','ocke','landlocked');
INSERT INTO `m_spelling_dictionary` VALUES  (199583,'landlord',' l|la|an|nd|dl|lo|or|rd|d','land','LNTLRT','andl','dlor','landlord'),
 (199584,'landlords',' l|la|an|nd|dl|lo|or|rd|ds|s','land','LNTLRTS','andl','lord','landlords'),
 (199585,'landmark',' l|la|an|nd|dm|ma|ar|rk|k','land','LNTMRK','andm','dmar','landmark'),
 (199586,'landmarks',' l|la|an|nd|dm|ma|ar|rk|ks|s','land','LNTMRKS','andm','mark','landmarks'),
 (199587,'landmine',' l|la|an|nd|dm|mi|in|ne|e','land','LNTMN','andm','dmin','landmine'),
 (199588,'landmines',' l|la|an|nd|dm|mi|in|ne|es|s','land','LNTMNS','andm','mine','landmines'),
 (199589,'Landouzies',' L|La|an|nd|do|ou|uz|zi|ie|es|s','Land','LNTSS','ando','uzie','Landouzies'),
 (199590,'Landouzy',' L|La|an|nd|do|ou|uz|zy|y','Land','LNTS','ando','douz','Landouzy'),
 (199591,'Landouzy Dejerine dystrophy',' L|La|an|nd|do|ou|uz|zy|y | D|De|ej|je|er|ri|in|ne|e | d|dy|ys|st|tr|ro|op|ph|hy|y','Land','LNTSTJRNTSTRF','ando','roph','Landouzy D'),
 (199592,'Landouzy\'s disease','','','',NULL,NULL,''),
 (199593,'Landouzy\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (199594,'Landouzy-Dejerine dystrophy',' L|La|an|nd|do|ou|uz|zy|y-|-D|De|ej|je|er|ri|in|ne|e | d|dy|ys|st|tr|ro|op|ph|hy|y','Land','LNTSTJRNTSTRF','ando','roph','Landouzy-D'),
 (199595,'Landouzys disease',' L|La|an|nd|do|ou|uz|zy|ys|s | d|di|is|se|ea|as|se|e','Land','LNTSSTSS','ando','seas','Landouzys'),
 (199596,'Landouzys diseases',' L|La|an|nd|do|ou|uz|zy|ys|s | d|di|is|se|ea|as|se|es|s','Land','LNTSSTSSS','ando','ease','Landouzys'),
 (199597,'landowner',' l|la|an|nd|do|ow|wn|ne|er|r','land','LNTNR','ando','owne','landowner'),
 (199598,'landowners',' l|la|an|nd|do|ow|wn|ne|er|rs|s','land','LNTNRS','ando','wner','landowners'),
 (199599,'Landrace',' L|La|an|nd|dr|ra|ac|ce|e','Land','LNTRS','andr','drac','Landrace'),
 (199600,'Landraces',' L|La|an|nd|dr|ra|ac|ce|es|s','Land','LNTRSS','andr','race','Landraces'),
 (199601,'Landre-Beauvais',' L|La|an|nd|dr|re|e-|-B|Be|ea|au|uv|va|ai|is|s','Land','LNTRBFS','andr','uvai','Landre-Bea'),
 (199602,'landrin',' l|la|an|nd|dr|ri|in|n','land','LNTRN','andr','ndri','landrin'),
 (199603,'Landry',' L|La|an|nd|dr|ry|y','Land','LNTR','andr','andr','Landry');
INSERT INTO `m_spelling_dictionary` VALUES  (199604,'Landry\'s','','','',NULL,NULL,''),
 (199605,'Landry\'s disease','','','',NULL,NULL,''),
 (199606,'Landry\'s diseases','','','',NULL,NULL,''),
 (199607,'Landry\'s paralyses','','','',NULL,NULL,''),
 (199608,'Landry\'s paralysis','','','',NULL,NULL,''),
 (199609,'Landry-Guillain-Barre-Strohl syndrome',' L|La|an|nd|dr|ry|y-|-G|Gu|ui|il|ll|la|ai|in|n-|-B|Ba|ar|rr|re|e-|-S|St|tr|ro|oh|hl|l | s|sy|yn|nd|dr|ro|om|me|e','Land','LNTRKLNBRSTRLSNTRM','andr','drom','Landry-Gui'),
 (199610,'Landrys',' L|La|an|nd|dr|ry|ys|s','Land','LNTRS','andr','ndry','Landrys'),
 (199611,'lands',' l|la|an|nd|ds|s','land','LNTS','ands','land','lands'),
 (199612,'Landsberg',' L|La|an|nd|ds|sb|be|er|rg|g','Land','LNTSBRK','ands','sber','Landsberg'),
 (199613,'Landsberg erecta',' L|La|an|nd|ds|sb|be|er|rg|g | e|er|re|ec|ct|ta|a','Land','LNTSBRKRKT','ands','rect','Landsberg'),
 (199614,'Landsbergs',' L|La|an|nd|ds|sb|be|er|rg|gs|s','Land','LNTSBRKS','ands','berg','Landsbergs'),
 (199615,'landscape',' l|la|an|nd|ds|sc|ca|ap|pe|e','land','LNTSKP','ands','scap','landscape');
INSERT INTO `m_spelling_dictionary` VALUES  (199616,'landscape architect',' l|la|an|nd|ds|sc|ca|ap|pe|e | a|ar|rc|ch|hi|it|te|ec|ct|t','land','LNTSKPRXTKT','ands','itec','landscape'),
 (199617,'landscape architects',' l|la|an|nd|ds|sc|ca|ap|pe|e | a|ar|rc|ch|hi|it|te|ec|ct|ts|s','land','LNTSKPRXTKTS','ands','tect','landscape'),
 (199618,'landscape architecture',' l|la|an|nd|ds|sc|ca|ap|pe|e | a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','land','LNTSKPRXTKTR','ands','ctur','landscape'),
 (199619,'landscape gardener',' l|la|an|nd|ds|sc|ca|ap|pe|e | g|ga|ar|rd|de|en|ne|er|r','land','LNTSKPKRTNR','ands','dene','landscape'),
 (199620,'landscape gardeners',' l|la|an|nd|ds|sc|ca|ap|pe|e | g|ga|ar|rd|de|en|ne|er|rs|s','land','LNTSKPKRTNRS','ands','ener','landscape'),
 (199621,'landscaped',' l|la|an|nd|ds|sc|ca|ap|pe|ed|d','land','LNTSKPT','ands','cape','landscaped'),
 (199622,'landscapes',' l|la|an|nd|ds|sc|ca|ap|pe|es|s','land','LNTSKPS','ands','cape','landscapes'),
 (199623,'landscaping',' l|la|an|nd|ds|sc|ca|ap|pi|in|ng|g','land','LNTSKPNK','ands','apin','landscapin'),
 (199624,'landslide',' l|la|an|nd|ds|sl|li|id|de|e','land','LNTSLT','ands','slid','landslide');
INSERT INTO `m_spelling_dictionary` VALUES  (199625,'landslides',' l|la|an|nd|ds|sl|li|id|de|es|s','land','LNTSLTS','ands','lide','landslides'),
 (199626,'landslip',' l|la|an|nd|ds|sl|li|ip|p','land','LNTSLP','ands','dsli','landslip'),
 (199627,'landslips',' l|la|an|nd|ds|sl|li|ip|ps|s','land','LNTSLPS','ands','slip','landslips'),
 (199628,'landsman',' l|la|an|nd|ds|sm|ma|an|n','land','LNTSMN','ands','dsma','landsman'),
 (199629,'Landsteiner',' L|La|an|nd|ds|st|te|ei|in|ne|er|r','Land','LNTSTNR','ands','eine','Landsteine'),
 (199630,'Landsteiner-Weiner antigen type',' L|La|an|nd|ds|st|te|ei|in|ne|er|r-|-W|We|ei|in|ne|er|r | a|an|nt|ti|ig|ge|en|n | t|ty|yp|pe|e','Land','LNTSTNRWNRNTJNTP','ands',' typ','Landsteine'),
 (199631,'Landsteiner-Weiner system antibody',' L|La|an|nd|ds|st|te|ei|in|ne|er|r-|-W|We|ei|in|ne|er|r | s|sy|ys|st|te|em|m | a|an|nt|ti|ib|bo|od|dy|y','Land','LNTSTNRWNRSSTMNTBT','ands','ibod','Landsteine'),
 (199632,'Landsteiner-Weiner system antigen',' L|La|an|nd|ds|st|te|ei|in|ne|er|r-|-W|We|ei|in|ne|er|r | s|sy|ys|st|te|em|m | a|an|nt|ti|ig|ge|en|n','Land','LNTSTNRWNRSSTMNTJN','ands','tige','Landsteine'),
 (199633,'Landsteiners',' L|La|an|nd|ds|st|te|ei|in|ne|er|rs|s','Land','LNTSTNRS','ands','iner','Landsteine');
INSERT INTO `m_spelling_dictionary` VALUES  (199634,'Landzert\'s fossa','','','',NULL,NULL,''),
 (199635,'Landzert\'s fossae','','','',NULL,NULL,''),
 (199636,'lane',' l|la|an|ne|e','lane','LN','ane','lane','lane'),
 (199637,'lane snapper',' l|la|an|ne|e | s|sn|na|ap|pp|pe|er|r','lane','LNSNPR','ane','appe','lane snapp'),
 (199638,'lane snappers',' l|la|an|ne|e | s|sn|na|ap|pp|pe|er|rs|s','lane','LNSNPRS','ane','pper','lane snapp'),
 (199639,'Lane\'s disease','','','',NULL,NULL,''),
 (199640,'Lane\'s diseases','','','',NULL,NULL,''),
 (199641,'lanes',' l|la|an|ne|es|s','lane','LNS','anes','lane','lanes'),
 (199642,'Lang',' L|La|an|ng|g','Lang','LNK','ang','Lang','Lang'),
 (199643,'Langat virus',' L|La|an|ng|ga|at|t | v|vi|ir|ru|us|s','Lang','LNKTFRS','anga','viru','Langat vir'),
 (199644,'Langat viruses',' L|La|an|ng|ga|at|t | v|vi|ir|ru|us|se|es|s','Lang','LNKTFRSS','anga','ruse','Langat vir'),
 (199645,'Langdon',' L|La|an|ng|gd|do|on|n','Lang','LNKTN','angd','ngdo','Langdon'),
 (199646,'Langdon Down\'s disease','','','',NULL,NULL,''),
 (199647,'Langdon Down\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (199648,'Langdon-Down\'s disease','','','',NULL,NULL,''),
 (199649,'Langdon-Down\'s diseases','','','',NULL,NULL,''),
 (199650,'Langdons',' L|La|an|ng|gd|do|on|ns|s','Lang','LNKTNS','angd','gdon','Langdons'),
 (199651,'Lange',' L|La|an|ng|ge|e','Lang','LNJ','ange','Lang','Lange'),
 (199652,'Langenbeck',' L|La|an|ng|ge|en|nb|be|ec|ck|k','Lang','LNJNBK','ange','nbec','Langenbeck'),
 (199653,'Langenbecks',' L|La|an|ng|ge|en|nb|be|ec|ck|ks|s','Lang','LNJNBKS','ange','beck','Langenbeck'),
 (199654,'Langendorff',' L|La|an|ng|ge|en|nd|do|or|rf|ff|f','Lang','LNJNTRF','ange','dorf','Langendorf'),
 (199655,'Langendorffs',' L|La|an|ng|ge|en|nd|do|or|rf|ff|fs|s','Lang','LNJNTRFS','ange','orff','Langendorf'),
 (199656,'Langer\'s lines','','','',NULL,NULL,''),
 (199657,'Langer-Giedion syndrome',' L|La|an|ng|ge|er|r-|-G|Gi|ie|ed|di|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','Lang','LNJRJTNSNTRM','ange','drom','Langer-Gie'),
 (199658,'Langerhans',' L|La|an|ng|ge|er|rh|ha|an|ns|s','Lang','LNJRHNS','ange','rhan','Langerhans'),
 (199659,'Langerhans cell',' L|La|an|ng|ge|er|rh|ha|an|ns|s | c|ce|el|ll|l','Lang','LNJRHNSSL','ange',' cel','Langerhans');
INSERT INTO `m_spelling_dictionary` VALUES  (199660,'Langerhans cell granulomatoses',' L|La|an|ng|ge|er|rh|ha|an|ns|s | c|ce|el|ll|l | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','Lang','LNJRHNSSLKRNLMTSS','ange','tose','Langerhans'),
 (199661,'Langerhans cell granulomatosis',' L|La|an|ng|ge|er|rh|ha|an|ns|s | c|ce|el|ll|l | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','Lang','LNJRHNSSLKRNLMTSS','ange','tosi','Langerhans'),
 (199662,'Langerhans cells',' L|La|an|ng|ge|er|rh|ha|an|ns|s | c|ce|el|ll|ls|s','Lang','LNJRHNSSLS','ange','cell','Langerhans'),
 (199663,'Langerhans islet',' L|La|an|ng|ge|er|rh|ha|an|ns|s | i|is|sl|le|et|t','Lang','LNJRHNSSLT','ange','isle','Langerhans'),
 (199664,'Langerhans islets',' L|La|an|ng|ge|er|rh|ha|an|ns|s | i|is|sl|le|et|ts|s','Lang','LNJRHNSSLTS','ange','slet','Langerhans'),
 (199665,'Langerhans\' cell','','','',NULL,NULL,''),
 (199666,'Langerhans\' cells','','','',NULL,NULL,''),
 (199667,'Langerhans\' granule','','','',NULL,NULL,''),
 (199668,'Langerhans\' granules','','','',NULL,NULL,''),
 (199669,'Langerhans\'s cell','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (199670,'Langerhans\'s cells','','','',NULL,NULL,''),
 (199671,'Langerhans\'s granule','','','',NULL,NULL,''),
 (199672,'Langerhans\'s granules','','','',NULL,NULL,''),
 (199673,'Langerhans-cell granulomatoses',' L|La|an|ng|ge|er|rh|ha|an|ns|s-|-c|ce|el|ll|l | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','Lang','LNJRHNSSLKRNLMTSS','ange','tose','Langerhans'),
 (199674,'Langerhans-cell granulomatosis',' L|La|an|ng|ge|er|rh|ha|an|ns|s-|-c|ce|el|ll|l | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','Lang','LNJRHNSSLKRNLMTSS','ange','tosi','Langerhans'),
 (199675,'Langerhanses',' L|La|an|ng|ge|er|rh|ha|an|ns|se|es|s','Lang','LNJRHNSS','ange','anse','Langerhans'),
 (199676,'langerhansian adenoma',' l|la|an|ng|ge|er|rh|ha|an|ns|si|ia|an|n | a|ad|de|en|no|om|ma|a','lang','LNJRHNXNTNM','ange','enom','langerhans'),
 (199677,'langerhansian adenomas',' l|la|an|ng|ge|er|rh|ha|an|ns|si|ia|an|n | a|ad|de|en|no|om|ma|as|s','lang','LNJRHNXNTNMS','ange','noma','langerhans'),
 (199678,'langerhansian adenomata',' l|la|an|ng|ge|er|rh|ha|an|ns|si|ia|an|n | a|ad|de|en|no|om|ma|at|ta|a','lang','LNJRHNXNTNMT','ange','omat','langerhans');
INSERT INTO `m_spelling_dictionary` VALUES  (199679,'Langes',' L|La|an|ng|ge|es|s','Lang','LNJS','ange','ange','Langes'),
 (199680,'Langhans giant cell',' L|La|an|ng|gh|ha|an|ns|s | g|gi|ia|an|nt|t | c|ce|el|ll|l','Lang','LNFNSJNTSL','angh',' cel','Langhans g'),
 (199681,'Langhans giant cells',' L|La|an|ng|gh|ha|an|ns|s | g|gi|ia|an|nt|t | c|ce|el|ll|ls|s','Lang','LNFNSJNTSLS','angh','cell','Langhans g'),
 (199682,'Langmuir',' L|La|an|ng|gm|mu|ui|ir|r','Lang','LNKMR','angm','gmui','Langmuir'),
 (199683,'Langmuir isotherm',' L|La|an|ng|gm|mu|ui|ir|r | i|is|so|ot|th|he|er|rm|m','Lang','LNKMRS0RM','angm','ther','Langmuir i'),
 (199684,'Langmuir isotherms',' L|La|an|ng|gm|mu|ui|ir|r | i|is|so|ot|th|he|er|rm|ms|s','Lang','LNKMRS0RMS','angm','herm','Langmuir i'),
 (199685,'Langmuir-Blodgett technique',' L|La|an|ng|gm|mu|ui|ir|r-|-B|Bl|lo|od|dg|ge|et|tt|t | t|te|ec|ch|hn|ni|iq|qu|ue|e','Lang','LNKMRBLJTTXNK','angm','niqu','Langmuir-B'),
 (199686,'Langmuir-Blodgett techniques',' L|La|an|ng|gm|mu|ui|ir|r-|-B|Bl|lo|od|dg|ge|et|tt|t | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','Lang','LNKMRBLJTTXNKS','angm','ique','Langmuir-B'),
 (199687,'Langmuirs',' L|La|an|ng|gm|mu|ui|ir|rs|s','Lang','LNKMRS','angm','muir','Langmuirs');
INSERT INTO `m_spelling_dictionary` VALUES  (199688,'Lango',' L|La|an|ng|go|o','Lang','LNK','ango','Lang','Lango'),
 (199689,'Langos',' L|La|an|ng|go|os|s','Lang','LNKS','ango','ango','Langos'),
 (199690,'Langs',' L|La|an|ng|gs|s','Lang','LNKS','angs','Lang','Langs'),
 (199691,'Langsdorffia',' L|La|an|ng|gs|sd|do|or|rf|ff|fi|ia|a','Lang','LNKSTRF','angs','rffi','Langsdorff'),
 (199692,'Langsdorffia hypogaea',' L|La|an|ng|gs|sd|do|or|rf|ff|fi|ia|a | h|hy|yp|po|og|ga|ae|ea|a','Lang','LNKSTRFPK','angs','ogae','Langsdorff'),
 (199693,'Langton',' L|La|an|ng|gt|to|on|n','Lang','LNKTN','angt','ngto','Langton'),
 (199694,'Langtons',' L|La|an|ng|gt|to|on|ns|s','Lang','LNKTNS','angt','gton','Langtons'),
 (199695,'language',' l|la|an|ng|gu|ua|ag|ge|e','lang','LNKJ','angu','guag','language'),
 (199696,'language dominant',' l|la|an|ng|gu|ua|ag|ge|e | d|do|om|mi|in|na|an|nt|t','lang','LNKJTMNNT','angu','inan','language d'),
 (199697,'language-disordered',' l|la|an|ng|gu|ua|ag|ge|e-|-d|di|is|so|or|rd|de|er|re|ed|d','lang','LNKJTSRTRT','angu','dere','language-d'),
 (199698,'language-dominant',' l|la|an|ng|gu|ua|ag|ge|e-|-d|do|om|mi|in|na|an|nt|t','lang','LNKJTMNNT','angu','inan','language-d');
INSERT INTO `m_spelling_dictionary` VALUES  (199699,'languages',' l|la|an|ng|gu|ua|ag|ge|es|s','lang','LNKJS','angu','uage','languages'),
 (199700,'Languas',' L|La|an|ng|gu|ua|as|s','Lang','LNKS','angu','ngua','Languas'),
 (199701,'Languas galanga',' L|La|an|ng|gu|ua|as|s | g|ga|al|la|an|ng|ga|a','Lang','LNKSKLNK','angu','lang','Languas ga'),
 (199702,'Langue d\'oc','','','',NULL,NULL,''),
 (199703,'Languedoc',' L|La|an|ng|gu|ue|ed|do|oc|c','Lang','LNKTK','angu','uedo','Languedoc'),
 (199704,'languescent',' l|la|an|ng|gu|ue|es|sc|ce|en|nt|t','lang','LNKSNT','angu','scen','languescen'),
 (199705,'languid',' l|la|an|ng|gu|ui|id|d','lang','LNKT','angu','ngui','languid'),
 (199706,'languidness',' l|la|an|ng|gu|ui|id|dn|ne|es|ss|s','lang','LNKTNS','angu','dnes','languidnes'),
 (199707,'languish',' l|la|an|ng|gu|ui|is|sh|h','lang','LNKX','angu','guis','languish'),
 (199708,'languished',' l|la|an|ng|gu|ui|is|sh|he|ed|d','lang','LNKXT','angu','ishe','languished'),
 (199709,'languishes',' l|la|an|ng|gu|ui|is|sh|he|es|s','lang','LNKXS','angu','ishe','languishes'),
 (199710,'languishing',' l|la|an|ng|gu|ui|is|sh|hi|in|ng|g','lang','LNKXNK','angu','shin','languishin');
INSERT INTO `m_spelling_dictionary` VALUES  (199711,'languor',' l|la|an|ng|gu|uo|or|r','lang','LNKR','angu','nguo','languor'),
 (199712,'languorous',' l|la|an|ng|gu|uo|or|ro|ou|us|s','lang','LNKRS','angu','orou','languorous'),
 (199713,'languorously',' l|la|an|ng|gu|uo|or|ro|ou|us|sl|ly|y','lang','LNKRSL','angu','ousl','languorous'),
 (199714,'languors',' l|la|an|ng|gu|uo|or|rs|s','lang','LNKRS','angu','guor','languors'),
 (199715,'langur',' l|la|an|ng|gu|ur|r','lang','LNKR','angu','angu','langur'),
 (199716,'langurs',' l|la|an|ng|gu|ur|rs|s','lang','LNKRS','angu','ngur','langurs'),
 (199717,'Lanham',' L|La|an|nh|ha|am|m','Lanh','LNHM','anha','anha','Lanham'),
 (199718,'Lanhams',' L|La|an|nh|ha|am|ms|s','Lanh','LNHMS','anha','nham','Lanhams'),
 (199719,'laniary',' l|la|an|ni|ia|ar|ry|y','lani','LNR','ania','niar','laniary'),
 (199720,'Laniatores',' L|La|an|ni|ia|at|to|or|re|es|s','Lani','LNTRS','ania','tore','Laniatores'),
 (199721,'Laniidae',' L|La|an|ni|ii|id|da|ae|e','Lani','LNT','anii','iida','Laniidae'),
 (199722,'Lanistes carinatus',' L|La|an|ni|is|st|te|es|s | c|ca|ar|ri|in|na|at|tu|us|s','Lani','LNSTSKRNTS','anis','natu','Lanistes c');
INSERT INTO `m_spelling_dictionary` VALUES  (199723,'Lanitop',' L|La|an|ni|it|to|op|p','Lani','LNTP','anit','nito','Lanitop'),
 (199724,'Lanitops',' L|La|an|ni|it|to|op|ps|s','Lani','LNTPS','anit','itop','Lanitops'),
 (199725,'Lanius',' L|La|an|ni|iu|us|s','Lani','LNS','aniu','aniu','Lanius'),
 (199726,'Lanius ludovicianus',' L|La|an|ni|iu|us|s | l|lu|ud|do|ov|vi|ic|ci|ia|an|nu|us|s','Lani','LNSLTFXNS','aniu','ianu','Lanius lud'),
 (199727,'lank',' l|la|an|nk|k','lank','LNK','ank','lank','lank'),
 (199728,'lankacidin',' l|la|an|nk|ka|ac|ci|id|di|in|n','lank','LNKSTN','anka','cidi','lankacidin'),
 (199729,'lankacidins',' l|la|an|nk|ka|ac|ci|id|di|in|ns|s','lank','LNKSTNS','anka','idin','lankacidin'),
 (199730,'lankamycin',' l|la|an|nk|ka|am|my|yc|ci|in|n','lank','LNKMSN','anka','myci','lankamycin'),
 (199731,'Lankatrematoides',' L|La|an|nk|ka|at|tr|re|em|ma|at|to|oi|id|de|es|s','Lank','LNKTRMTTS','anka','oide','Lankatrema'),
 (199732,'Lankatrematoides gardneri',' L|La|an|nk|ka|at|tr|re|em|ma|at|to|oi|id|de|es|s | g|ga|ar|rd|dn|ne|er|ri|i','Lank','LNKTRMTTSKRTNR','anka','dner','Lankatrema'),
 (199733,'Lankesteron rubescens',' L|La|an|nk|ke|es|st|te|er|ro|on|n | r|ru|ub|be|es|sc|ce|en|ns|s','Lank','LNKSTRNRBSNS','anke','scen','Lankestero');
INSERT INTO `m_spelling_dictionary` VALUES  (199734,'lankier',' l|la|an|nk|ki|ie|er|r','lank','LNKR','anki','nkie','lankier'),
 (199735,'lankiest',' l|la|an|nk|ki|ie|es|st|t','lank','LNKST','anki','kies','lankiest'),
 (199736,'lankness',' l|la|an|nk|kn|ne|es|ss|s','lank','LNKNS','ankn','knes','lankness'),
 (199737,'lanky',' l|la|an|nk|ky|y','lank','LNK','anky','lank','lanky'),
 (199738,'Lannate',' L|La|an|nn|na|at|te|e','Lann','LNT','anna','nnat','Lannate'),
 (199739,'Lannates',' L|La|an|nn|na|at|te|es|s','Lann','LNTS','anna','nate','Lannates'),
 (199740,'lanoconazole',' l|la|an|no|oc|co|on|na|az|zo|ol|le|e','lano','LNKNSL','anoc','azol','lanoconazo'),
 (199741,'lanolin',' l|la|an|no|ol|li|in|n','lano','LNLN','anol','noli','lanolin'),
 (199742,'lanomycin',' l|la|an|no|om|my|yc|ci|in|n','lano','LNMSN','anom','myci','lanomycin'),
 (199743,'lanosol',' l|la|an|no|os|so|ol|l','lano','LNSL','anos','noso','lanosol'),
 (199744,'lanostenol',' l|la|an|no|os|st|te|en|no|ol|l','lano','LNSTNL','anos','teno','lanostenol'),
 (199745,'lanosterol',' l|la|an|no|os|st|te|er|ro|ol|l','lano','LNSTRL','anos','tero','lanosterol');
INSERT INTO `m_spelling_dictionary` VALUES  (199746,'Lanoxicaps',' L|La|an|no|ox|xi|ic|ca|ap|ps|s','Lano','LNKSKPS','anox','icap','Lanoxicaps'),
 (199747,'Lanoxin',' L|La|an|no|ox|xi|in|n','Lano','LNKSN','anox','noxi','Lanoxin'),
 (199748,'lanreotide',' l|la|an|nr|re|eo|ot|ti|id|de|e','lanr','LNRTT','anre','otid','lanreotide'),
 (199749,'LANs',' L|LA|AN|Ns|s','LANs','LNS','ANs','LANs','LANs'),
 (199750,'Lansberg\'s hog-nosed viper','','','',NULL,NULL,''),
 (199751,'Lansberg\'s hog-nosed vipers','','','',NULL,NULL,''),
 (199752,'Lansbury',' L|La|an|ns|sb|bu|ur|ry|y','Lans','LNSBR','ansb','sbur','Lansbury'),
 (199753,'Lansbury activity index',' L|La|an|ns|sb|bu|ur|ry|y | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|de|ex|x','Lans','LNSBRKTFTNTKS','ansb','inde','Lansbury a'),
 (199754,'Lansbury activity indexes',' L|La|an|ns|sb|bu|ur|ry|y | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|de|ex|xe|es|s','Lans','LNSBRKTFTNTKSS','ansb','dexe','Lansbury a'),
 (199755,'Lansbury activity indices',' L|La|an|ns|sb|bu|ur|ry|y | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|di|ic|ce|es|s','Lans','LNSBRKTFTNTSS','ansb','dice','Lansbury a'),
 (199756,'Lansbury articular index',' L|La|an|ns|sb|bu|ur|ry|y | a|ar|rt|ti|ic|cu|ul|la|ar|r | i|in|nd|de|ex|x','Lans','LNSBRRTKLRNTKS','ansb','inde','Lansbury a');
INSERT INTO `m_spelling_dictionary` VALUES  (199757,'Lansbury articular indexes',' L|La|an|ns|sb|bu|ur|ry|y | a|ar|rt|ti|ic|cu|ul|la|ar|r | i|in|nd|de|ex|xe|es|s','Lans','LNSBRRTKLRNTKSS','ansb','dexe','Lansbury a'),
 (199758,'Lansbury articular indices',' L|La|an|ns|sb|bu|ur|ry|y | a|ar|rt|ti|ic|cu|ul|la|ar|r | i|in|nd|di|ic|ce|es|s','Lans','LNSBRRTKLRNTSS','ansb','dice','Lansbury a'),
 (199759,'Lansbury index',' L|La|an|ns|sb|bu|ur|ry|y | i|in|nd|de|ex|x','Lans','LNSBRNTKS','ansb','inde','Lansbury i'),
 (199760,'Lansbury indexes',' L|La|an|ns|sb|bu|ur|ry|y | i|in|nd|de|ex|xe|es|s','Lans','LNSBRNTKSS','ansb','dexe','Lansbury i'),
 (199761,'Lansbury indices',' L|La|an|ns|sb|bu|ur|ry|y | i|in|nd|di|ic|ce|es|s','Lans','LNSBRNTSS','ansb','dice','Lansbury i'),
 (199762,'Lansbury\'s activity index','','','',NULL,NULL,''),
 (199763,'Lansbury\'s activity indexes','','','',NULL,NULL,''),
 (199764,'Lansbury\'s activity indices','','','',NULL,NULL,''),
 (199765,'Lansing',' L|La|an|ns|si|in|ng|g','Lans','LNSNK','ansi','nsin','Lansing'),
 (199766,'Lansing virus',' L|La|an|ns|si|in|ng|g | v|vi|ir|ru|us|s','Lans','LNSNKFRS','ansi','viru','Lansing vi');
INSERT INTO `m_spelling_dictionary` VALUES  (199767,'Lansing viruses',' L|La|an|ns|si|in|ng|g | v|vi|ir|ru|us|se|es|s','Lans','LNSNKFRSS','ansi','ruse','Lansing vi'),
 (199768,'Lansings',' L|La|an|ns|si|in|ng|gs|s','Lans','LNSNKS','ansi','sing','Lansings'),
 (199769,'lansoprazole',' l|la|an|ns|so|op|pr|ra|az|zo|ol|le|e','lans','LNSPRSL','anso','azol','lansoprazo'),
 (199770,'lantaiursolic acid',' l|la|an|nt|ta|ai|iu|ur|rs|so|ol|li|ic|c | a|ac|ci|id|d','lant','LNTRSLKST','anta',' aci','lantaiurso'),
 (199771,'lantana',' l|la|an|nt|ta|an|na|a','lant','LNTN','anta','ntan','lantana'),
 (199772,'Lantana camara',' L|La|an|nt|ta|an|na|a | c|ca|am|ma|ar|ra|a','Lant','LNTNKMR','anta','amar','Lantana ca'),
 (199773,'Lantana camara poisoning',' L|La|an|nt|ta|an|na|a | c|ca|am|ma|ar|ra|a | p|po|oi|is|so|on|ni|in|ng|g','Lant','LNTNKMRPSNNK','anta','onin','Lantana ca'),
 (199774,'lantanas',' l|la|an|nt|ta|an|na|as|s','lant','LNTNS','anta','tana','lantanas'),
 (199775,'Lanterman',' L|La|an|nt|te|er|rm|ma|an|n','Lant','LNTRMN','ante','erma','Lanterman'),
 (199776,'Lantermans',' L|La|an|nt|te|er|rm|ma|an|ns|s','Lant','LNTRMNS','ante','rman','Lantermans');
INSERT INTO `m_spelling_dictionary` VALUES  (199777,'lantern',' l|la|an|nt|te|er|rn|n','lant','LNTRN','ante','nter','lantern'),
 (199778,'lantern fish',' l|la|an|nt|te|er|rn|n | f|fi|is|sh|h','lant','LNTRNFX','ante',' fis','lantern fi'),
 (199779,'lantern fishes',' l|la|an|nt|te|er|rn|n | f|fi|is|sh|he|es|s','lant','LNTRNFXS','ante','ishe','lantern fi'),
 (199780,'lanternfish',' l|la|an|nt|te|er|rn|nf|fi|is|sh|h','lant','LNTRNFX','ante','nfis','lanternfis'),
 (199781,'lanternfishes',' l|la|an|nt|te|er|rn|nf|fi|is|sh|he|es|s','lant','LNTRNFXS','ante','ishe','lanternfis'),
 (199782,'lanterns',' l|la|an|nt|te|er|rn|ns|s','lant','LNTRNS','ante','tern','lanterns'),
 (199783,'lanthanide',' l|la|an|nt|th|ha|an|ni|id|de|e','lant','LN0NT','anth','anid','lanthanide'),
 (199784,'lanthanides',' l|la|an|nt|th|ha|an|ni|id|de|es|s','lant','LN0NTS','anth','nide','lanthanide'),
 (199785,'Lanthanotidae',' L|La|an|nt|th|ha|an|no|ot|ti|id|da|ae|e','Lant','LN0NTT','anth','tida','Lanthanoti'),
 (199786,'Lanthanotus',' L|La|an|nt|th|ha|an|no|ot|tu|us|s','Lant','LN0NTS','anth','notu','Lanthanotu'),
 (199787,'Lanthanotus borneensis',' L|La|an|nt|th|ha|an|no|ot|tu|us|s | b|bo|or|rn|ne|ee|en|ns|si|is|s','Lant','LN0NTSBRNNSS','anth','ensi','Lanthanotu');
INSERT INTO `m_spelling_dictionary` VALUES  (199788,'lanthanum',' l|la|an|nt|th|ha|an|nu|um|m','lant','LN0NM','anth','hanu','lanthanum'),
 (199789,'lanthionamine',' l|la|an|nt|th|hi|io|on|na|am|mi|in|ne|e','lant','LN0NMN','anth','amin','lanthionam'),
 (199790,'lanthionine',' l|la|an|nt|th|hi|io|on|ni|in|ne|e','lant','LN0NN','anth','onin','lanthionin'),
 (199791,'lanthiopeptin',' l|la|an|nt|th|hi|io|op|pe|ep|pt|ti|in|n','lant','LN0PPTN','anth','epti','lanthiopep'),
 (199792,'lantibiotic',' l|la|an|nt|ti|ib|bi|io|ot|ti|ic|c','lant','LNTBTK','anti','ioti','lantibioti'),
 (199793,'lantibiotics',' l|la|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','lant','LNTBTKS','anti','otic','lantibioti'),
 (199794,'lanuginous',' l|la|an|nu|ug|gi|in|no|ou|us|s','lanu','LNJNS','anug','inou','lanuginous'),
 (199795,'lanugo',' l|la|an|nu|ug|go|o','lanu','LNK','anug','anug','lanugo'),
 (199796,'lanugo hair',' l|la|an|nu|ug|go|o | h|ha|ai|ir|r','lanu','LNKHR','anug',' hai','lanugo hai'),
 (199797,'lanugo hairs',' l|la|an|nu|ug|go|o | h|ha|ai|ir|rs|s','lanu','LNKHRS','anug','hair','lanugo hai'),
 (199798,'lanyard',' l|la|an|ny|ya|ar|rd|d','lany','LNYRT','anya','nyar','lanyard');
INSERT INTO `m_spelling_dictionary` VALUES  (199799,'lanyards',' l|la|an|ny|ya|ar|rd|ds|s','lany','LNYRTS','anya','yard','lanyards'),
 (199800,'Lanzarote',' L|La|an|nz|za|ar|ro|ot|te|e','Lanz','LNSRT','anza','arot','Lanzarote'),
 (199801,'Lao',' L|La|ao|o','Lao','L','ao','Lao','Lao'),
 (199802,'LAO\'s','','','',NULL,NULL,''),
 (199803,'Laomedea',' L|La|ao|om|me|ed|de|ea|a','Laom','LMT','aome','mede','Laomedea'),
 (199804,'Laomedea flexuosa',' L|La|ao|om|me|ed|de|ea|a | f|fl|le|ex|xu|uo|os|sa|a','Laom','LMTFLKSS','aome','xuos','Laomedea f'),
 (199805,'Laos',' L|La|ao|os|s','Laos','LS','aos','Laos','Laos'),
 (199806,'Laotian',' L|La|ao|ot|ti|ia|an|n','Laot','LXN','aoti','otia','Laotian'),
 (199807,'Laotians',' L|La|ao|ot|ti|ia|an|ns|s','Laot','LXNS','aoti','tian','Laotians'),
 (199808,'lap',' l|la|ap|p','lap','LP','ap','lap','lap'),
 (199809,'lap top',' l|la|ap|p | t|to|op|p','lap','LPTP','ap t','p to','lap top'),
 (199810,'lap tops',' l|la|ap|p | t|to|op|ps|s','lap','LPTPS','ap t',' top','lap tops'),
 (199811,'lap-top',' l|la|ap|p-|-t|to|op|p','lap-','LPTP','ap-t','p-to','lap-top');
INSERT INTO `m_spelling_dictionary` VALUES  (199812,'lap-tops',' l|la|ap|p-|-t|to|op|ps|s','lap-','LPTPS','ap-t','-top','lap-tops'),
 (199813,'lapacho',' l|la|ap|pa|ac|ch|ho|o','lapa','LPX','apac','pach','lapacho'),
 (199814,'lapacho tree',' l|la|ap|pa|ac|ch|ho|o | t|tr|re|ee|e','lapa','LPXTR','apac',' tre','lapacho tr'),
 (199815,'lapacho trees',' l|la|ap|pa|ac|ch|ho|o | t|tr|re|ee|es|s','lapa','LPXTRS','apac','tree','lapacho tr'),
 (199816,'lapachol',' l|la|ap|pa|ac|ch|ho|ol|l','lapa','LPXL','apac','acho','lapachol'),
 (199817,'lapachos',' l|la|ap|pa|ac|ch|ho|os|s','lapa','LPXS','apac','acho','lapachos'),
 (199818,'lapactic',' l|la|ap|pa|ac|ct|ti|ic|c','lapa','LPKTK','apac','acti','lapactic'),
 (199819,'Lapageria',' L|La|ap|pa|ag|ge|er|ri|ia|a','Lapa','LPJR','apag','geri','Lapageria'),
 (199820,'laparectomies',' l|la|ap|pa|ar|re|ec|ct|to|om|mi|ie|es|s','lapa','LPRKTMS','apar','omie','laparectom'),
 (199821,'laparectomy',' l|la|ap|pa|ar|re|ec|ct|to|om|my|y','lapa','LPRKTM','apar','ctom','laparectom'),
 (199822,'laparoamnioscopies',' l|la|ap|pa|ar|ro|oa|am|mn|ni|io|os|sc|co|op|pi|ie|es|s','lapa','LPRMNSKPS','apar','opie','laparoamni');
INSERT INTO `m_spelling_dictionary` VALUES  (199823,'laparoamnioscopy',' l|la|ap|pa|ar|ro|oa|am|mn|ni|io|os|sc|co|op|py|y','lapa','LPRMNSKP','apar','scop','laparoamni'),
 (199824,'laparocele',' l|la|ap|pa|ar|ro|oc|ce|el|le|e','lapa','LPRSL','apar','ocel','laparocele'),
 (199825,'laparoceles',' l|la|ap|pa|ar|ro|oc|ce|el|le|es|s','lapa','LPRSLS','apar','cele','laparocele'),
 (199826,'laparocenteses',' l|la|ap|pa|ar|ro|oc|ce|en|nt|te|es|se|es|s','lapa','LPRSNTSS','apar','tese','laparocent'),
 (199827,'laparocentesis',' l|la|ap|pa|ar|ro|oc|ce|en|nt|te|es|si|is|s','lapa','LPRSNTSS','apar','tesi','laparocent'),
 (199828,'laparocolectomies',' l|la|ap|pa|ar|ro|oc|co|ol|le|ec|ct|to|om|mi|ie|es|s','lapa','LPRKLKTMS','apar','omie','laparocole'),
 (199829,'laparocolectomy',' l|la|ap|pa|ar|ro|oc|co|ol|le|ec|ct|to|om|my|y','lapa','LPRKLKTM','apar','ctom','laparocole'),
 (199830,'laparocystectomies',' l|la|ap|pa|ar|ro|oc|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','lapa','LPRSSTKTMS','apar','omie','laparocyst'),
 (199831,'laparocystectomy',' l|la|ap|pa|ar|ro|oc|cy|ys|st|te|ec|ct|to|om|my|y','lapa','LPRSSTKTM','apar','ctom','laparocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (199832,'laparohysterectomies',' l|la|ap|pa|ar|ro|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','lapa','LPRSTRKTMS','apar','omie','laparohyst'),
 (199833,'laparohysterectomy',' l|la|ap|pa|ar|ro|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','lapa','LPRSTRKTM','apar','ctom','laparohyst'),
 (199834,'laparomyitides',' l|la|ap|pa|ar|ro|om|my|yi|it|ti|id|de|es|s','lapa','LPRMYTTS','apar','tide','laparomyit'),
 (199835,'laparomyitis',' l|la|ap|pa|ar|ro|om|my|yi|it|ti|is|s','lapa','LPRMYTS','apar','yiti','laparomyit'),
 (199836,'laparomyomectomies',' l|la|ap|pa|ar|ro|om|my|yo|om|me|ec|ct|to|om|mi|ie|es|s','lapa','LPRMYMKTMS','apar','omie','laparomyom'),
 (199837,'laparomyomectomy',' l|la|ap|pa|ar|ro|om|my|yo|om|me|ec|ct|to|om|my|y','lapa','LPRMYMKTM','apar','ctom','laparomyom'),
 (199838,'laparonephrectomies',' l|la|ap|pa|ar|ro|on|ne|ep|ph|hr|re|ec|ct|to|om|mi|ie|es|s','lapa','LPRNFRKTMS','apar','omie','laparoneph'),
 (199839,'laparonephrectomy',' l|la|ap|pa|ar|ro|on|ne|ep|ph|hr|re|ec|ct|to|om|my|y','lapa','LPRNFRKTM','apar','ctom','laparoneph'),
 (199840,'laparorrhaphies',' l|la|ap|pa|ar|ro|or|rr|rh|ha|ap|ph|hi|ie|es|s','lapa','LPRRHFS','apar','phie','laparorrha');
INSERT INTO `m_spelling_dictionary` VALUES  (199841,'laparorrhaphy',' l|la|ap|pa|ar|ro|or|rr|rh|ha|ap|ph|hy|y','lapa','LPRRHF','apar','haph','laparorrha'),
 (199842,'laparosalpingectomies',' l|la|ap|pa|ar|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|mi|ie|es|s','lapa','LPRSLPNJKTMS','apar','omie','laparosalp'),
 (199843,'laparosalpingectomy',' l|la|ap|pa|ar|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|my|y','lapa','LPRSLPNJKTM','apar','ctom','laparosalp'),
 (199844,'laparoscope',' l|la|ap|pa|ar|ro|os|sc|co|op|pe|e','lapa','LPRSKP','apar','scop','laparoscop'),
 (199845,'laparoscopes',' l|la|ap|pa|ar|ro|os|sc|co|op|pe|es|s','lapa','LPRSKPS','apar','cope','laparoscop'),
 (199846,'laparoscopic',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|c','lapa','LPRSKPK','apar','copi','laparoscop'),
 (199847,'laparoscopic assisted vaginal hysterectomies',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|c | a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','lapa','LPRSKPKSSTTFJNLSTRKTMS','apar','omie','laparoscop'),
 (199848,'laparoscopic assisted vaginal hysterectomy',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|c | a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','lapa','LPRSKPKSSTTFJNLSTRKTM','apar','ctom','laparoscop');
INSERT INTO `m_spelling_dictionary` VALUES  (199849,'laparoscopic Nissen fundoplication',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|c | N|Ni|is|ss|se|en|n | f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|n','lapa','LPRSKPKNSNFNTPLKXN','apar','atio','laparoscop'),
 (199850,'laparoscopic Nissen fundoplications',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|c | N|Ni|is|ss|se|en|n | f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|ns|s','lapa','LPRSKPKNSNFNTPLKXNS','apar','tion','laparoscop'),
 (199851,'laparoscopic-assisted vaginal hysterectomies',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|c-|-a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','lapa','LPRSKPKSSTTFJNLSTRKTMS','apar','omie','laparoscop'),
 (199852,'laparoscopic-assisted vaginal hysterectomy',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|c-|-a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','lapa','LPRSKPKSSTTFJNLSTRKTM','apar','ctom','laparoscop'),
 (199853,'laparoscopically',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','lapa','LPRSKPKL','apar','call','laparoscop'),
 (199854,'laparoscopically assisted vaginal hysterectomies',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y | a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','lapa','LPRSKPKLSSTTFJNLSTRKTMS','apar','omie','laparoscop');
INSERT INTO `m_spelling_dictionary` VALUES  (199855,'laparoscopically assisted vaginal hysterectomy',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y | a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','lapa','LPRSKPKLSSTTFJNLSTRKTM','apar','ctom','laparoscop'),
 (199856,'laparoscopically-assisted vaginal hysterectomies',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y-|-a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','lapa','LPRSKPKLSSTTFJNLSTRKTMS','apar','omie','laparoscop'),
 (199857,'laparoscopically-assisted vaginal hysterectomy',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y-|-a|as|ss|si|is|st|te|ed|d | v|va|ag|gi|in|na|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','lapa','LPRSKPKLSSTTFJNLSTRKTM','apar','ctom','laparoscop'),
 (199858,'laparoscopies',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|ie|es|s','lapa','LPRSKPS','apar','opie','laparoscop'),
 (199859,'laparoscopist',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|is|st|t','lapa','LPRSKPST','apar','opis','laparoscop'),
 (199860,'laparoscopists',' l|la|ap|pa|ar|ro|os|sc|co|op|pi|is|st|ts|s','lapa','LPRSKPSTS','apar','pist','laparoscop');
INSERT INTO `m_spelling_dictionary` VALUES  (199861,'laparoscopy',' l|la|ap|pa|ar|ro|os|sc|co|op|py|y','lapa','LPRSKP','apar','scop','laparoscop'),
 (199862,'laparosonic',' l|la|ap|pa|ar|ro|os|so|on|ni|ic|c','lapa','LPRSNK','apar','soni','laparosoni'),
 (199863,'LaparoSonic Coagulating Shears',' L|La|ap|pa|ar|ro|oS|So|on|ni|ic|c | C|Co|oa|ag|gu|ul|la|at|ti|in|ng|g | S|Sh|he|ea|ar|rs|s','Lapa','LPRSNKKKLTNKXRS','apar','hear','LaparoSoni'),
 (199864,'laparosplenectomies',' l|la|ap|pa|ar|ro|os|sp|pl|le|en|ne|ec|ct|to|om|mi|ie|es|s','lapa','LPRSPLNKTMS','apar','omie','laparosple'),
 (199865,'laparosplenectomy',' l|la|ap|pa|ar|ro|os|sp|pl|le|en|ne|ec|ct|to|om|my|y','lapa','LPRSPLNKTM','apar','ctom','laparosple'),
 (199866,'laparostomies',' l|la|ap|pa|ar|ro|os|st|to|om|mi|ie|es|s','lapa','LPRSTMS','apar','omie','laparostom'),
 (199867,'laparostomy',' l|la|ap|pa|ar|ro|os|st|to|om|my|y','lapa','LPRSTM','apar','stom','laparostom'),
 (199868,'laparotomic',' l|la|ap|pa|ar|ro|ot|to|om|mi|ic|c','lapa','LPRTMK','apar','tomi','laparotomi'),
 (199869,'laparotomies',' l|la|ap|pa|ar|ro|ot|to|om|mi|ie|es|s','lapa','LPRTMS','apar','omie','laparotomi');
INSERT INTO `m_spelling_dictionary` VALUES  (199870,'laparotomise',' l|la|ap|pa|ar|ro|ot|to|om|mi|is|se|e','lapa','LPRTMS','apar','omis','laparotomi'),
 (199871,'laparotomised',' l|la|ap|pa|ar|ro|ot|to|om|mi|is|se|ed|d','lapa','LPRTMST','apar','mise','laparotomi'),
 (199872,'laparotomises',' l|la|ap|pa|ar|ro|ot|to|om|mi|is|se|es|s','lapa','LPRTMSS','apar','mise','laparotomi'),
 (199873,'laparotomising',' l|la|ap|pa|ar|ro|ot|to|om|mi|is|si|in|ng|g','lapa','LPRTMSNK','apar','isin','laparotomi'),
 (199874,'laparotomize',' l|la|ap|pa|ar|ro|ot|to|om|mi|iz|ze|e','lapa','LPRTMS','apar','omiz','laparotomi'),
 (199875,'laparotomized',' l|la|ap|pa|ar|ro|ot|to|om|mi|iz|ze|ed|d','lapa','LPRTMST','apar','mize','laparotomi'),
 (199876,'laparotomizes',' l|la|ap|pa|ar|ro|ot|to|om|mi|iz|ze|es|s','lapa','LPRTMSS','apar','mize','laparotomi'),
 (199877,'laparotomizing',' l|la|ap|pa|ar|ro|ot|to|om|mi|iz|zi|in|ng|g','lapa','LPRTMSNK','apar','izin','laparotomi'),
 (199878,'laparotomy',' l|la|ap|pa|ar|ro|ot|to|om|my|y','lapa','LPRTM','apar','otom','laparotomy'),
 (199879,'laparotrachelotomies',' l|la|ap|pa|ar|ro|ot|tr|ra|ac|ch|he|el|lo|ot|to|om|mi|ie|es|s','lapa','LPRTRXLTMS','apar','omie','laparotrac');
INSERT INTO `m_spelling_dictionary` VALUES  (199880,'laparotrachelotomy',' l|la|ap|pa|ar|ro|ot|tr|ra|ac|ch|he|el|lo|ot|to|om|my|y','lapa','LPRTRXLTM','apar','otom','laparotrac'),
 (199881,'Laparus doris',' L|La|ap|pa|ar|ru|us|s | d|do|or|ri|is|s','Lapa','LPRSTRS','apar','dori','Laparus do'),
 (199882,'lapatol',' l|la|ap|pa|at|to|ol|l','lapa','LPTL','apat','pato','lapatol'),
 (199883,'lapdog',' l|la|ap|pd|do|og|g','lapd','LPTK','apdo','apdo','lapdog'),
 (199884,'lapdogs',' l|la|ap|pd|do|og|gs|s','lapd','LPTKS','apdo','pdog','lapdogs'),
 (199885,'Lapeirousia',' L|La|ap|pe|ei|ir|ro|ou|us|si|ia|a','Lape','LPRX','apei','ousi','Lapeirousi'),
 (199886,'Lapeirousia neglecta',' L|La|ap|pe|ei|ir|ro|ou|us|si|ia|a | n|ne|eg|gl|le|ec|ct|ta|a','Lape','LPRXNKLKT','apei','lect','Lapeirousi'),
 (199887,'lapel',' l|la|ap|pe|el|l','lape','LPL','apel','lape','lapel'),
 (199888,'lapels',' l|la|ap|pe|el|ls|s','lape','LPLS','apel','apel','lapels'),
 (199889,'lapidaries',' l|la|ap|pi|id|da|ar|ri|ie|es|s','lapi','LPTRS','apid','arie','lapidaries'),
 (199890,'lapidary',' l|la|ap|pi|id|da|ar|ry|y','lapi','LPTR','apid','idar','lapidary');
INSERT INTO `m_spelling_dictionary` VALUES  (199891,'lapidin',' l|la|ap|pi|id|di|in|n','lapi','LPTN','apid','pidi','lapidin'),
 (199892,'Lapidus',' L|La|ap|pi|id|du|us|s','Lapi','LPTS','apid','pidu','Lapidus'),
 (199893,'Lapidus operation',' L|La|ap|pi|id|du|us|s | o|op|pe|er|ra|at|ti|io|on|n','Lapi','LPTSPRXN','apid','atio','Lapidus op'),
 (199894,'Lapidus operations',' L|La|ap|pi|id|du|us|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Lapi','LPTSPRXNS','apid','tion','Lapidus op'),
 (199895,'Lapiduses',' L|La|ap|pi|id|du|us|se|es|s','Lapi','LPTSS','apid','duse','Lapiduses'),
 (199896,'lapilli',' l|la|ap|pi|il|ll|li|i','lapi','LPL','apil','pill','lapilli'),
 (199897,'lapillus',' l|la|ap|pi|il|ll|lu|us|s','lapi','LPLS','apil','illu','lapillus'),
 (199898,'lapine',' l|la|ap|pi|in|ne|e','lapi','LPN','apin','apin','lapine'),
 (199899,'lapinise',' l|la|ap|pi|in|ni|is|se|e','lapi','LPNS','apin','inis','lapinise'),
 (199900,'lapinised',' l|la|ap|pi|in|ni|is|se|ed|d','lapi','LPNST','apin','nise','lapinised'),
 (199901,'lapinises',' l|la|ap|pi|in|ni|is|se|es|s','lapi','LPNSS','apin','nise','lapinises');
INSERT INTO `m_spelling_dictionary` VALUES  (199902,'lapinising',' l|la|ap|pi|in|ni|is|si|in|ng|g','lapi','LPNSNK','apin','isin','lapinising'),
 (199903,'lapinization',' l|la|ap|pi|in|ni|iz|za|at|ti|io|on|n','lapi','LPNSXN','apin','atio','lapinizati'),
 (199904,'lapinize',' l|la|ap|pi|in|ni|iz|ze|e','lapi','LPNS','apin','iniz','lapinize'),
 (199905,'lapinized',' l|la|ap|pi|in|ni|iz|ze|ed|d','lapi','LPNST','apin','nize','lapinized'),
 (199906,'lapinizes',' l|la|ap|pi|in|ni|iz|ze|es|s','lapi','LPNSS','apin','nize','lapinizes'),
 (199907,'lapinizing',' l|la|ap|pi|in|ni|iz|zi|in|ng|g','lapi','LPNSNK','apin','izin','lapinizing'),
 (199908,'Lapique\'s constant','','','',NULL,NULL,''),
 (199909,'lapis lazuli',' l|la|ap|pi|is|s | l|la|az|zu|ul|li|i','lapi','LPSLSL','apis','azul','lapis lazu'),
 (199910,'lapis lazulis',' l|la|ap|pi|is|s | l|la|az|zu|ul|li|is|s','lapi','LPSLSLS','apis','zuli','lapis lazu'),
 (199911,'Laplace',' L|La|ap|pl|la|ac|ce|e','Lapl','LPLS','apla','plac','Laplace'),
 (199912,'Laplace\'s equation','','','',NULL,NULL,''),
 (199913,'Laplace\'s law','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (199914,'Laplaces',' L|La|ap|pl|la|ac|ce|es|s','Lapl','LPLSS','apla','lace','Laplaces'),
 (199915,'Laplacian',' L|La|ap|pl|la|ac|ci|ia|an|n','Lapl','LPLXN','apla','acia','Laplacian'),
 (199916,'Laplacians',' L|La|ap|pl|la|ac|ci|ia|an|ns|s','Lapl','LPLXNS','apla','cian','Laplacians'),
 (199917,'Lapland longspur',' L|La|ap|pl|la|an|nd|d | l|lo|on|ng|gs|sp|pu|ur|r','Lapl','LPLNTLNKSPR','apla','gspu','Lapland lo'),
 (199918,'Laportea',' L|La|ap|po|or|rt|te|ea|a','Lapo','LPRT','apor','orte','Laportea'),
 (199919,'Laportea canadensis',' L|La|ap|po|or|rt|te|ea|a | c|ca|an|na|ad|de|en|ns|si|is|s','Lapo','LPRTKNTNSS','apor','ensi','Laportea c'),
 (199920,'Laportea moroides',' L|La|ap|po|or|rt|te|ea|a | m|mo|or|ro|oi|id|de|es|s','Lapo','LPRTMRTS','apor','oide','Laportea m'),
 (199921,'Lapp',' L|La|ap|pp|p','Lapp','LP','app','Lapp','Lapp'),
 (199922,'lappaconitine',' l|la|ap|pp|pa|ac|co|on|ni|it|ti|in|ne|e','lapp','LPKNTN','appa','itin','lappaconit'),
 (199923,'lapped',' l|la|ap|pp|pe|ed|d','lapp','LPT','appe','appe','lapped'),
 (199924,'lapper',' l|la|ap|pp|pe|er|r','lapp','LPR','appe','appe','lapper');
INSERT INTO `m_spelling_dictionary` VALUES  (199925,'lappers',' l|la|ap|pp|pe|er|rs|s','lapp','LPRS','appe','pper','lappers'),
 (199926,'lappet',' l|la|ap|pp|pe|et|t','lapp','LPT','appe','appe','lappet'),
 (199927,'lappet moth',' l|la|ap|pp|pe|et|t | m|mo|ot|th|h','lapp','LPTM0','appe',' mot','lappet mot'),
 (199928,'lappet moths',' l|la|ap|pp|pe|et|t | m|mo|ot|th|hs|s','lapp','LPTM0S','appe','moth','lappet mot'),
 (199929,'lappets',' l|la|ap|pp|pe|et|ts|s','lapp','LPTS','appe','ppet','lappets'),
 (199930,'lapping',' l|la|ap|pp|pi|in|ng|g','lapp','LPNK','appi','ppin','lapping'),
 (199931,'Lappish',' L|La|ap|pp|pi|is|sh|h','Lapp','LPX','appi','ppis','Lappish'),
 (199932,'Lapps',' L|La|ap|pp|ps|s','Lapp','LPS','apps','Lapp','Lapps'),
 (199933,'laps',' l|la|ap|ps|s','laps','LPS','aps','laps','laps'),
 (199934,'lapsable',' l|la|ap|ps|sa|ab|bl|le|e','laps','LPSBL','apsa','sabl','lapsable'),
 (199935,'Lapsana',' L|La|ap|ps|sa|an|na|a','Laps','LPSN','apsa','psan','Lapsana'),
 (199936,'Lapsana communis',' L|La|ap|ps|sa|an|na|a | c|co|om|mm|mu|un|ni|is|s','Laps','LPSNKMNS','apsa','muni','Lapsana co'),
 (199937,'lapse',' l|la|ap|ps|se|e','laps','LPS','apse','laps','lapse');
INSERT INTO `m_spelling_dictionary` VALUES  (199938,'lapsed',' l|la|ap|ps|se|ed|d','laps','LPST','apse','apse','lapsed'),
 (199939,'lapses',' l|la|ap|ps|se|es|s','laps','LPSS','apse','apse','lapses'),
 (199940,'lapsi',' l|la|ap|ps|si|i','laps','LPS','apsi','laps','lapsi'),
 (199941,'lapsible',' l|la|ap|ps|si|ib|bl|le|e','laps','LPSBL','apsi','sibl','lapsible'),
 (199942,'lapsing',' l|la|ap|ps|si|in|ng|g','laps','LPSNK','apsi','psin','lapsing'),
 (199943,'lapsus',' l|la|ap|ps|su|us|s','laps','LPSS','apsu','apsu','lapsus'),
 (199944,'laptop',' l|la|ap|pt|to|op|p','lapt','LPTP','apto','apto','laptop'),
 (199945,'laptops',' l|la|ap|pt|to|op|ps|s','lapt','LPTPS','apto','ptop','laptops'),
 (199946,'lapudrine',' l|la|ap|pu|ud|dr|ri|in|ne|e','lapu','LPTRN','apud','drin','lapudrine'),
 (199947,'lapwing',' l|la|ap|pw|wi|in|ng|g','lapw','LPWNK','apwi','pwin','lapwing'),
 (199948,'lapwings',' l|la|ap|pw|wi|in|ng|gs|s','lapw','LPWNKS','apwi','wing','lapwings'),
 (199949,'lapyrium',' l|la|ap|py|yr|ri|iu|um|m','lapy','LPRM','apyr','yriu','lapyrium'),
 (199950,'lapyrium chloride',' l|la|ap|py|yr|ri|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','lapy','LPRMXLRT','apyr','orid','lapyrium c');
INSERT INTO `m_spelling_dictionary` VALUES  (199951,'Laqueus blanfordi',' L|La|aq|qu|ue|eu|us|s | b|bl|la|an|nf|fo|or|rd|di|i','Laqu','LKSBLNFRT','aque','ford','Laqueus bl'),
 (199952,'Laqueus californianus',' L|La|aq|qu|ue|eu|us|s | c|ca|al|li|if|fo|or|rn|ni|ia|an|nu|us|s','Laqu','LKSKLFRNNS','aque','ianu','Laqueus ca'),
 (199953,'Laqueus californicus',' L|La|aq|qu|ue|eu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Laqu','LKSKLFRNKS','aque','nicu','Laqueus ca'),
 (199954,'Laqueus quadratus',' L|La|aq|qu|ue|eu|us|s | q|qu|ua|ad|dr|ra|at|tu|us|s','Laqu','LKSKTRTS','aque','ratu','Laqueus qu'),
 (199955,'Laqueus rubellus',' L|La|aq|qu|ue|eu|us|s | r|ru|ub|be|el|ll|lu|us|s','Laqu','LKSRBLS','aque','ellu','Laqueus ru'),
 (199956,'Lar',' L|La|ar|r','Lar','LR','ar','Lar','Lar'),
 (199957,'lar gibbon',' l|la|ar|r | g|gi|ib|bb|bo|on|n','lar','LRJBN','ar g','ibbo','lar gibbon'),
 (199958,'lar gibbons',' l|la|ar|r | g|gi|ib|bb|bo|on|ns|s','lar','LRJBNS','ar g','bbon','lar gibbon'),
 (199959,'LAR\'s','','','',NULL,NULL,''),
 (199960,'lar.',' l|la|ar|r.|.','lar.','LR','ar.','lar.','lar.');
INSERT INTO `m_spelling_dictionary` VALUES  (199961,'lar.\'s','','','',NULL,NULL,''),
 (199962,'lar.s',' l|la|ar|r.|.s|s','lar.','LRS','ar.s','lar.','lar.s'),
 (199963,'larcenies',' l|la|ar|rc|ce|en|ni|ie|es|s','larc','LRSNS','arce','enie','larcenies'),
 (199964,'larceny',' l|la|ar|rc|ce|en|ny|y','larc','LRSN','arce','rcen','larceny'),
 (199965,'larch',' l|la|ar|rc|ch|h','larc','LRX','arch','larc','larch'),
 (199966,'larches',' l|la|ar|rc|ch|he|es|s','larc','LRXS','arch','rche','larches'),
 (199967,'lard',' l|la|ar|rd|d','lard','LRT','ard','lard','lard'),
 (199968,'lardaceous',' l|la|ar|rd|da|ac|ce|eo|ou|us|s','lard','LRTSS','arda','ceou','lardaceous'),
 (199969,'lardaceous degeneration',' l|la|ar|rd|da|ac|ce|eo|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','lard','LRTSSTJNRXN','arda','atio','lardaceous'),
 (199970,'lardaceous kidney',' l|la|ar|rd|da|ac|ce|eo|ou|us|s | k|ki|id|dn|ne|ey|y','lard','LRTSSKTN','arda','idne','lardaceous'),
 (199971,'lardaceous kidneys',' l|la|ar|rd|da|ac|ce|eo|ou|us|s | k|ki|id|dn|ne|ey|ys|s','lard','LRTSSKTNS','arda','dney','lardaceous'),
 (199972,'larded',' l|la|ar|rd|de|ed|d','lard','LRTT','arde','arde','larded');
INSERT INTO `m_spelling_dictionary` VALUES  (199973,'larder',' l|la|ar|rd|de|er|r','lard','LRTR','arde','arde','larder'),
 (199974,'larder beetle',' l|la|ar|rd|de|er|r | b|be|ee|et|tl|le|e','lard','LRTRBTL','arde','eetl','larder bee'),
 (199975,'larder beetles',' l|la|ar|rd|de|er|r | b|be|ee|et|tl|le|es|s','lard','LRTRBTLS','arde','etle','larder bee'),
 (199976,'larders',' l|la|ar|rd|de|er|rs|s','lard','LRTRS','arde','rder','larders'),
 (199977,'larding',' l|la|ar|rd|di|in|ng|g','lard','LRTNK','ardi','rdin','larding'),
 (199978,'Lardizabalaceae',' L|La|ar|rd|di|iz|za|ab|ba|al|la|ac|ce|ea|ae|e','Lard','LRTSBLS','ardi','acea','Lardizabal'),
 (199979,'lards',' l|la|ar|rd|ds|s','lard','LRTS','ards','lard','lards'),
 (199980,'Lardy',' L|La|ar|rd|dy|y','Lard','LRT','ardy','Lard','Lardy'),
 (199981,'Largactil',' L|La|ar|rg|ga|ac|ct|ti|il|l','Larg','LRKKTL','arga','acti','Largactil'),
 (199982,'Largal Ultra',' L|La|ar|rg|ga|al|l | U|Ul|lt|tr|ra|a','Larg','LRKLLTR','arga','Ultr','Largal Ult'),
 (199983,'Largal-Ultra',' L|La|ar|rg|ga|al|l-|-U|Ul|lt|tr|ra|a','Larg','LRKLLTR','arga','Ultr','Largal-Ult');
INSERT INTO `m_spelling_dictionary` VALUES  (199984,'large',' l|la|ar|rg|ge|e','larg','LRJ','arge','larg','large'),
 (199985,'large bowel',' l|la|ar|rg|ge|e | b|bo|ow|we|el|l','larg','LRJBWL','arge','bowe','large bowe'),
 (199986,'large bowel motility',' l|la|ar|rg|ge|e | b|bo|ow|we|el|l | m|mo|ot|ti|il|li|it|ty|y','larg','LRJBWLMTLT','arge','ilit','large bowe'),
 (199987,'large bowels',' l|la|ar|rg|ge|e | b|bo|ow|we|el|ls|s','larg','LRJBWLS','arge','owel','large bowe'),
 (199988,'large cartilage-specific proteoglycan core protein',' l|la|ar|rg|ge|e | c|ca|ar|rt|ti|il|la|ag|ge|e-|-s|sp|pe|ec|ci|if|fi|ic|c | p|pr|ro|ot|te|eo|og|gl|ly|yc|ca|an|n | c|co|or|re|e | p|pr|ro|ot|te|ei|in|n','larg','LRJKRTLJSPSFKPRTKLKNKRPRT','arge','otei','large cart'),
 (199989,'large cell auditory nuclei',' l|la|ar|rg|ge|e | c|ce|el|ll|l | a|au|ud|di|it|to|or|ry|y | n|nu|uc|cl|le|ei|i','larg','LRJSLTTRNKL','arge','ucle','large cell'),
 (199990,'large cell auditory nucleus',' l|la|ar|rg|ge|e | c|ce|el|ll|l | a|au|ud|di|it|to|or|ry|y | n|nu|uc|cl|le|eu|us|s','larg','LRJSLTTRNKLS','arge','cleu','large cell'),
 (199991,'large cell auditory nucleuses',' l|la|ar|rg|ge|e | c|ce|el|ll|l | a|au|ud|di|it|to|or|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','larg','LRJSLTTRNKLSS','arge','euse','large cell');
INSERT INTO `m_spelling_dictionary` VALUES  (199992,'large cell carcinoma',' l|la|ar|rg|ge|e | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','larg','LRJSLKRSNM','arge','inom','large cell'),
 (199993,'large cell carcinomas',' l|la|ar|rg|ge|e | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','larg','LRJSLKRSNMS','arge','noma','large cell'),
 (199994,'large cell carcinomata',' l|la|ar|rg|ge|e | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','larg','LRJSLKRSNMT','arge','omat','large cell'),
 (199995,'large cell lymphoma',' l|la|ar|rg|ge|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|a','larg','LRJSLLMFM','arge','phom','large cell'),
 (199996,'large cell lymphomas',' l|la|ar|rg|ge|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|as|s','larg','LRJSLLMFMS','arge','homa','large cell'),
 (199997,'large cell lymphomata',' l|la|ar|rg|ge|e | c|ce|el|ll|l | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','larg','LRJSLLMFMT','arge','omat','large cell'),
 (199998,'large chromophobe',' l|la|ar|rg|ge|e | c|ch|hr|ro|om|mo|op|ph|ho|ob|be|e','larg','LRJXRMFB','arge','phob','large chro'),
 (199999,'large chromophobes',' l|la|ar|rg|ge|e | c|ch|hr|ro|om|mo|op|ph|ho|ob|be|es|s','larg','LRJXRMFBS','arge','hobe','large chro');
INSERT INTO `m_spelling_dictionary` VALUES  (200000,'large granular lymphocyte',' l|la|ar|rg|ge|e | g|gr|ra|an|nu|ul|la|ar|r | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','larg','LRJKRNLRLMFST','arge','ocyt','large gran'),
 (200001,'large granular lymphocytes',' l|la|ar|rg|ge|e | g|gr|ra|an|nu|ul|la|ar|r | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','larg','LRJKRNLRLMFSTS','arge','cyte','large gran'),
 (200002,'large hepatitis delta antigen',' l|la|ar|rg|ge|e | h|he|ep|pa|at|ti|it|ti|is|s | d|de|el|lt|ta|a | a|an|nt|ti|ig|ge|en|n','larg','LRJHPTTSTLTNTJN','arge','tige','large hepa'),
 (200003,'large hepatitis delta antigens',' l|la|ar|rg|ge|e | h|he|ep|pa|at|ti|it|ti|is|s | d|de|el|lt|ta|a | a|an|nt|ti|ig|ge|en|ns|s','larg','LRJHPTTSTLTNTJNS','arge','igen','large hepa'),
 (200004,'large intestine',' l|la|ar|rg|ge|e | i|in|nt|te|es|st|ti|in|ne|e','larg','LRJNTSTN','arge','stin','large inte'),
 (200005,'large intestines',' l|la|ar|rg|ge|e | i|in|nt|te|es|st|ti|in|ne|es|s','larg','LRJNTSTNS','arge','tine','large inte'),
 (200006,'large loop excision',' l|la|ar|rg|ge|e | l|lo|oo|op|p | e|ex|xc|ci|is|si|io|on|n','larg','LRJLPKSSXN','arge','isio','large loop');
INSERT INTO `m_spelling_dictionary` VALUES  (200007,'large pelvis',' l|la|ar|rg|ge|e | p|pe|el|lv|vi|is|s','larg','LRJPLFS','arge','elvi','large pelv'),
 (200008,'large pelvises',' l|la|ar|rg|ge|e | p|pe|el|lv|vi|is|se|es|s','larg','LRJPLFSS','arge','vise','large pelv'),
 (200009,'large plaque parapsoriasis',' l|la|ar|rg|ge|e | p|pl|la|aq|qu|ue|e | p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s','larg','LRJPLKPRPSRSS','arge','iasi','large plaq'),
 (200010,'large plaque parapsoriasises',' l|la|ar|rg|ge|e | p|pl|la|aq|qu|ue|e | p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|se|es|s','larg','LRJPLKPRPSRSSS','arge','sise','large plaq'),
 (200011,'large reticulocyte',' l|la|ar|rg|ge|e | r|re|et|ti|ic|cu|ul|lo|oc|cy|yt|te|e','larg','LRJRTKLST','arge','ocyt','large reti'),
 (200012,'large reticulocytes',' l|la|ar|rg|ge|e | r|re|et|ti|ic|cu|ul|lo|oc|cy|yt|te|es|s','larg','LRJRTKLSTS','arge','cyte','large reti'),
 (200013,'large scale',' l|la|ar|rg|ge|e | s|sc|ca|al|le|e','larg','LRJSKL','arge','scal','large scal'),
 (200014,'large tupelo',' l|la|ar|rg|ge|e | t|tu|up|pe|el|lo|o','larg','LRJTPL','arge','upel','large tupe');
INSERT INTO `m_spelling_dictionary` VALUES  (200015,'large tupelos',' l|la|ar|rg|ge|e | t|tu|up|pe|el|lo|os|s','larg','LRJTPLS','arge','pelo','large tupe'),
 (200016,'large vessel haematocrit',' l|la|ar|rg|ge|e | v|ve|es|ss|se|el|l | h|ha|ae|em|ma|at|to|oc|cr|ri|it|t','larg','LRJFSLHMTKRT','arge','ocri','large vess'),
 (200017,'large vessel haematocrits',' l|la|ar|rg|ge|e | v|ve|es|ss|se|el|l | h|ha|ae|em|ma|at|to|oc|cr|ri|it|ts|s','larg','LRJFSLHMTKRTS','arge','crit','large vess'),
 (200018,'large vessel hematocrit',' l|la|ar|rg|ge|e | v|ve|es|ss|se|el|l | h|he|em|ma|at|to|oc|cr|ri|it|t','larg','LRJFSLHMTKRT','arge','ocri','large vess'),
 (200019,'large vessel hematocrits',' l|la|ar|rg|ge|e | v|ve|es|ss|se|el|l | h|he|em|ma|at|to|oc|cr|ri|it|ts|s','larg','LRJFSLHMTKRTS','arge','crit','large vess'),
 (200020,'large volume paracenteses',' l|la|ar|rg|ge|e | v|vo|ol|lu|um|me|e | p|pa|ar|ra|ac|ce|en|nt|te|es|se|es|s','larg','LRJFLMPRSNTSS','arge','tese','large volu'),
 (200021,'large volume paracentesis',' l|la|ar|rg|ge|e | v|vo|ol|lu|um|me|e | p|pa|ar|ra|ac|ce|en|nt|te|es|si|is|s','larg','LRJFLMPRSNTSS','arge','tesi','large volu'),
 (200022,'large volume parenteral',' l|la|ar|rg|ge|e | v|vo|ol|lu|um|me|e | p|pa|ar|re|en|nt|te|er|ra|al|l','larg','LRJFLMPRNTRL','arge','tera','large volu');
INSERT INTO `m_spelling_dictionary` VALUES  (200023,'large-cell carcinoma',' l|la|ar|rg|ge|e-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','larg','LRJSLKRSNM','arge','inom','large-cell'),
 (200024,'large-cell carcinomas',' l|la|ar|rg|ge|e-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','larg','LRJSLKRSNMS','arge','noma','large-cell'),
 (200025,'large-cell carcinomata',' l|la|ar|rg|ge|e-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','larg','LRJSLKRSNMT','arge','omat','large-cell'),
 (200026,'large-celled',' l|la|ar|rg|ge|e-|-c|ce|el|ll|le|ed|d','larg','LRJSLT','arge','elle','large-cell'),
 (200027,'large-eared horseshoe bat',' l|la|ar|rg|ge|e-|-e|ea|ar|re|ed|d | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|t','larg','LRJRTHRSXBT','arge','e ba','large-eare'),
 (200028,'large-eared horseshoe bats',' l|la|ar|rg|ge|e-|-e|ea|ar|re|ed|d | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|ts|s','larg','LRJRTHRSXBTS','arge',' bat','large-eare'),
 (200029,'large-eared vole',' l|la|ar|rg|ge|e-|-e|ea|ar|re|ed|d | v|vo|ol|le|e','larg','LRJRTFL','arge',' vol','large-eare'),
 (200030,'large-eared voles',' l|la|ar|rg|ge|e-|-e|ea|ar|re|ed|d | v|vo|ol|le|es|s','larg','LRJRTFLS','arge','vole','large-eare');
INSERT INTO `m_spelling_dictionary` VALUES  (200031,'large-headed anole',' l|la|ar|rg|ge|e-|-h|he|ea|ad|de|ed|d | a|an|no|ol|le|e','larg','LRJHTTNL','arge','anol','large-head'),
 (200032,'large-headed anoles',' l|la|ar|rg|ge|e-|-h|he|ea|ad|de|ed|d | a|an|no|ol|le|es|s','larg','LRJHTTNLS','arge','nole','large-head'),
 (200033,'large-headed rice rat',' l|la|ar|rg|ge|e-|-h|he|ea|ad|de|ed|d | r|ri|ic|ce|e | r|ra|at|t','larg','LRJHTTRSRT','arge','e ra','large-head'),
 (200034,'large-headed rice rats',' l|la|ar|rg|ge|e-|-h|he|ea|ad|de|ed|d | r|ri|ic|ce|e | r|ra|at|ts|s','larg','LRJHTTRSRTS','arge',' rat','large-head'),
 (200035,'large-rumped',' l|la|ar|rg|ge|e-|-r|ru|um|mp|pe|ed|d','larg','LRJRMPT','arge','umpe','large-rump'),
 (200036,'large-scale',' l|la|ar|rg|ge|e-|-s|sc|ca|al|le|e','larg','LRJSKL','arge','scal','large-scal'),
 (200037,'largely',' l|la|ar|rg|ge|el|ly|y','larg','LRJL','arge','rgel','largely'),
 (200038,'largemouth',' l|la|ar|rg|ge|em|mo|ou|ut|th|h','larg','LRJM0','arge','mout','largemouth'),
 (200039,'largemouth bass',' l|la|ar|rg|ge|em|mo|ou|ut|th|h | b|ba|as|ss|s','larg','LRJM0BS','arge',' bas','largemouth');
INSERT INTO `m_spelling_dictionary` VALUES  (200040,'largemouths',' l|la|ar|rg|ge|em|mo|ou|ut|th|hs|s','larg','LRJM0S','arge','outh','largemouth'),
 (200041,'largeness',' l|la|ar|rg|ge|en|ne|es|ss|s','larg','LRJNS','arge','enes','largeness'),
 (200042,'larger',' l|la|ar|rg|ge|er|r','larg','LRJR','arge','arge','larger'),
 (200043,'largescale',' l|la|ar|rg|ge|es|sc|ca|al|le|e','larg','LRJSKL','arge','scal','largescale'),
 (200044,'largescale sucker',' l|la|ar|rg|ge|es|sc|ca|al|le|e | s|su|uc|ck|ke|er|r','larg','LRJSKLSKR','arge','ucke','largescale'),
 (200045,'largescale suckers',' l|la|ar|rg|ge|es|sc|ca|al|le|e | s|su|uc|ck|ke|er|rs|s','larg','LRJSKLSKRS','arge','cker','largescale'),
 (200046,'largess',' l|la|ar|rg|ge|es|ss|s','larg','LRJS','arge','rges','largess'),
 (200047,'largesse',' l|la|ar|rg|ge|es|ss|se|e','larg','LRJS','arge','gess','largesse'),
 (200048,'largest',' l|la|ar|rg|ge|es|st|t','larg','LRJST','arge','rges','largest'),
 (200049,'largo',' l|la|ar|rg|go|o','larg','LRK','argo','larg','largo'),
 (200050,'largomycin',' l|la|ar|rg|go|om|my|yc|ci|in|n','larg','LRKMSN','argo','myci','largomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (200051,'Largon',' L|La|ar|rg|go|on|n','Larg','LRKN','argo','argo','Largon'),
 (200052,'largos',' l|la|ar|rg|go|os|s','larg','LRKS','argo','argo','largos'),
 (200053,'Lariam',' L|La|ar|ri|ia|am|m','Lari','LRM','aria','aria','Lariam'),
 (200054,'Lariams',' L|La|ar|ri|ia|am|ms|s','Lari','LRMS','aria','riam','Lariams'),
 (200055,'lariat',' l|la|ar|ri|ia|at|t','lari','LRT','aria','aria','lariat'),
 (200056,'lariated',' l|la|ar|ri|ia|at|te|ed|d','lari','LRTT','aria','iate','lariated'),
 (200057,'lariating',' l|la|ar|ri|ia|at|ti|in|ng|g','lari','LRTNK','aria','atin','lariating'),
 (200058,'lariats',' l|la|ar|ri|ia|at|ts|s','lari','LRTS','aria','riat','lariats'),
 (200059,'lariciresinol',' l|la|ar|ri|ic|ci|ir|re|es|si|in|no|ol|l','lari','LRSRSNL','aric','sino','lariciresi'),
 (200060,'Laridae',' L|La|ar|ri|id|da|ae|e','Lari','LRT','arid','rida','Laridae'),
 (200061,'larifan',' l|la|ar|ri|if|fa|an|n','lari','LRFN','arif','rifa','larifan'),
 (200062,'Larix',' L|La|ar|ri|ix|x','Lari','LRKS','arix','Lari','Larix'),
 (200063,'Larix decidua',' L|La|ar|ri|ix|x | d|de|ec|ci|id|du|ua|a','Lari','LRKSTST','arix','cidu','Larix deci');
INSERT INTO `m_spelling_dictionary` VALUES  (200064,'Larix gmelini',' L|La|ar|ri|ix|x | g|gm|me|el|li|in|ni|i','Lari','LRKSKMLN','arix','elin','Larix gmel'),
 (200065,'Larix koempferi',' L|La|ar|ri|ix|x | k|ko|oe|em|mp|pf|fe|er|ri|i','Lari','LRKSKMPFR','arix','pfer','Larix koem'),
 (200066,'Larix laricina',' L|La|ar|ri|ix|x | l|la|ar|ri|ic|ci|in|na|a','Lari','LRKSLRSN','arix','icin','Larix lari'),
 (200067,'Larix olgensis',' L|La|ar|ri|ix|x | o|ol|lg|ge|en|ns|si|is|s','Lari','LRKSLJNSS','arix','ensi','Larix olge'),
 (200068,'Larix sibirica',' L|La|ar|ri|ix|x | s|si|ib|bi|ir|ri|ic|ca|a','Lari','LRKSSBRK','arix','iric','Larix sibi'),
 (200069,'lark',' l|la|ar|rk|k','lark','LRK','ark','lark','lark'),
 (200070,'lark sparrow',' l|la|ar|rk|k | s|sp|pa|ar|rr|ro|ow|w','lark','LRKSPR','ark','arro','lark sparr'),
 (200071,'lark sparrows',' l|la|ar|rk|k | s|sp|pa|ar|rr|ro|ow|ws|s','lark','LRKSPRS','ark','rrow','lark sparr'),
 (200072,'larked',' l|la|ar|rk|ke|ed|d','lark','LRKT','arke','arke','larked'),
 (200073,'larking',' l|la|ar|rk|ki|in|ng|g','lark','LRKNK','arki','rkin','larking');
INSERT INTO `m_spelling_dictionary` VALUES  (200074,'larks',' l|la|ar|rk|ks|s','lark','LRKS','arks','lark','larks'),
 (200075,'larkspur',' l|la|ar|rk|ks|sp|pu|ur|r','lark','LRKSPR','arks','kspu','larkspur'),
 (200076,'larkspur poisoning',' l|la|ar|rk|ks|sp|pu|ur|r | p|po|oi|is|so|on|ni|in|ng|g','lark','LRKSPRPSNNK','arks','onin','larkspur p'),
 (200077,'larkspurs',' l|la|ar|rk|ks|sp|pu|ur|rs|s','lark','LRKSPRS','arks','spur','larkspurs'),
 (200078,'Larnax',' L|La|ar|rn|na|ax|x','Larn','LRNKS','arna','arna','Larnax'),
 (200079,'Larnax grandiflora',' L|La|ar|rn|na|ax|x | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Larn','LRNKSKRNTFLR','arna','flor','Larnax gra'),
 (200080,'LaRoche',' L|La|aR|Ro|oc|ch|he|e','LaRo','LRX','aRoc','Roch','LaRoche'),
 (200081,'LaRoches',' L|La|aR|Ro|oc|ch|he|es|s','LaRo','LRXS','aRoc','oche','LaRoches'),
 (200082,'Larodopa',' L|La|ar|ro|od|do|op|pa|a','Laro','LRTP','arod','odop','Larodopa'),
 (200083,'Laron',' L|La|ar|ro|on|n','Laro','LRN','aron','Laro','Laron'),
 (200084,'Laron-type dwarfism',' L|La|ar|ro|on|n-|-t|ty|yp|pe|e | d|dw|wa|ar|rf|fi|is|sm|m','Laro','LRNTPTWRFSM','aron','rfis','Laron-type'),
 (200085,'Larons',' L|La|ar|ro|on|ns|s','Laro','LRNS','aron','aron','Larons');
INSERT INTO `m_spelling_dictionary` VALUES  (200086,'laroxyl',' l|la|ar|ro|ox|xy|yl|l','laro','LRKSL','arox','roxy','laroxyl'),
 (200087,'Larrea',' L|La|ar|rr|re|ea|a','Larr','LR','arre','arre','Larrea'),
 (200088,'Larrea ameghinoi',' L|La|ar|rr|re|ea|a | a|am|me|eg|gh|hi|in|no|oi|i','Larr','LRMFN','arre','hino','Larrea ame'),
 (200089,'Larrea cuneifolia',' L|La|ar|rr|re|ea|a | c|cu|un|ne|ei|if|fo|ol|li|ia|a','Larr','LRKNFL','arre','foli','Larrea cun'),
 (200090,'Larrea divaricata',' L|La|ar|rr|re|ea|a | d|di|iv|va|ar|ri|ic|ca|at|ta|a','Larr','LRTFRKT','arre','icat','Larrea div'),
 (200091,'Larrea nitida',' L|La|ar|rr|re|ea|a | n|ni|it|ti|id|da|a','Larr','LRNTT','arre','itid','Larrea nit'),
 (200092,'Larrea tridentata',' L|La|ar|rr|re|ea|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Larr','LRTRTNTT','arre','ntat','Larrea tri'),
 (200093,'Larrey-Weil disease',' L|La|ar|rr|re|ey|y-|-W|We|ei|il|l | d|di|is|se|ea|as|se|e','Larr','LRWLTSS','arre','seas','Larrey-Wei'),
 (200094,'Larrey-Weil diseases',' L|La|ar|rr|re|ey|y-|-W|We|ei|il|l | d|di|is|se|ea|as|se|es|s','Larr','LRWLTSSS','arre','ease','Larrey-Wei'),
 (200095,'Larroussius',' L|La|ar|rr|ro|ou|us|ss|si|iu|us|s','Larr','LRSS','arro','ssiu','Larroussiu');
INSERT INTO `m_spelling_dictionary` VALUES  (200096,'Larry',' L|La|ar|rr|ry|y','Larr','LR','arry','Larr','Larry'),
 (200097,'Larry\'s','','','',NULL,NULL,''),
 (200098,'Larrys',' L|La|ar|rr|ry|ys|s','Larr','LRS','arry','arry','Larrys'),
 (200099,'LARs',' L|LA|AR|Rs|s','LARs','LRS','ARs','LARs','LARs'),
 (200100,'Larsen',' L|La|ar|rs|se|en|n','Lars','LRSN','arse','arse','Larsen'),
 (200101,'Larsen score',' L|La|ar|rs|se|en|n | s|sc|co|or|re|e','Lars','LRSNSKR','arse','scor','Larsen sco'),
 (200102,'Larsen scores',' L|La|ar|rs|se|en|n | s|sc|co|or|re|es|s','Lars','LRSNSKRS','arse','core','Larsen sco'),
 (200103,'Larsen syndrome',' L|La|ar|rs|se|en|n | s|sy|yn|nd|dr|ro|om|me|e','Lars','LRSNSNTRM','arse','drom','Larsen syn'),
 (200104,'Larsen\'s disease','','','',NULL,NULL,''),
 (200105,'Larsen\'s diseases','','','',NULL,NULL,''),
 (200106,'Larsen\'s syndrome','','','',NULL,NULL,''),
 (200107,'Larsen-Johansson disease',' L|La|ar|rs|se|en|n-|-J|Jo|oh|ha|an|ns|ss|so|on|n | d|di|is|se|ea|as|se|e','Lars','LRSNJHNSNTSS','arse','seas','Larsen-Joh'),
 (200108,'Larsen-Johansson diseases',' L|La|ar|rs|se|en|n-|-J|Jo|oh|ha|an|ns|ss|so|on|n | d|di|is|se|ea|as|se|es|s','Lars','LRSNJHNSNTSSS','arse','ease','Larsen-Joh');
INSERT INTO `m_spelling_dictionary` VALUES  (200109,'Larsens',' L|La|ar|rs|se|en|ns|s','Lars','LRSNS','arse','rsen','Larsens'),
 (200110,'Larson',' L|La|ar|rs|so|on|n','Lars','LRSN','arso','arso','Larson'),
 (200111,'Larson\'s syndrome','','','',NULL,NULL,''),
 (200112,'Larsons',' L|La|ar|rs|so|on|ns|s','Lars','LRSNS','arso','rson','Larsons'),
 (200113,'Larsson',' L|La|ar|rs|ss|so|on|n','Lars','LRSN','arss','rsso','Larsson'),
 (200114,'Larssons',' L|La|ar|rs|ss|so|on|ns|s','Lars','LRSNS','arss','sson','Larssons'),
 (200115,'Larus',' L|La|ar|ru|us|s','Laru','LRS','arus','Laru','Larus'),
 (200116,'Larus argentatus',' L|La|ar|ru|us|s | a|ar|rg|ge|en|nt|ta|at|tu|us|s','Laru','LRSRJNTTS','arus','tatu','Larus arge'),
 (200117,'Larus atricilla',' L|La|ar|ru|us|s | a|at|tr|ri|ic|ci|il|ll|la|a','Laru','LRSTRSL','arus','cill','Larus atri'),
 (200118,'Larus cachinnans',' L|La|ar|ru|us|s | c|ca|ac|ch|hi|in|nn|na|an|ns|s','Laru','LRSKXNNS','arus','nnan','Larus cach'),
 (200119,'Larus californicus',' L|La|ar|ru|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Laru','LRSKLFRNKS','arus','nicu','Larus cali'),
 (200120,'Larus canus',' L|La|ar|ru|us|s | c|ca|an|nu|us|s','Laru','LRSKNS','arus','canu','Larus canu');
INSERT INTO `m_spelling_dictionary` VALUES  (200121,'Larus crassirostris',' L|La|ar|ru|us|s | c|cr|ra|as|ss|si|ir|ro|os|st|tr|ri|is|s','Laru','LRSKRSRSTRS','arus','stri','Larus cras'),
 (200122,'Larus delawarensis',' L|La|ar|ru|us|s | d|de|el|la|aw|wa|ar|re|en|ns|si|is|s','Laru','LRSTLWRNSS','arus','ensi','Larus dela'),
 (200123,'Larus dominicanus',' L|La|ar|ru|us|s | d|do|om|mi|in|ni|ic|ca|an|nu|us|s','Laru','LRSTMNKNS','arus','canu','Larus domi'),
 (200124,'Larus glaucescens',' L|La|ar|ru|us|s | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Laru','LRSKLSSNS','arus','scen','Larus glau'),
 (200125,'Larus hartlaubii',' L|La|ar|ru|us|s | h|ha|ar|rt|tl|la|au|ub|bi|ii|i','Laru','LRSHRTLB','arus','aubi','Larus hart'),
 (200126,'Larus heermanni',' L|La|ar|ru|us|s | h|he|ee|er|rm|ma|an|nn|ni|i','Laru','LRSHRMN','arus','mann','Larus heer'),
 (200127,'Larus hyperboreus',' L|La|ar|ru|us|s | h|hy|yp|pe|er|rb|bo|or|re|eu|us|s','Laru','LRSPRBRS','arus','oreu','Larus hype'),
 (200128,'Larus marinus',' L|La|ar|ru|us|s | m|ma|ar|ri|in|nu|us|s','Laru','LRSMRNS','arus','rinu','Larus mari'),
 (200129,'Larus pipixcan',' L|La|ar|ru|us|s | p|pi|ip|pi|ix|xc|ca|an|n','Laru','LRSPPKSKN','arus','ixca','Larus pipi');
INSERT INTO `m_spelling_dictionary` VALUES  (200130,'Larus ridibundus',' L|La|ar|ru|us|s | r|ri|id|di|ib|bu|un|nd|du|us|s','Laru','LRSRTBNTS','arus','undu','Larus ridi'),
 (200131,'larusan',' l|la|ar|ru|us|sa|an|n','laru','LRSN','arus','rusa','larusan'),
 (200132,'larva',' l|la|ar|rv|va|a','larv','LRF','arva','larv','larva'),
 (200133,'larva currens',' l|la|ar|rv|va|a | c|cu|ur|rr|re|en|ns|s','larv','LRFKRNS','arva','rren','larva curr'),
 (200134,'larva migrans',' l|la|ar|rv|va|a | m|mi|ig|gr|ra|an|ns|s','larv','LRFMKRNS','arva','gran','larva migr'),
 (200135,'Larvacea',' L|La|ar|rv|va|ac|ce|ea|a','Larv','LRFS','arva','vace','Larvacea'),
 (200136,'larvacide',' l|la|ar|rv|va|ac|ci|id|de|e','larv','LRFST','arva','acid','larvacide'),
 (200137,'larvacides',' l|la|ar|rv|va|ac|ci|id|de|es|s','larv','LRFSTS','arva','cide','larvacides'),
 (200138,'larvadex',' l|la|ar|rv|va|ad|de|ex|x','larv','LRFTKS','arva','vade','larvadex'),
 (200139,'larvae',' l|la|ar|rv|va|ae|e','larv','LRF','arva','arva','larvae'),
 (200140,'larval',' l|la|ar|rv|va|al|l','larv','LRFL','arva','arva','larval');
INSERT INTO `m_spelling_dictionary` VALUES  (200141,'larval conjunctivitides',' l|la|ar|rv|va|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','larv','LRFLKNJNKTFTTS','arva','tide','larval con'),
 (200142,'larval conjunctivitis',' l|la|ar|rv|va|al|l | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','larv','LRFLKNJNKTFTS','arva','viti','larval con'),
 (200143,'larval cyst mass',' l|la|ar|rv|va|al|l | c|cy|ys|st|t | m|ma|as|ss|s','larv','LRFLSSTMS','arva',' mas','larval cys'),
 (200144,'larval cyst masses',' l|la|ar|rv|va|al|l | c|cy|ys|st|t | m|ma|as|ss|se|es|s','larv','LRFLSSTMSS','arva','asse','larval cys'),
 (200145,'larval nephroses',' l|la|ar|rv|va|al|l | n|ne|ep|ph|hr|ro|os|se|es|s','larv','LRFLNFRSS','arva','rose','larval nep'),
 (200146,'larval nephrosis',' l|la|ar|rv|va|al|l | n|ne|ep|ph|hr|ro|os|si|is|s','larv','LRFLNFRSS','arva','rosi','larval nep'),
 (200147,'larvas',' l|la|ar|rv|va|as|s','larv','LRFS','arva','arva','larvas'),
 (200148,'larvate',' l|la|ar|rv|va|at|te|e','larv','LRFT','arva','rvat','larvate'),
 (200149,'larve',' l|la|ar|rv|ve|e','larv','LRF','arve','larv','larve');
INSERT INTO `m_spelling_dictionary` VALUES  (200150,'larves',' l|la|ar|rv|ve|es|s','larv','LRFS','arve','arve','larves'),
 (200151,'larvicidal',' l|la|ar|rv|vi|ic|ci|id|da|al|l','larv','LRFSTL','arvi','cida','larvicidal'),
 (200152,'larvicide',' l|la|ar|rv|vi|ic|ci|id|de|e','larv','LRFST','arvi','icid','larvicide'),
 (200153,'larvicides',' l|la|ar|rv|vi|ic|ci|id|de|es|s','larv','LRFSTS','arvi','cide','larvicides'),
 (200154,'larvivorous',' l|la|ar|rv|vi|iv|vo|or|ro|ou|us|s','larv','LRFFRS','arvi','orou','larvivorou'),
 (200155,'laryngalgia',' l|la|ar|ry|yn|ng|ga|al|lg|gi|ia|a','lary','LRNKLJ','aryn','algi','laryngalgi'),
 (200156,'laryngeal',' l|la|ar|ry|yn|ng|ge|ea|al|l','lary','LRNJL','aryn','ngea','laryngeal'),
 (200157,'laryngeal cartilage',' l|la|ar|ry|yn|ng|ge|ea|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','lary','LRNJLKRTLJ','aryn','ilag','laryngeal'),
 (200158,'laryngeal cartilages',' l|la|ar|ry|yn|ng|ge|ea|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','lary','LRNJLKRTLJS','aryn','lage','laryngeal'),
 (200159,'laryngeal cavities',' l|la|ar|ry|yn|ng|ge|ea|al|l | c|ca|av|vi|it|ti|ie|es|s','lary','LRNJLKFTS','aryn','itie','laryngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (200160,'laryngeal cavity',' l|la|ar|ry|yn|ng|ge|ea|al|l | c|ca|av|vi|it|ty|y','lary','LRNJLKFT','aryn','avit','laryngeal'),
 (200161,'laryngeal commissure',' l|la|ar|ry|yn|ng|ge|ea|al|l | c|co|om|mm|mi|is|ss|su|ur|re|e','lary','LRNJLKMSR','aryn','ssur','laryngeal'),
 (200162,'laryngeal commissures',' l|la|ar|ry|yn|ng|ge|ea|al|l | c|co|om|mm|mi|is|ss|su|ur|re|es|s','lary','LRNJLKMSRS','aryn','sure','laryngeal'),
 (200163,'laryngeal diphtheria',' l|la|ar|ry|yn|ng|ge|ea|al|l | d|di|ip|ph|ht|th|he|er|ri|ia|a','lary','LRNJLTF0R','aryn','heri','laryngeal'),
 (200164,'laryngeal gland',' l|la|ar|ry|yn|ng|ge|ea|al|l | g|gl|la|an|nd|d','lary','LRNJLKLNT','aryn','glan','laryngeal'),
 (200165,'laryngeal glands',' l|la|ar|ry|yn|ng|ge|ea|al|l | g|gl|la|an|nd|ds|s','lary','LRNJLKLNTS','aryn','land','laryngeal'),
 (200166,'laryngeal granuloma',' l|la|ar|ry|yn|ng|ge|ea|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','lary','LRNJLKRNLM','aryn','ulom','laryngeal'),
 (200167,'laryngeal granulomas',' l|la|ar|ry|yn|ng|ge|ea|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','lary','LRNJLKRNLMS','aryn','loma','laryngeal'),
 (200168,'laryngeal granulomata',' l|la|ar|ry|yn|ng|ge|ea|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','lary','LRNJLKRNLMT','aryn','omat','laryngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (200169,'laryngeal mucosa',' l|la|ar|ry|yn|ng|ge|ea|al|l | m|mu|uc|co|os|sa|a','lary','LRNJLMKS','aryn','ucos','laryngeal'),
 (200170,'laryngeal mucosae',' l|la|ar|ry|yn|ng|ge|ea|al|l | m|mu|uc|co|os|sa|ae|e','lary','LRNJLMKS','aryn','cosa','laryngeal'),
 (200171,'laryngeal mucosas',' l|la|ar|ry|yn|ng|ge|ea|al|l | m|mu|uc|co|os|sa|as|s','lary','LRNJLMKSS','aryn','cosa','laryngeal'),
 (200172,'laryngeal muscle',' l|la|ar|ry|yn|ng|ge|ea|al|l | m|mu|us|sc|cl|le|e','lary','LRNJLMSKL','aryn','uscl','laryngeal'),
 (200173,'laryngeal muscles',' l|la|ar|ry|yn|ng|ge|ea|al|l | m|mu|us|sc|cl|le|es|s','lary','LRNJLMSKLS','aryn','scle','laryngeal'),
 (200174,'laryngeal nerve',' l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|e','lary','LRNJLNRF','aryn','nerv','laryngeal'),
 (200175,'laryngeal nerves',' l|la|ar|ry|yn|ng|ge|ea|al|l | n|ne|er|rv|ve|es|s','lary','LRNJLNRFS','aryn','erve','laryngeal'),
 (200176,'laryngeal nuclei',' l|la|ar|ry|yn|ng|ge|ea|al|l | n|nu|uc|cl|le|ei|i','lary','LRNJLNKL','aryn','ucle','laryngeal'),
 (200177,'laryngeal nucleus',' l|la|ar|ry|yn|ng|ge|ea|al|l | n|nu|uc|cl|le|eu|us|s','lary','LRNJLNKLS','aryn','cleu','laryngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (200178,'laryngeal nucleuses',' l|la|ar|ry|yn|ng|ge|ea|al|l | n|nu|uc|cl|le|eu|us|se|es|s','lary','LRNJLNKLSS','aryn','euse','laryngeal'),
 (200179,'laryngeal paralysis',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','lary','LRNJLPRLSS','aryn','lysi','laryngeal'),
 (200180,'laryngeal perichondritides',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|pe|er|ri|ic|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','lary','LRNJLPRXNTRTTS','aryn','tide','laryngeal'),
 (200181,'laryngeal perichondritis',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|pe|er|ri|ic|ch|ho|on|nd|dr|ri|it|ti|is|s','lary','LRNJLPRXNTRTS','aryn','riti','laryngeal'),
 (200182,'laryngeal phthises',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|ph|ht|th|hi|is|se|es|s','lary','LRNJLF0SS','aryn','hise','laryngeal'),
 (200183,'laryngeal phthisis',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|ph|ht|th|hi|is|si|is|s','lary','LRNJLF0SS','aryn','hisi','laryngeal'),
 (200184,'laryngeal plexus',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|pl|le|ex|xu|us|s','lary','LRNJLPLKSS','aryn','lexu','laryngeal'),
 (200185,'laryngeal plexuses',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|pl|le|ex|xu|us|se|es|s','lary','LRNJLPLKSSS','aryn','xuse','laryngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (200186,'laryngeal pouch',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|po|ou|uc|ch|h','lary','LRNJLPX','aryn','pouc','laryngeal'),
 (200187,'laryngeal pouches',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|po|ou|uc|ch|he|es|s','lary','LRNJLPXS','aryn','uche','laryngeal'),
 (200188,'laryngeal prominence',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|pr|ro|om|mi|in|ne|en|nc|ce|e','lary','LRNJLPRMNNS','aryn','nenc','laryngeal'),
 (200189,'laryngeal prominences',' l|la|ar|ry|yn|ng|ge|ea|al|l | p|pr|ro|om|mi|in|ne|en|nc|ce|es|s','lary','LRNJLPRMNNSS','aryn','ence','laryngeal'),
 (200190,'laryngeal sac',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|sa|ac|c','lary','LRNJLSK','aryn','l sa','laryngeal'),
 (200191,'laryngeal saccule',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|sa|ac|cc|cu|ul|le|e','lary','LRNJLSKKL','aryn','ccul','laryngeal'),
 (200192,'laryngeal saccules',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|sa|ac|cc|cu|ul|le|es|s','lary','LRNJLSKKLS','aryn','cule','laryngeal'),
 (200193,'laryngeal sacs',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|sa|ac|cs|s','lary','LRNJLSKS','aryn',' sac','laryngeal'),
 (200194,'laryngeal sinus',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|si|in|nu|us|s','lary','LRNJLSNS','aryn','sinu','laryngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (200195,'laryngeal sinuses',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|si|in|nu|us|se|es|s','lary','LRNJLSNSS','aryn','nuse','laryngeal'),
 (200196,'laryngeal stridor',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|st|tr|ri|id|do|or|r','lary','LRNJLSTRTR','aryn','rido','laryngeal'),
 (200197,'laryngeal syncope',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|sy|yn|nc|co|op|pe|e','lary','LRNJLSNKP','aryn','ncop','laryngeal'),
 (200198,'laryngeal syncopes',' l|la|ar|ry|yn|ng|ge|ea|al|l | s|sy|yn|nc|co|op|pe|es|s','lary','LRNJLSNKPS','aryn','cope','laryngeal'),
 (200199,'laryngeal vertigo',' l|la|ar|ry|yn|ng|ge|ea|al|l | v|ve|er|rt|ti|ig|go|o','lary','LRNJLFRTK','aryn','rtig','laryngeal'),
 (200200,'laryngeal vestibule',' l|la|ar|ry|yn|ng|ge|ea|al|l | v|ve|es|st|ti|ib|bu|ul|le|e','lary','LRNJLFSTBL','aryn','ibul','laryngeal'),
 (200201,'laryngeal vestibules',' l|la|ar|ry|yn|ng|ge|ea|al|l | v|ve|es|st|ti|ib|bu|ul|le|es|s','lary','LRNJLFSTBLS','aryn','bule','laryngeal'),
 (200202,'laryngeal web',' l|la|ar|ry|yn|ng|ge|ea|al|l | w|we|eb|b','lary','LRNJLWB','aryn','l we','laryngeal'),
 (200203,'laryngeal webs',' l|la|ar|ry|yn|ng|ge|ea|al|l | w|we|eb|bs|s','lary','LRNJLWBS','aryn',' web','laryngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (200204,'laryngectomee',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|me|ee|e','lary','LRNJKTM','aryn','tome','laryngecto'),
 (200205,'laryngectomees',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|me|ee|es|s','lary','LRNJKTMS','aryn','omee','laryngecto'),
 (200206,'laryngectomies',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','lary','LRNJKTMS','aryn','omie','laryngecto'),
 (200207,'laryngectomise',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|is|se|e','lary','LRNJKTMS','aryn','omis','laryngecto'),
 (200208,'laryngectomised',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|is|se|ed|d','lary','LRNJKTMST','aryn','mise','laryngecto'),
 (200209,'laryngectomises',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|is|se|es|s','lary','LRNJKTMSS','aryn','mise','laryngecto'),
 (200210,'laryngectomising',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|is|si|in|ng|g','lary','LRNJKTMSNK','aryn','isin','laryngecto'),
 (200211,'laryngectomize',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|iz|ze|e','lary','LRNJKTMS','aryn','omiz','laryngecto'),
 (200212,'laryngectomized',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|iz|ze|ed|d','lary','LRNJKTMST','aryn','mize','laryngecto');
INSERT INTO `m_spelling_dictionary` VALUES  (200213,'laryngectomizes',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|iz|ze|es|s','lary','LRNJKTMSS','aryn','mize','laryngecto'),
 (200214,'laryngectomizing',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|iz|zi|in|ng|g','lary','LRNJKTMSNK','aryn','izin','laryngecto'),
 (200215,'laryngectomy',' l|la|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','lary','LRNJKTM','aryn','ctom','laryngecto'),
 (200216,'laryngis',' l|la|ar|ry|yn|ng|gi|is|s','lary','LRNJS','aryn','yngi','laryngis'),
 (200217,'laryngismal',' l|la|ar|ry|yn|ng|gi|is|sm|ma|al|l','lary','LRNJSML','aryn','isma','laryngisma'),
 (200218,'laryngismus',' l|la|ar|ry|yn|ng|gi|is|sm|mu|us|s','lary','LRNJSMS','aryn','ismu','laryngismu'),
 (200219,'laryngismus paralyticus',' l|la|ar|ry|yn|ng|gi|is|sm|mu|us|s | p|pa|ar|ra|al|ly|yt|ti|ic|cu|us|s','lary','LRNJSMSPRLTKS','aryn','ticu','laryngismu'),
 (200220,'laryngismus stridulus',' l|la|ar|ry|yn|ng|gi|is|sm|mu|us|s | s|st|tr|ri|id|du|ul|lu|us|s','lary','LRNJSMSSTRTLS','aryn','dulu','laryngismu'),
 (200221,'laryngitic',' l|la|ar|ry|yn|ng|gi|it|ti|ic|c','lary','LRNJTK','aryn','giti','laryngitic');
INSERT INTO `m_spelling_dictionary` VALUES  (200222,'laryngitics',' l|la|ar|ry|yn|ng|gi|it|ti|ic|cs|s','lary','LRNJTKS','aryn','itic','laryngitic'),
 (200223,'laryngitides',' l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','lary','LRNJTTS','aryn','tide','laryngitid'),
 (200224,'laryngitis',' l|la|ar|ry|yn|ng|gi|it|ti|is|s','lary','LRNJTS','aryn','giti','laryngitis'),
 (200225,'laryngitis sicca',' l|la|ar|ry|yn|ng|gi|it|ti|is|s | s|si|ic|cc|ca|a','lary','LRNJTSSKK','aryn','sicc','laryngitis'),
 (200226,'laryngo-bronchoscopies',' l|la|ar|ry|yn|ng|go|o-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','lary','LRNKBRNXSKPS','aryn','opie','laryngo-br'),
 (200227,'laryngo-bronchoscopy',' l|la|ar|ry|yn|ng|go|o-|-b|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','lary','LRNKBRNXSKP','aryn','scop','laryngo-br'),
 (200228,'laryngo-carcinoma',' l|la|ar|ry|yn|ng|go|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','lary','LRNKKRSNM','aryn','inom','laryngo-ca'),
 (200229,'laryngo-carcinomas',' l|la|ar|ry|yn|ng|go|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','lary','LRNKKRSNMS','aryn','noma','laryngo-ca'),
 (200230,'laryngo-carcinomata',' l|la|ar|ry|yn|ng|go|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','lary','LRNKKRSNMT','aryn','omat','laryngo-ca');
INSERT INTO `m_spelling_dictionary` VALUES  (200231,'laryngo-onycho-cutaneous',' l|la|ar|ry|yn|ng|go|o-|-o|on|ny|yc|ch|ho|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','lary','LRNKNXKTNS','aryn','neou','laryngo-on'),
 (200232,'laryngo-onycho-cutaneous syndrome',' l|la|ar|ry|yn|ng|go|o-|-o|on|ny|yc|ch|ho|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','lary','LRNKNXKTNSSNTRM','aryn','drom','laryngo-on'),
 (200233,'laryngo-pharyngeal',' l|la|ar|ry|yn|ng|go|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','lary','LRNKFRNJL','aryn','ngea','laryngo-ph'),
 (200234,'laryngo-pharyngo-esophagectomies',' l|la|ar|ry|yn|ng|go|o-|-p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','lary','LRNKFRNKSFJKTMS','aryn','omie','laryngo-ph'),
 (200235,'laryngo-pharyngo-esophagectomy',' l|la|ar|ry|yn|ng|go|o-|-p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','lary','LRNKFRNKSFJKTM','aryn','ctom','laryngo-ph'),
 (200236,'laryngo-pharyngo-oesophagectomies',' l|la|ar|ry|yn|ng|go|o-|-p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','lary','LRNKFRNKSFJKTMS','aryn','omie','laryngo-ph'),
 (200237,'laryngo-pharyngo-oesophagectomy',' l|la|ar|ry|yn|ng|go|o-|-p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','lary','LRNKFRNKSFJKTM','aryn','ctom','laryngo-ph');
INSERT INTO `m_spelling_dictionary` VALUES  (200238,'laryngo-tracheal',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|ea|al|l','lary','LRNKTRXL','aryn','chea','laryngo-tr'),
 (200239,'laryngo-tracheitides',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','lary','LRNKTRXTTS','aryn','tide','laryngo-tr'),
 (200240,'laryngo-tracheitis',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|ei|it|ti|is|s','lary','LRNKTRXTS','aryn','eiti','laryngo-tr'),
 (200241,'laryngo-tracheo-bronchial',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|eo|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','lary','LRNKTRXBRNXL','aryn','chia','laryngo-tr'),
 (200242,'laryngo-tracheo-bronchitides',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|eo|o-|-b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','lary','LRNKTRXBRNXTTS','aryn','tide','laryngo-tr'),
 (200243,'laryngo-tracheo-bronchitis',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|eo|o-|-b|br|ro|on|nc|ch|hi|it|ti|is|s','lary','LRNKTRXBRNXTS','aryn','hiti','laryngo-tr'),
 (200244,'laryngo-tracheobronchial',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|l','lary','LRNKTRXBRNXL','aryn','chia','laryngo-tr'),
 (200245,'laryngo-tracheomalacia',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|eo|om|ma|al|la|ac|ci|ia|a','lary','LRNKTRXMLX','aryn','laci','laryngo-tr');
INSERT INTO `m_spelling_dictionary` VALUES  (200246,'laryngo-tracheoplasties',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|eo|op|pl|la|as|st|ti|ie|es|s','lary','LRNKTRXPLSTS','aryn','stie','laryngo-tr'),
 (200247,'laryngo-tracheoplasty',' l|la|ar|ry|yn|ng|go|o-|-t|tr|ra|ac|ch|he|eo|op|pl|la|as|st|ty|y','lary','LRNKTRXPLST','aryn','last','laryngo-tr'),
 (200248,'laryngobronchoscopies',' l|la|ar|ry|yn|ng|go|ob|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','lary','LRNKBRNXSKPS','aryn','opie','laryngobro'),
 (200249,'laryngobronchoscopy',' l|la|ar|ry|yn|ng|go|ob|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','lary','LRNKBRNXSKP','aryn','scop','laryngobro'),
 (200250,'laryngocarcinoma',' l|la|ar|ry|yn|ng|go|oc|ca|ar|rc|ci|in|no|om|ma|a','lary','LRNKKRSNM','aryn','inom','laryngocar'),
 (200251,'laryngocarcinomas',' l|la|ar|ry|yn|ng|go|oc|ca|ar|rc|ci|in|no|om|ma|as|s','lary','LRNKKRSNMS','aryn','noma','laryngocar'),
 (200252,'laryngocarcinomata',' l|la|ar|ry|yn|ng|go|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','lary','LRNKKRSNMT','aryn','omat','laryngocar'),
 (200253,'laryngocele',' l|la|ar|ry|yn|ng|go|oc|ce|el|le|e','lary','LRNKSL','aryn','ocel','laryngocel');
INSERT INTO `m_spelling_dictionary` VALUES  (200254,'laryngoceles',' l|la|ar|ry|yn|ng|go|oc|ce|el|le|es|s','lary','LRNKSLS','aryn','cele','laryngocel'),
 (200255,'laryngocenteses',' l|la|ar|ry|yn|ng|go|oc|ce|en|nt|te|es|se|es|s','lary','LRNKSNTSS','aryn','tese','laryngocen'),
 (200256,'laryngocentesis',' l|la|ar|ry|yn|ng|go|oc|ce|en|nt|te|es|si|is|s','lary','LRNKSNTSS','aryn','tesi','laryngocen'),
 (200257,'laryngocoele',' l|la|ar|ry|yn|ng|go|oc|co|oe|el|le|e','lary','LRNKKL','aryn','coel','laryngocoe'),
 (200258,'laryngocoeles',' l|la|ar|ry|yn|ng|go|oc|co|oe|el|le|es|s','lary','LRNKKLS','aryn','oele','laryngocoe'),
 (200259,'laryngoesophagectomies',' l|la|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','lary','LRNKSFJKTMS','aryn','omie','laryngoeso'),
 (200260,'laryngoesophagectomy',' l|la|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','lary','LRNKSFJKTM','aryn','ctom','laryngoeso'),
 (200261,'laryngofissure',' l|la|ar|ry|yn|ng|go|of|fi|is|ss|su|ur|re|e','lary','LRNKFSR','aryn','ssur','laryngofis'),
 (200262,'laryngofissures',' l|la|ar|ry|yn|ng|go|of|fi|is|ss|su|ur|re|es|s','lary','LRNKFSRS','aryn','sure','laryngofis');
INSERT INTO `m_spelling_dictionary` VALUES  (200263,'laryngogram',' l|la|ar|ry|yn|ng|go|og|gr|ra|am|m','lary','LRNKKRM','aryn','ogra','laryngogra'),
 (200264,'laryngograms',' l|la|ar|ry|yn|ng|go|og|gr|ra|am|ms|s','lary','LRNKKRMS','aryn','gram','laryngogra'),
 (200265,'laryngograph',' l|la|ar|ry|yn|ng|go|og|gr|ra|ap|ph|h','lary','LRNKKRF','aryn','grap','laryngogra'),
 (200266,'laryngographic',' l|la|ar|ry|yn|ng|go|og|gr|ra|ap|ph|hi|ic|c','lary','LRNKKRFK','aryn','aphi','laryngogra'),
 (200267,'laryngographs',' l|la|ar|ry|yn|ng|go|og|gr|ra|ap|ph|hs|s','lary','LRNKKRFS','aryn','raph','laryngogra'),
 (200268,'laryngography',' l|la|ar|ry|yn|ng|go|og|gr|ra|ap|ph|hy|y','lary','LRNKKRF','aryn','raph','laryngogra'),
 (200269,'laryngohypopharynx',' l|la|ar|ry|yn|ng|go|oh|hy|yp|po|op|ph|ha|ar|ry|yn|nx|x','lary','LRNKPFRNKS','aryn','aryn','laryngohyp'),
 (200270,'laryngologic',' l|la|ar|ry|yn|ng|go|ol|lo|og|gi|ic|c','lary','LRNKLJK','aryn','logi','laryngolog'),
 (200271,'laryngological',' l|la|ar|ry|yn|ng|go|ol|lo|og|gi|ic|ca|al|l','lary','LRNKLJKL','aryn','gica','laryngolog'),
 (200272,'laryngologist',' l|la|ar|ry|yn|ng|go|ol|lo|og|gi|is|st|t','lary','LRNKLJST','aryn','ogis','laryngolog');
INSERT INTO `m_spelling_dictionary` VALUES  (200273,'laryngologists',' l|la|ar|ry|yn|ng|go|ol|lo|og|gi|is|st|ts|s','lary','LRNKLJSTS','aryn','gist','laryngolog'),
 (200274,'laryngology',' l|la|ar|ry|yn|ng|go|ol|lo|og|gy|y','lary','LRNKLJ','aryn','olog','laryngolog'),
 (200275,'laryngomalacia',' l|la|ar|ry|yn|ng|go|om|ma|al|la|ac|ci|ia|a','lary','LRNKMLX','aryn','laci','laryngomal'),
 (200276,'laryngoparalyses',' l|la|ar|ry|yn|ng|go|op|pa|ar|ra|al|ly|ys|se|es|s','lary','LRNKPRLSS','aryn','lyse','laryngopar'),
 (200277,'laryngoparalysis',' l|la|ar|ry|yn|ng|go|op|pa|ar|ra|al|ly|ys|si|is|s','lary','LRNKPRLSS','aryn','lysi','laryngopar'),
 (200278,'laryngopharyngeal',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','lary','LRNKFRNJL','aryn','ngea','laryngopha'),
 (200279,'laryngopharyngectomies',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','lary','LRNKFRNJKTMS','aryn','omie','laryngopha'),
 (200280,'laryngopharyngectomy',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','lary','LRNKFRNJKTM','aryn','ctom','laryngopha'),
 (200281,'laryngopharyngitides',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','lary','LRNKFRNJTTS','aryn','tide','laryngopha');
INSERT INTO `m_spelling_dictionary` VALUES  (200282,'laryngopharyngitis',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','lary','LRNKFRNJTS','aryn','giti','laryngopha'),
 (200283,'laryngopharyngoesophagectomies',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','lary','LRNKFRNKSFJKTMS','aryn','omie','laryngopha'),
 (200284,'laryngopharyngoesophagectomy',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','lary','LRNKFRNKSFJKTM','aryn','ctom','laryngopha'),
 (200285,'laryngopharyngooesophagectomies',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|go|oo|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','lary','LRNKFRNKSFJKTMS','aryn','omie','laryngopha'),
 (200286,'laryngopharyngooesophagectomy',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|go|oo|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','lary','LRNKFRNKSFJKTM','aryn','ctom','laryngopha'),
 (200287,'laryngopharynx',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|nx|x','lary','LRNKFRNKS','aryn','aryn','laryngopha'),
 (200288,'laryngopharynxes',' l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|nx|xe|es|s','lary','LRNKFRNKSS','aryn','ynxe','laryngopha');
INSERT INTO `m_spelling_dictionary` VALUES  (200289,'laryngophthises',' l|la|ar|ry|yn|ng|go|op|ph|ht|th|hi|is|se|es|s','lary','LRNKF0SS','aryn','hise','laryngopht'),
 (200290,'laryngophthisis',' l|la|ar|ry|yn|ng|go|op|ph|ht|th|hi|is|si|is|s','lary','LRNKF0SS','aryn','hisi','laryngopht'),
 (200291,'laryngoplasties',' l|la|ar|ry|yn|ng|go|op|pl|la|as|st|ti|ie|es|s','lary','LRNKPLSTS','aryn','stie','laryngopla'),
 (200292,'laryngoplasty',' l|la|ar|ry|yn|ng|go|op|pl|la|as|st|ty|y','lary','LRNKPLST','aryn','last','laryngopla'),
 (200293,'laryngoplegia',' l|la|ar|ry|yn|ng|go|op|pl|le|eg|gi|ia|a','lary','LRNKPLJ','aryn','legi','laryngople'),
 (200294,'laryngoptoses',' l|la|ar|ry|yn|ng|go|op|pt|to|os|se|es|s','lary','LRNKPTSS','aryn','tose','laryngopto'),
 (200295,'laryngoptosis',' l|la|ar|ry|yn|ng|go|op|pt|to|os|si|is|s','lary','LRNKPTSS','aryn','tosi','laryngopto'),
 (200296,'laryngorrhaphies',' l|la|ar|ry|yn|ng|go|or|rr|rh|ha|ap|ph|hi|ie|es|s','lary','LRNKRHFS','aryn','phie','laryngorrh'),
 (200297,'laryngorrhaphy',' l|la|ar|ry|yn|ng|go|or|rr|rh|ha|ap|ph|hy|y','lary','LRNKRHF','aryn','haph','laryngorrh'),
 (200298,'laryngoscope',' l|la|ar|ry|yn|ng|go|os|sc|co|op|pe|e','lary','LRNKSKP','aryn','scop','laryngosco');
INSERT INTO `m_spelling_dictionary` VALUES  (200299,'laryngoscopes',' l|la|ar|ry|yn|ng|go|os|sc|co|op|pe|es|s','lary','LRNKSKPS','aryn','cope','laryngosco'),
 (200300,'laryngoscopic',' l|la|ar|ry|yn|ng|go|os|sc|co|op|pi|ic|c','lary','LRNKSKPK','aryn','copi','laryngosco'),
 (200301,'laryngoscopically',' l|la|ar|ry|yn|ng|go|os|sc|co|op|pi|ic|ca|al|ll|ly|y','lary','LRNKSKPKL','aryn','call','laryngosco'),
 (200302,'laryngoscopies',' l|la|ar|ry|yn|ng|go|os|sc|co|op|pi|ie|es|s','lary','LRNKSKPS','aryn','opie','laryngosco'),
 (200303,'laryngoscopist',' l|la|ar|ry|yn|ng|go|os|sc|co|op|pi|is|st|t','lary','LRNKSKPST','aryn','opis','laryngosco'),
 (200304,'laryngoscopists',' l|la|ar|ry|yn|ng|go|os|sc|co|op|pi|is|st|ts|s','lary','LRNKSKPSTS','aryn','pist','laryngosco'),
 (200305,'laryngoscopy',' l|la|ar|ry|yn|ng|go|os|sc|co|op|py|y','lary','LRNKSKP','aryn','scop','laryngosco'),
 (200306,'laryngospasm',' l|la|ar|ry|yn|ng|go|os|sp|pa|as|sm|m','lary','LRNKSPSM','aryn','spas','laryngospa'),
 (200307,'laryngospasms',' l|la|ar|ry|yn|ng|go|os|sp|pa|as|sm|ms|s','lary','LRNKSPSMS','aryn','pasm','laryngospa'),
 (200308,'laryngostasis',' l|la|ar|ry|yn|ng|go|os|st|ta|as|si|is|s','lary','LRNKSTSS','aryn','tasi','laryngosta');
INSERT INTO `m_spelling_dictionary` VALUES  (200309,'laryngostenoses',' l|la|ar|ry|yn|ng|go|os|st|te|en|no|os|se|es|s','lary','LRNKSTNSS','aryn','nose','laryngoste'),
 (200310,'laryngostenosis',' l|la|ar|ry|yn|ng|go|os|st|te|en|no|os|si|is|s','lary','LRNKSTNSS','aryn','nosi','laryngoste'),
 (200311,'laryngostomies',' l|la|ar|ry|yn|ng|go|os|st|to|om|mi|ie|es|s','lary','LRNKSTMS','aryn','omie','laryngosto'),
 (200312,'laryngostomy',' l|la|ar|ry|yn|ng|go|os|st|to|om|my|y','lary','LRNKSTM','aryn','stom','laryngosto'),
 (200313,'laryngostroboscope',' l|la|ar|ry|yn|ng|go|os|st|tr|ro|ob|bo|os|sc|co|op|pe|e','lary','LRNKSTRBSKP','aryn','scop','laryngostr'),
 (200314,'laryngostroboscopes',' l|la|ar|ry|yn|ng|go|os|st|tr|ro|ob|bo|os|sc|co|op|pe|es|s','lary','LRNKSTRBSKPS','aryn','cope','laryngostr'),
 (200315,'laryngostroboscopic',' l|la|ar|ry|yn|ng|go|os|st|tr|ro|ob|bo|os|sc|co|op|pi|ic|c','lary','LRNKSTRBSKPK','aryn','copi','laryngostr'),
 (200316,'laryngostroboscopically',' l|la|ar|ry|yn|ng|go|os|st|tr|ro|ob|bo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','lary','LRNKSTRBSKPKL','aryn','call','laryngostr'),
 (200317,'laryngotome',' l|la|ar|ry|yn|ng|go|ot|to|om|me|e','lary','LRNKTM','aryn','otom','laryngotom');
INSERT INTO `m_spelling_dictionary` VALUES  (200318,'laryngotomes',' l|la|ar|ry|yn|ng|go|ot|to|om|me|es|s','lary','LRNKTMS','aryn','tome','laryngotom'),
 (200319,'laryngotomies',' l|la|ar|ry|yn|ng|go|ot|to|om|mi|ie|es|s','lary','LRNKTMS','aryn','omie','laryngotom'),
 (200320,'laryngotomy',' l|la|ar|ry|yn|ng|go|ot|to|om|my|y','lary','LRNKTM','aryn','otom','laryngotom'),
 (200321,'laryngotracheal',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ea|al|l','lary','LRNKTRXL','aryn','chea','laryngotra'),
 (200322,'laryngotracheitides',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|id|de|es|s','lary','LRNKTRXTTS','aryn','tide','laryngotra'),
 (200323,'laryngotracheitis',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|ei|it|ti|is|s','lary','LRNKTRXTS','aryn','eiti','laryngotra'),
 (200324,'laryngotracheobronchial',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|l','lary','LRNKTRXBRNXL','aryn','chia','laryngotra'),
 (200325,'laryngotracheobronchitides',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','lary','LRNKTRXBRNXTTS','aryn','tide','laryngotra'),
 (200326,'laryngotracheobronchitis',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|it|ti|is|s','lary','LRNKTRXBRNXTS','aryn','hiti','laryngotra');
INSERT INTO `m_spelling_dictionary` VALUES  (200327,'laryngotracheobronchoscopies',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|ho|os|sc|co|op|pi|ie|es|s','lary','LRNKTRXBRNXSKPS','aryn','opie','laryngotra'),
 (200328,'laryngotracheobronchoscopy',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|ho|os|sc|co|op|py|y','lary','LRNKTRXBRNXSKP','aryn','scop','laryngotra'),
 (200329,'laryngotracheomalacia',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|om|ma|al|la|ac|ci|ia|a','lary','LRNKTRXMLX','aryn','laci','laryngotra'),
 (200330,'laryngotracheoplasties',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|op|pl|la|as|st|ti|ie|es|s','lary','LRNKTRXPLSTS','aryn','stie','laryngotra'),
 (200331,'laryngotracheoplasty',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|op|pl|la|as|st|ty|y','lary','LRNKTRXPLST','aryn','last','laryngotra'),
 (200332,'laryngotracheoscopies',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|os|sc|co|op|pi|ie|es|s','lary','LRNKTRXSKPS','aryn','opie','laryngotra'),
 (200333,'laryngotracheoscopy',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|os|sc|co|op|py|y','lary','LRNKTRXSKP','aryn','scop','laryngotra'),
 (200334,'laryngotracheotomies',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ot|to|om|mi|ie|es|s','lary','LRNKTRXTMS','aryn','omie','laryngotra');
INSERT INTO `m_spelling_dictionary` VALUES  (200335,'laryngotracheotomy',' l|la|ar|ry|yn|ng|go|ot|tr|ra|ac|ch|he|eo|ot|to|om|my|y','lary','LRNKTRXTM','aryn','otom','laryngotra'),
 (200336,'laryngovestibulitides',' l|la|ar|ry|yn|ng|go|ov|ve|es|st|ti|ib|bu|ul|li|it|ti|id|de|es|s','lary','LRNKFSTBLTTS','aryn','tide','laryngoves'),
 (200337,'laryngovestibulitis',' l|la|ar|ry|yn|ng|go|ov|ve|es|st|ti|ib|bu|ul|li|it|ti|is|s','lary','LRNKFSTBLTS','aryn','liti','laryngoves'),
 (200338,'larynx',' l|la|ar|ry|yn|nx|x','lary','LRNKS','aryn','aryn','larynx'),
 (200339,'larynxes',' l|la|ar|ry|yn|nx|xe|es|s','lary','LRNKSS','aryn','ynxe','larynxes'),
 (200340,'LAs',' L|LA|As|s','LAs','LS','As','LAs','LAs'),
 (200341,'LAS\'s','','','',NULL,NULL,''),
 (200342,'LASA',' L|LA|AS|SA|A','LASA','LS','ASA','LASA','LASA'),
 (200343,'Lasaea australis',' L|La|as|sa|ae|ea|a | a|au|us|st|tr|ra|al|li|is|s','Lasa','LSSTRLS','asae','rali','Lasaea aus'),
 (200344,'lasagne',' l|la|as|sa|ag|gn|ne|e','lasa','LSKN','asag','sagn','lasagne'),
 (200345,'Lasallia',' L|La|as|sa|al|ll|li|ia|a','Lasa','LSL','asal','alli','Lasallia');
INSERT INTO `m_spelling_dictionary` VALUES  (200346,'Lasallia papulosa',' L|La|as|sa|al|ll|li|ia|a | p|pa|ap|pu|ul|lo|os|sa|a','Lasa','LSLPPLS','asal','ulos','Lasallia p'),
 (200347,'Lasallia papulosa Llano',' L|La|as|sa|al|ll|li|ia|a | p|pa|ap|pu|ul|lo|os|sa|a | L|Ll|la|an|no|o','Lasa','LSLPPLSLN','asal','Llan','Lasallia p'),
 (200348,'Lasallia pustulata',' L|La|as|sa|al|ll|li|ia|a | p|pu|us|st|tu|ul|la|at|ta|a','Lasa','LSLPSTLT','asal','ulat','Lasallia p'),
 (200349,'lasalocid',' l|la|as|sa|al|lo|oc|ci|id|d','lasa','LSLST','asal','loci','lasalocid'),
 (200350,'lascivious',' l|la|as|sc|ci|iv|vi|io|ou|us|s','lasc','LSFS','asci','viou','lascivious'),
 (200351,'lasciviously',' l|la|as|sc|ci|iv|vi|io|ou|us|sl|ly|y','lasc','LSFSL','asci','ousl','lascivious'),
 (200352,'lasciviousness',' l|la|as|sc|ci|iv|vi|io|ou|us|sn|ne|es|ss|s','lasc','LSFSNS','asci','snes','lascivious'),
 (200353,'lasdol',' l|la|as|sd|do|ol|l','lasd','LSTL','asdo','asdo','lasdol'),
 (200354,'lase',' l|la|as|se|e','lase','LS','ase','lase','lase'),
 (200355,'lased',' l|la|as|se|ed|d','lase','LST','ased','lase','lased');
INSERT INTO `m_spelling_dictionary` VALUES  (200356,'Lasegue',' L|La|as|se|eg|gu|ue|e','Lase','LSK','aseg','segu','Lasegue'),
 (200357,'Lasegue sign',' L|La|as|se|eg|gu|ue|e | s|si|ig|gn|n','Lase','LSKSN','aseg',' sig','Lasegue si'),
 (200358,'Lasegue signs',' L|La|as|se|eg|gu|ue|e | s|si|ig|gn|ns|s','Lase','LSKSKNS','aseg','sign','Lasegue si'),
 (200359,'Lasegue\'s disease','','','',NULL,NULL,''),
 (200360,'Lasegue\'s diseases','','','',NULL,NULL,''),
 (200361,'Lasegue\'s sign','','','',NULL,NULL,''),
 (200362,'Lasegue\'s signs','','','',NULL,NULL,''),
 (200363,'Lasegues',' L|La|as|se|eg|gu|ue|es|s','Lase','LSKS','aseg','egue','Lasegues'),
 (200364,'LASEK',' L|LA|AS|SE|EK|K','LASE','LSK','ASEK','LASE','LASEK'),
 (200365,'laser',' l|la|as|se|er|r','lase','LSR','aser','lase','laser'),
 (200366,'laser canaliculoplasty',' l|la|as|se|er|r | c|ca|an|na|al|li|ic|cu|ul|lo|op|pl|la|as|st|ty|y','lase','LSRKNLKLPLST','aser','last','laser cana'),
 (200367,'laser capture microdissection',' l|la|as|se|er|r | c|ca|ap|pt|tu|ur|re|e | m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ti|io|on|n','lase','LSRKPTRMKRTSKXN','aser','ctio','laser capt'),
 (200368,'laser capture microdissections',' l|la|as|se|er|r | c|ca|ap|pt|tu|ur|re|e | m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ti|io|on|ns|s','lase','LSRKPTRMKRTSKXNS','aser','tion','laser capt');
INSERT INTO `m_spelling_dictionary` VALUES  (200369,'laser Doppler flow-metries',' l|la|as|se|er|r | D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','lase','LSRTPLRFLMTRS','aser','trie','laser Dopp'),
 (200370,'laser Doppler flow-metry',' l|la|as|se|er|r | D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ry|y','lase','LSRTPLRFLMTR','aser','metr','laser Dopp'),
 (200371,'laser Doppler flowmetries',' l|la|as|se|er|r | D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','lase','LSRTPLRFLMTRS','aser','trie','laser Dopp'),
 (200372,'laser Doppler flowmetry',' l|la|as|se|er|r | D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|wm|me|et|tr|ry|y','lase','LSRTPLRFLMTR','aser','metr','laser Dopp'),
 (200373,'laser Doppler flux',' l|la|as|se|er|r | D|Do|op|pp|pl|le|er|r | f|fl|lu|ux|x','lase','LSRTPLRFLKS','aser',' flu','laser Dopp'),
 (200374,'laser Doppler fluxometry',' l|la|as|se|er|r | D|Do|op|pp|pl|le|er|r | f|fl|lu|ux|xo|om|me|et|tr|ry|y','lase','LSRTPLRFLKSMTR','aser','metr','laser Dopp'),
 (200375,'laser Doppler velocimetry',' l|la|as|se|er|r | D|Do|op|pp|pl|le|er|r | v|ve|el|lo|oc|ci|im|me|et|tr|ry|y','lase','LSRTPLRFLSMTR','aser','metr','laser Dopp');
INSERT INTO `m_spelling_dictionary` VALUES  (200376,'laser epithelial keratomileusis',' l|la|as|se|er|r | e|ep|pi|it|th|he|el|li|ia|al|l | k|ke|er|ra|at|to|om|mi|il|le|eu|us|si|is|s','lase','LSRP0LLKRTMLSS','aser','eusi','laser epit'),
 (200377,'laser in situ keratomileusis',' l|la|as|se|er|r | i|in|n | s|si|it|tu|u | k|ke|er|ra|at|to|om|mi|il|le|eu|us|si|is|s','lase','LSRNSTKRTMLSS','aser','eusi','laser in s'),
 (200378,'laser in-situ keratomileusis',' l|la|as|se|er|r | i|in|n-|-s|si|it|tu|u | k|ke|er|ra|at|to|om|mi|il|le|eu|us|si|is|s','lase','LSRNSTKRTMLSS','aser','eusi','laser in-s'),
 (200379,'laser retinopexy',' l|la|as|se|er|r | r|re|et|ti|in|no|op|pe|ex|xy|y','lase','LSRRTNPKS','aser','opex','laser reti'),
 (200380,'laser trabeculoplasties',' l|la|as|se|er|r | t|tr|ra|ab|be|ec|cu|ul|lo|op|pl|la|as|st|ti|ie|es|s','lase','LSRTRBKLPLSTS','aser','stie','laser trab'),
 (200381,'laser trabeculoplasty',' l|la|as|se|er|r | t|tr|ra|ab|be|ec|cu|ul|lo|op|pl|la|as|st|ty|y','lase','LSRTRBKLPLST','aser','last','laser trab'),
 (200382,'laser-capture microdissection',' l|la|as|se|er|r-|-c|ca|ap|pt|tu|ur|re|e | m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ti|io|on|n','lase','LSRKPTRMKRTSKXN','aser','ctio','laser-capt');
INSERT INTO `m_spelling_dictionary` VALUES  (200383,'laser-capture microdissections',' l|la|as|se|er|r-|-c|ca|ap|pt|tu|ur|re|e | m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ti|io|on|ns|s','lase','LSRKPTRMKRTSKXNS','aser','tion','laser-capt'),
 (200384,'laser-Doppler flow-metries',' l|la|as|se|er|r-|-D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ri|ie|es|s','lase','LSRTPLRFLMTRS','aser','trie','laser-Dopp'),
 (200385,'laser-Doppler flow-metry',' l|la|as|se|er|r-|-D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|w-|-m|me|et|tr|ry|y','lase','LSRTPLRFLMTR','aser','metr','laser-Dopp'),
 (200386,'laser-Doppler flowmetries',' l|la|as|se|er|r-|-D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|wm|me|et|tr|ri|ie|es|s','lase','LSRTPLRFLMTRS','aser','trie','laser-Dopp'),
 (200387,'laser-Doppler flowmetry',' l|la|as|se|er|r-|-D|Do|op|pp|pl|le|er|r | f|fl|lo|ow|wm|me|et|tr|ry|y','lase','LSRTPLRFLMTR','aser','metr','laser-Dopp'),
 (200388,'laser-Doppler velocimetry',' l|la|as|se|er|r-|-D|Do|op|pp|pl|le|er|r | v|ve|el|lo|oc|ci|im|me|et|tr|ry|y','lase','LSRTPLRFLSMTR','aser','metr','laser-Dopp'),
 (200389,'laser-induced fluorescence',' l|la|as|se|er|r-|-i|in|nd|du|uc|ce|ed|d | f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','lase','LSRNTSTFLRSNS','aser','cenc','laser-indu');
INSERT INTO `m_spelling_dictionary` VALUES  (200390,'lasered',' l|la|as|se|er|re|ed|d','lase','LSRT','aser','sere','lasered'),
 (200391,'lasering',' l|la|as|se|er|ri|in|ng|g','lase','LSRNK','aser','erin','lasering'),
 (200392,'Laserpitium',' L|La|as|se|er|rp|pi|it|ti|iu|um|m','Lase','LSRPTM','aser','itiu','Laserpitiu'),
 (200393,'Laserpitium hispidum',' L|La|as|se|er|rp|pi|it|ti|iu|um|m | h|hi|is|sp|pi|id|du|um|m','Lase','LSRPTMHSPTM','aser','pidu','Laserpitiu'),
 (200394,'Laserpitium latifolium',' L|La|as|se|er|rp|pi|it|ti|iu|um|m | l|la|at|ti|if|fo|ol|li|iu|um|m','Lase','LSRPTMLTFLM','aser','oliu','Laserpitiu'),
 (200395,'Laserpitium petrophilum',' L|La|as|se|er|rp|pi|it|ti|iu|um|m | p|pe|et|tr|ro|op|ph|hi|il|lu|um|m','Lase','LSRPTMPTRFLM','aser','hilu','Laserpitiu'),
 (200396,'Laserpitium siler',' L|La|as|se|er|rp|pi|it|ti|iu|um|m | s|si|il|le|er|r','Lase','LSRPTMSLR','aser','sile','Laserpitiu'),
 (200397,'lasers',' l|la|as|se|er|rs|s','lase','LSRS','aser','aser','lasers'),
 (200398,'lases',' l|la|as|se|es|s','lase','LSS','ases','lase','lases'),
 (200399,'lash',' l|la|as|sh|h','lash','LX','ash','lash','lash');
INSERT INTO `m_spelling_dictionary` VALUES  (200400,'lashed',' l|la|as|sh|he|ed|d','lash','LXT','ashe','ashe','lashed'),
 (200401,'Lasher',' L|La|as|sh|he|er|r','Lash','LXR','ashe','ashe','Lasher'),
 (200402,'Lashers',' L|La|as|sh|he|er|rs|s','Lash','LXRS','ashe','sher','Lashers'),
 (200403,'lashes',' l|la|as|sh|he|es|s','lash','LXS','ashe','ashe','lashes'),
 (200404,'lashing',' l|la|as|sh|hi|in|ng|g','lash','LXNK','ashi','shin','lashing'),
 (200405,'lashings',' l|la|as|sh|hi|in|ng|gs|s','lash','LXNKS','ashi','hing','lashings'),
 (200406,'lasidonin',' l|la|as|si|id|do|on|ni|in|n','lasi','LSTNN','asid','doni','lasidonin'),
 (200407,'LASIK',' L|LA|AS|SI|IK|K','LASI','LSK','ASIK','LASI','LASIK'),
 (200408,'LASIK\'s','','','',NULL,NULL,''),
 (200409,'LASIKs',' L|LA|AS|SI|IK|Ks|s','LASI','LSKS','ASIK','ASIK','LASIKs'),
 (200410,'lasilacton',' l|la|as|si|il|la|ac|ct|to|on|n','lasi','LSLKTN','asil','acto','lasilacton'),
 (200411,'lasing',' l|la|as|si|in|ng|g','lasi','LSNK','asin','asin','lasing'),
 (200412,'Lasiocampa',' L|La|as|si|io|oc|ca|am|mp|pa|a','Lasi','LXKMP','asio','camp','Lasiocampa');
INSERT INTO `m_spelling_dictionary` VALUES  (200413,'Lasiocampa quercus',' L|La|as|si|io|oc|ca|am|mp|pa|a | q|qu|ue|er|rc|cu|us|s','Lasi','LXKMPKRKS','asio','ercu','Lasiocampa'),
 (200414,'Lasiocampidae',' L|La|as|si|io|oc|ca|am|mp|pi|id|da|ae|e','Lasi','LXKMPT','asio','pida','Lasiocampi'),
 (200415,'lasiocarpine',' l|la|as|si|io|oc|ca|ar|rp|pi|in|ne|e','lasi','LXKRPN','asio','rpin','lasiocarpi'),
 (200416,'Lasiodiplodia',' L|La|as|si|io|od|di|ip|pl|lo|od|di|ia|a','Lasi','LXTPLT','asio','lodi','Lasiodiplo'),
 (200417,'Lasiodiplodia theobromae',' L|La|as|si|io|od|di|ip|pl|lo|od|di|ia|a | t|th|he|eo|ob|br|ro|om|ma|ae|e','Lasi','LXTPLT0BRM','asio','roma','Lasiodiplo'),
 (200418,'Lasioglossum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m','Lasi','LXKLSM','asio','ossu','Lasiogloss'),
 (200419,'Lasioglossum albipes',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | a|al|lb|bi|ip|pe|es|s','Lasi','LXKLSMLBPS','asio','bipe','Lasiogloss'),
 (200420,'Lasioglossum albocinctum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | a|al|lb|bo|oc|ci|in|nc|ct|tu|um|m','Lasi','LXKLSMLBSNKTM','asio','nctu','Lasiogloss'),
 (200421,'Lasioglossum alphenum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | a|al|lp|ph|he|en|nu|um|m','Lasi','LXKLSMLFNM','asio','henu','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200422,'Lasioglossum apristum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | a|ap|pr|ri|is|st|tu|um|m','Lasi','LXKLSMPRSTM','asio','istu','Lasiogloss'),
 (200423,'Lasioglossum asteris',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | a|as|st|te|er|ri|is|s','Lasi','LXKLSMSTRS','asio','teri','Lasiogloss'),
 (200424,'Lasioglossum boreale',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | b|bo|or|re|ea|al|le|e','Lasi','LXKLSMBRL','asio','real','Lasiogloss'),
 (200425,'Lasioglossum calceatum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|ca|al|lc|ce|ea|at|tu|um|m','Lasi','LXKLSMKLSTM','asio','eatu','Lasiogloss'),
 (200426,'Lasioglossum callizonium',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|ca|al|ll|li|iz|zo|on|ni|iu|um|m','Lasi','LXKLSMKLSNM','asio','oniu','Lasiogloss'),
 (200427,'Lasioglossum cinctipes',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|ci|in|nc|ct|ti|ip|pe|es|s','Lasi','LXKLSMSNKTPS','asio','tipe','Lasiogloss'),
 (200428,'Lasioglossum cognatum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|co|og|gn|na|at|tu|um|m','Lasi','LXKLSMKKNTM','asio','natu','Lasiogloss'),
 (200429,'Lasioglossum comagenense',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|co|om|ma|ag|ge|en|ne|en|ns|se|e','Lasi','LXKLSMKMJNNS','asio','nens','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200430,'Lasioglossum conspicuum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|co|on|ns|sp|pi|ic|cu|uu|um|m','Lasi','LXKLSMKNSPKM','asio','icuu','Lasiogloss'),
 (200431,'Lasioglossum convexum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|co|on|nv|ve|ex|xu|um|m','Lasi','LXKLSMKNFKSM','asio','vexu','Lasiogloss'),
 (200432,'Lasioglossum coriaceum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|co|or|ri|ia|ac|ce|eu|um|m','Lasi','LXKLSMKRSM','asio','aceu','Lasiogloss'),
 (200433,'Lasioglossum cressonii',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|cr|re|es|ss|so|on|ni|ii|i','Lasi','LXKLSMKRSN','asio','soni','Lasiogloss'),
 (200434,'Lasioglossum cupreicolle',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | c|cu|up|pr|re|ei|ic|co|ol|ll|le|e','Lasi','LXKLSMKPRKL','asio','coll','Lasiogloss'),
 (200435,'Lasioglossum desertum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | d|de|es|se|er|rt|tu|um|m','Lasi','LXKLSMTSRTM','asio','ertu','Lasiogloss'),
 (200436,'Lasioglossum discum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | d|di|is|sc|cu|um|m','Lasi','LXKLSMTSKM','asio','iscu','Lasiogloss'),
 (200437,'Lasioglossum duplex',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | d|du|up|pl|le|ex|x','Lasi','LXKLSMTPLKS','asio','uple','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200438,'Lasioglossum erythrurum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | e|er|ry|yt|th|hr|ru|ur|ru|um|m','Lasi','LXKLSMR0RRM','asio','ruru','Lasiogloss'),
 (200439,'Lasioglossum figueresi',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | f|fi|ig|gu|ue|er|re|es|si|i','Lasi','LXKLSMFKRS','asio','eres','Lasiogloss'),
 (200440,'Lasioglossum florale',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | f|fl|lo|or|ra|al|le|e','Lasi','LXKLSMFLRL','asio','oral','Lasiogloss'),
 (200441,'Lasioglossum fulvicorne',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | f|fu|ul|lv|vi|ic|co|or|rn|ne|e','Lasi','LXKLSMFLFKRN','asio','corn','Lasiogloss'),
 (200442,'Lasioglossum fuscipenne',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | f|fu|us|sc|ci|ip|pe|en|nn|ne|e','Lasi','LXKLSMFSPN','asio','penn','Lasiogloss'),
 (200443,'Lasioglossum gattaca',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | g|ga|at|tt|ta|ac|ca|a','Lasi','LXKLSMKTK','asio','ttac','Lasiogloss'),
 (200444,'Lasioglossum gundlachii',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | g|gu|un|nd|dl|la|ac|ch|hi|ii|i','Lasi','LXKLSMKNTLX','asio','achi','Lasiogloss'),
 (200445,'Lasioglossum hyalinum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | h|hy|ya|al|li|in|nu|um|m','Lasi','LXKLSMYLNM','asio','linu','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200446,'Lasioglossum hybodinum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | h|hy|yb|bo|od|di|in|nu|um|m','Lasi','LXKLSMBTNM','asio','dinu','Lasiogloss'),
 (200447,'Lasioglossum imitatum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | i|im|mi|it|ta|at|tu|um|m','Lasi','LXKLSMMTTM','asio','tatu','Lasiogloss'),
 (200448,'Lasioglossum laevigatum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | l|la|ae|ev|vi|ig|ga|at|tu|um|m','Lasi','LXKLSMLFKTM','asio','gatu','Lasiogloss'),
 (200449,'Lasioglossum lanarium',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | l|la|an|na|ar|ri|iu|um|m','Lasi','LXKLSMLNRM','asio','ariu','Lasiogloss'),
 (200450,'Lasioglossum laticeps',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | l|la|at|ti|ic|ce|ep|ps|s','Lasi','LXKLSMLTSPS','asio','icep','Lasiogloss'),
 (200451,'Lasioglossum lativentre',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | l|la|at|ti|iv|ve|en|nt|tr|re|e','Lasi','LXKLSMLTFNTR','asio','entr','Lasiogloss'),
 (200452,'Lasioglossum leucozonium',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | l|le|eu|uc|co|oz|zo|on|ni|iu|um|m','Lasi','LXKLSMLKSNM','asio','oniu','Lasiogloss'),
 (200453,'Lasioglossum lineare',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | l|li|in|ne|ea|ar|re|e','Lasi','LXKLSMLNR','asio','near','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200454,'Lasioglossum lustrans',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | l|lu|us|st|tr|ra|an|ns|s','Lasi','LXKLSMLSTRNS','asio','tran','Lasiogloss'),
 (200455,'Lasioglossum majus',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|ma|aj|ju|us|s','Lasi','LXKLSMMJS','asio','maju','Lasiogloss'),
 (200456,'Lasioglossum malachurum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|ma|al|la|ac|ch|hu|ur|ru|um|m','Lasi','LXKLSMMLXRM','asio','huru','Lasiogloss'),
 (200457,'Lasioglossum marginatum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|ma|ar|rg|gi|in|na|at|tu|um|m','Lasi','LXKLSMMRJNTM','asio','natu','Lasiogloss'),
 (200458,'Lasioglossum mediopolitum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|me|ed|di|io|op|po|ol|li|it|tu|um|m','Lasi','LXKLSMMTPLTM','asio','litu','Lasiogloss'),
 (200459,'Lasioglossum mediterraneum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|me|ed|di|it|te|er|rr|ra|an|ne|eu|um|m','Lasi','LXKLSMMTTRNM','asio','aneu','Lasiogloss'),
 (200460,'Lasioglossum megastigmus',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|me|eg|ga|as|st|ti|ig|gm|mu|us|s','Lasi','LXKLSMMKSTKMS','asio','igmu','Lasiogloss'),
 (200461,'Lasioglossum mirandum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|mi|ir|ra|an|nd|du|um|m','Lasi','LXKLSMMRNTM','asio','andu','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200462,'Lasioglossum morio',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | m|mo|or|ri|io|o','Lasi','LXKLSMMR','asio','mori','Lasiogloss'),
 (200463,'Lasioglossum nelumbonis',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | n|ne|el|lu|um|mb|bo|on|ni|is|s','Lasi','LXKLSMNLMNS','asio','boni','Lasiogloss'),
 (200464,'Lasioglossum nigripes',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | n|ni|ig|gr|ri|ip|pe|es|s','Lasi','LXKLSMNKRPS','asio','ripe','Lasiogloss'),
 (200465,'Lasioglossum noctivagum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | n|no|oc|ct|ti|iv|va|ag|gu|um|m','Lasi','LXKLSMNKTFKM','asio','vagu','Lasiogloss'),
 (200466,'Lasioglossum oenotherae',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | o|oe|en|no|ot|th|he|er|ra|ae|e','Lasi','LXKLSMN0R','asio','hera','Lasiogloss'),
 (200467,'Lasioglossum olgae',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | o|ol|lg|ga|ae|e','Lasi','LXKLSMLK','asio','olga','Lasiogloss'),
 (200468,'Lasioglossum parasphecodum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pa|ar|ra|as|sp|ph|he|ec|co|od|du|um|m','Lasi','LXKLSMPRSFKTM','asio','codu','Lasiogloss'),
 (200469,'Lasioglossum parvum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pa|ar|rv|vu|um|m','Lasi','LXKLSMPRFM','asio','arvu','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200470,'Lasioglossum pauxillum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pa|au|ux|xi|il|ll|lu|um|m','Lasi','LXKLSMPKSLM','asio','illu','Lasiogloss'),
 (200471,'Lasioglossum pavonotum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pa|av|vo|on|no|ot|tu|um|m','Lasi','LXKLSMPFNTM','asio','notu','Lasiogloss'),
 (200472,'Lasioglossum pectorale',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pe|ec|ct|to|or|ra|al|le|e','Lasi','LXKLSMPKTRL','asio','oral','Lasiogloss'),
 (200473,'Lasioglossum pilosum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pi|il|lo|os|su|um|m','Lasi','LXKLSMPLSM','asio','losu','Lasiogloss'),
 (200474,'Lasioglossum politum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|po|ol|li|it|tu|um|m','Lasi','LXKLSMPLTM','asio','litu','Lasiogloss'),
 (200475,'Lasioglossum punctatus',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pu|un|nc|ct|ta|at|tu|us|s','Lasi','LXKLSMPNKTTS','asio','tatu','Lasiogloss'),
 (200476,'Lasioglossum puncticolle',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | p|pu|un|nc|ct|ti|ic|co|ol|ll|le|e','Lasi','LXKLSMPNKTKL','asio','coll','Lasiogloss'),
 (200477,'Lasioglossum quebecense',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | q|qu|ue|eb|be|ec|ce|en|ns|se|e','Lasi','LXKLSMKBSNS','asio','cens','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200478,'Lasioglossum rohweri',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | r|ro|oh|hw|we|er|ri|i','Lasi','LXKLSMRWR','asio','hwer','Lasiogloss'),
 (200479,'Lasioglossum sexnotatum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | s|se|ex|xn|no|ot|ta|at|tu|um|m','Lasi','LXKLSMSKSNTTM','asio','tatu','Lasiogloss'),
 (200480,'Lasioglossum sisymbrii',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | s|si|is|sy|ym|mb|br|ri|ii|i','Lasi','LXKLSMSSMR','asio','mbri','Lasiogloss'),
 (200481,'Lasioglossum subtropicum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | s|su|ub|bt|tr|ro|op|pi|ic|cu|um|m','Lasi','LXKLSMSBTRPKM','asio','picu','Lasiogloss'),
 (200482,'Lasioglossum supralucens',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | s|su|up|pr|ra|al|lu|uc|ce|en|ns|s','Lasi','LXKLSMSPRLSNS','asio','ucen','Lasiogloss'),
 (200483,'Lasioglossum tegulare',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | t|te|eg|gu|ul|la|ar|re|e','Lasi','LXKLSMTKLR','asio','ular','Lasiogloss'),
 (200484,'Lasioglossum titusi',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | t|ti|it|tu|us|si|i','Lasi','LXKLSMTTS','asio','itus','Lasiogloss'),
 (200485,'Lasioglossum truncatum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | t|tr|ru|un|nc|ca|at|tu|um|m','Lasi','LXKLSMTRNKTM','asio','catu','Lasiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (200486,'Lasioglossum umbripenne',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | u|um|mb|br|ri|ip|pe|en|nn|ne|e','Lasi','LXKLSMMRPN','asio','penn','Lasiogloss'),
 (200487,'Lasioglossum vierecki',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | v|vi|ie|er|re|ec|ck|ki|i','Lasi','LXKLSMFRK','asio','reck','Lasiogloss'),
 (200488,'Lasioglossum villosulum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | v|vi|il|ll|lo|os|su|ul|lu|um|m','Lasi','LXKLSMFLSLM','asio','sulu','Lasiogloss'),
 (200489,'Lasioglossum zephyrum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | z|ze|ep|ph|hy|yr|ru|um|m','Lasi','LXKLSMSFRM','asio','hyru','Lasiogloss'),
 (200490,'Lasioglossum zonulum',' L|La|as|si|io|og|gl|lo|os|ss|su|um|m | z|zo|on|nu|ul|lu|um|m','Lasi','LXKLSMSNLM','asio','nulu','Lasiogloss'),
 (200491,'Lasiohelea',' L|La|as|si|io|oh|he|el|le|ea|a','Lasi','LXHL','asio','hele','Lasiohelea'),
 (200492,'Lasiohelea fairfaxensis',' L|La|as|si|io|oh|he|el|le|ea|a | f|fa|ai|ir|rf|fa|ax|xe|en|ns|si|is|s','Lasi','LXHLFRFKSNSS','asio','ensi','Lasiohelea'),
 (200493,'Lasiohelea sibirica',' L|La|as|si|io|oh|he|el|le|ea|a | s|si|ib|bi|ir|ri|ic|ca|a','Lasi','LXHLSBRK','asio','iric','Lasiohelea');
INSERT INTO `m_spelling_dictionary` VALUES  (200494,'Lasiohelea taiwana',' L|La|as|si|io|oh|he|el|le|ea|a | t|ta|ai|iw|wa|an|na|a','Lasi','LXHLTWN','asio','iwan','Lasiohelea'),
 (200495,'Lasiohelea townsvillensis',' L|La|as|si|io|oh|he|el|le|ea|a | t|to|ow|wn|ns|sv|vi|il|ll|le|en|ns|si|is|s','Lasi','LXHLTNSFLNSS','asio','ensi','Lasiohelea'),
 (200496,'Lasiohelea velox',' L|La|as|si|io|oh|he|el|le|ea|a | v|ve|el|lo|ox|x','Lasi','LXHLFLKS','asio','velo','Lasiohelea'),
 (200497,'lasiokaurin',' l|la|as|si|io|ok|ka|au|ur|ri|in|n','lasi','LXKRN','asio','auri','lasiokauri'),
 (200498,'Lasiosiphon',' L|La|as|si|io|os|si|ip|ph|ho|on|n','Lasi','LXSFN','asio','ipho','Lasiosipho'),
 (200499,'Lasiosiphon kraussianus',' L|La|as|si|io|os|si|ip|ph|ho|on|n | k|kr|ra|au|us|ss|si|ia|an|nu|us|s','Lasi','LXSFNKRSNS','asio','ianu','Lasiosipho'),
 (200500,'Lasiosiphon latifolius',' L|La|as|si|io|os|si|ip|ph|ho|on|n | l|la|at|ti|if|fo|ol|li|iu|us|s','Lasi','LXSFNLTFLS','asio','oliu','Lasiosipho'),
 (200501,'Lasiospermum bipinnatum',' L|La|as|si|io|os|sp|pe|er|rm|mu|um|m | b|bi|ip|pi|in|nn|na|at|tu|um|m','Lasi','LXSPRMMBPNTM','asio','natu','Lasiosperm'),
 (200502,'Lasiurus',' L|La|as|si|iu|ur|ru|us|s','Lasi','LSRS','asiu','iuru','Lasiurus');
INSERT INTO `m_spelling_dictionary` VALUES  (200503,'Lasiurus borealis',' L|La|as|si|iu|ur|ru|us|s | b|bo|or|re|ea|al|li|is|s','Lasi','LSRSBRLS','asiu','eali','Lasiurus b'),
 (200504,'Lasiurus cinereus',' L|La|as|si|iu|ur|ru|us|s | c|ci|in|ne|er|re|eu|us|s','Lasi','LSRSSNRS','asiu','ereu','Lasiurus c'),
 (200505,'Lasiurus cinereus semotus',' L|La|as|si|iu|ur|ru|us|s | c|ci|in|ne|er|re|eu|us|s | s|se|em|mo|ot|tu|us|s','Lasi','LSRSSNRSSMTS','asiu','motu','Lasiurus c'),
 (200506,'Lasiurus ega',' L|La|as|si|iu|ur|ru|us|s | e|eg|ga|a','Lasi','LSRSK','asiu','s eg','Lasiurus e'),
 (200507,'Lasius',' L|La|as|si|iu|us|s','Lasi','LSS','asiu','asiu','Lasius'),
 (200508,'Lasius fuliginosus',' L|La|as|si|iu|us|s | f|fu|ul|li|ig|gi|in|no|os|su|us|s','Lasi','LSSFLJNSS','asiu','nosu','Lasius ful'),
 (200509,'Lasius meridionalis',' L|La|as|si|iu|us|s | m|me|er|ri|id|di|io|on|na|al|li|is|s','Lasi','LSSMRTNLS','asiu','nali','Lasius mer'),
 (200510,'Lasius neglectus',' L|La|as|si|iu|us|s | n|ne|eg|gl|le|ec|ct|tu|us|s','Lasi','LSSNKLKTS','asiu','ectu','Lasius neg'),
 (200511,'Lasix',' L|La|as|si|ix|x','Lasi','LSKS','asix','Lasi','Lasix');
INSERT INTO `m_spelling_dictionary` VALUES  (200512,'Lasmigona',' L|La|as|sm|mi|ig|go|on|na|a','Lasm','LSMKN','asmi','igon','Lasmigona'),
 (200513,'Lasmigona complanata',' L|La|as|sm|mi|ig|go|on|na|a | c|co|om|mp|pl|la|an|na|at|ta|a','Lasm','LSMKNKMPLNT','asmi','anat','Lasmigona'),
 (200514,'Lasmigona compressa',' L|La|as|sm|mi|ig|go|on|na|a | c|co|om|mp|pr|re|es|ss|sa|a','Lasm','LSMKNKMPRS','asmi','ress','Lasmigona'),
 (200515,'Lasmigona costata',' L|La|as|sm|mi|ig|go|on|na|a | c|co|os|st|ta|at|ta|a','Lasm','LSMKNKSTT','asmi','stat','Lasmigona'),
 (200516,'Lasmigona decorata',' L|La|as|sm|mi|ig|go|on|na|a | d|de|ec|co|or|ra|at|ta|a','Lasm','LSMKNTKRT','asmi','orat','Lasmigona'),
 (200517,'Lasmigona subviridis',' L|La|as|sm|mi|ig|go|on|na|a | s|su|ub|bv|vi|ir|ri|id|di|is|s','Lasm','LSMKNSBFRTS','asmi','ridi','Lasmigona'),
 (200518,'Lasolvan',' L|La|as|so|ol|lv|va|an|n','Laso','LSLFN','asol','olva','Lasolvan'),
 (200519,'Lasolvans',' L|La|as|so|ol|lv|va|an|ns|s','Laso','LSLFNS','asol','lvan','Lasolvans'),
 (200520,'LASs',' L|LA|AS|Ss|s','LASs','LS','ASs','LASs','LASs');
INSERT INTO `m_spelling_dictionary` VALUES  (200521,'lassa fever',' l|la|as|ss|sa|a | f|fe|ev|ve|er|r','lass','LSFFR','assa','feve','lassa feve'),
 (200522,'Lassa fever virus',' L|La|as|ss|sa|a | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Lass','LSFFRFRS','assa','viru','Lassa feve'),
 (200523,'Lassa fever viruses',' L|La|as|ss|sa|a | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Lass','LSFFRFRSS','assa','ruse','Lassa feve'),
 (200524,'lassa virus',' l|la|as|ss|sa|a | v|vi|ir|ru|us|s','lass','LSFRS','assa','viru','lassa viru'),
 (200525,'lassa viruses',' l|la|as|ss|sa|a | v|vi|ir|ru|us|se|es|s','lass','LSFRSS','assa','ruse','lassa viru'),
 (200526,'Lassar\'s paste','','','',NULL,NULL,''),
 (200527,'lassitude',' l|la|as|ss|si|it|tu|ud|de|e','lass','LSTT','assi','itud','lassitude'),
 (200528,'lasso',' l|la|as|ss|so|o','lass','LS','asso','lass','lasso'),
 (200529,'lassoed',' l|la|as|ss|so|oe|ed|d','lass','LST','asso','ssoe','lassoed'),
 (200530,'lassoes',' l|la|as|ss|so|oe|es|s','lass','LSS','asso','ssoe','lassoes'),
 (200531,'lassoo',' l|la|as|ss|so|oo|o','lass','LS','asso','asso','lassoo');
INSERT INTO `m_spelling_dictionary` VALUES  (200532,'lassooed',' l|la|as|ss|so|oo|oe|ed|d','lass','LST','asso','sooe','lassooed'),
 (200533,'lassooes',' l|la|as|ss|so|oo|oe|es|s','lass','LSS','asso','sooe','lassooes'),
 (200534,'lassoos',' l|la|as|ss|so|oo|os|s','lass','LSS','asso','ssoo','lassoos'),
 (200535,'lassos',' l|la|as|ss|so|os|s','lass','LSS','asso','asso','lassos'),
 (200536,'Lassueur-Graham-Little syndrome',' L|La|as|ss|su|ue|eu|ur|r-|-G|Gr|ra|ah|ha|am|m-|-L|Li|it|tt|tl|le|e | s|sy|yn|nd|dr|ro|om|me|e','Lass','LSRKRHMLTLSNTRM','assu','drom','Lassueur-G'),
 (200537,'last',' l|la|as|st|t','last','LST','ast','last','last'),
 (200538,'last menstrual period',' l|la|as|st|t | m|me|en|ns|st|tr|ru|ua|al|l | p|pe|er|ri|io|od|d','last','LSTMNSTRLPRT','ast','erio','last menst'),
 (200539,'last menstrual periods',' l|la|as|st|t | m|me|en|ns|st|tr|ru|ua|al|l | p|pe|er|ri|io|od|ds|s','last','LSTMNSTRLPRTS','ast','riod','last menst'),
 (200540,'lasted',' l|la|as|st|te|ed|d','last','LSTT','aste','aste','lasted'),
 (200541,'laster',' l|la|as|st|te|er|r','last','LSTR','aste','aste','laster');
INSERT INTO `m_spelling_dictionary` VALUES  (200542,'lasters',' l|la|as|st|te|er|rs|s','last','LSTRS','aste','ster','lasters'),
 (200543,'lasting',' l|la|as|st|ti|in|ng|g','last','LSTNK','asti','stin','lasting'),
 (200544,'lastingly',' l|la|as|st|ti|in|ng|gl|ly|y','last','LSTNKL','asti','ingl','lastingly'),
 (200545,'lastingness',' l|la|as|st|ti|in|ng|gn|ne|es|ss|s','last','LSTNKNS','asti','gnes','lastingnes'),
 (200546,'lastly',' l|la|as|st|tl|ly|y','last','LSTL','astl','astl','lastly'),
 (200547,'lasts',' l|la|as|st|ts|s','last','LSTS','asts','last','lasts'),
 (200548,'LAT',' L|LA|AT|T','LAT','LT','AT','LAT','LAT'),
 (200549,'LAT\'s','','','',NULL,NULL,''),
 (200550,'latah',' l|la|at|ta|ah|h','lata','LT','atah','lata','latah'),
 (200551,'latamoxef',' l|la|at|ta|am|mo|ox|xe|ef|f','lata','LTMKSF','atam','moxe','latamoxef'),
 (200552,'latanoprost',' l|la|at|ta|an|no|op|pr|ro|os|st|t','lata','LTNPRST','atan','pros','latanopros'),
 (200553,'Latarjet',' L|La|at|ta|ar|rj|je|et|t','Lata','LTRJT','atar','arje','Latarjet'),
 (200554,'Latarjet procedure',' L|La|at|ta|ar|rj|je|et|t | p|pr|ro|oc|ce|ed|du|ur|re|e','Lata','LTRJTPRSTR','atar','edur','Latarjet p');
INSERT INTO `m_spelling_dictionary` VALUES  (200555,'Latarjet procedures',' L|La|at|ta|ar|rj|je|et|t | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Lata','LTRJTPRSTRS','atar','dure','Latarjet p'),
 (200556,'Latarjets',' L|La|at|ta|ar|rj|je|et|ts|s','Lata','LTRJTS','atar','rjet','Latarjets'),
 (200557,'latch',' l|la|at|tc|ch|h','latc','LTX','atch','latc','latch'),
 (200558,'latched',' l|la|at|tc|ch|he|ed|d','latc','LTXT','atch','tche','latched'),
 (200559,'latches',' l|la|at|tc|ch|he|es|s','latc','LTXS','atch','tche','latches'),
 (200560,'latching',' l|la|at|tc|ch|hi|in|ng|g','latc','LTXNK','atch','chin','latching'),
 (200561,'latchkey',' l|la|at|tc|ch|hk|ke|ey|y','latc','LTXK','atch','chke','latchkey'),
 (200562,'latchkey child',' l|la|at|tc|ch|hk|ke|ey|y | c|ch|hi|il|ld|d','latc','LTXKXLT','atch','chil','latchkey c'),
 (200563,'latchkeys',' l|la|at|tc|ch|hk|ke|ey|ys|s','latc','LTXKS','atch','hkey','latchkeys'),
 (200564,'late',' l|la|at|te|e','late','LT','ate','late','late'),
 (200565,'late apnea',' l|la|at|te|e | a|ap|pn|ne|ea|a','late','LTPN','ate','apne','late apnea'),
 (200566,'late apnoea',' l|la|at|te|e | a|ap|pn|no|oe|ea|a','late','LTPN','ate','pnoe','late apnoe');
INSERT INTO `m_spelling_dictionary` VALUES  (200567,'late asthmatic response',' l|la|at|te|e | a|as|st|th|hm|ma|at|ti|ic|c | r|re|es|sp|po|on|ns|se|e','late','LTS0MTKRSPNS','ate','pons','late asthm'),
 (200568,'late asthmatic responses',' l|la|at|te|e | a|as|st|th|hm|ma|at|ti|ic|c | r|re|es|sp|po|on|ns|se|es|s','late','LTS0MTKRSPNSS','ate','onse','late asthm'),
 (200569,'late bloomer',' l|la|at|te|e | b|bl|lo|oo|om|me|er|r','late','LTBLMR','ate','oome','late bloom'),
 (200570,'late bloomers',' l|la|at|te|e | b|bl|lo|oo|om|me|er|rs|s','late','LTBLMRS','ate','omer','late bloom'),
 (200571,'late deceleration',' l|la|at|te|e | d|de|ec|ce|el|le|er|ra|at|ti|io|on|n','late','LTTSLRXN','ate','atio','late decel'),
 (200572,'late erythroblast',' l|la|at|te|e | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','late','LTR0RBLST','ate','blas','late eryth'),
 (200573,'late erythroblasts',' l|la|at|te|e | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','late','LTR0RBLSTS','ate','last','late eryth'),
 (200574,'late infantile systemic lipidosis',' l|la|at|te|e | i|in|nf|fa|an|nt|ti|il|le|e | s|sy|ys|st|te|em|mi|ic|c | l|li|ip|pi|id|do|os|si|is|s','late','LTNFNTLSSTMKLPTSS','ate','dosi','late infan'),
 (200575,'late latent syphilis',' l|la|at|te|e | l|la|at|te|en|nt|t | s|sy|yp|ph|hi|il|li|is|s','late','LTLTNTSFLS','ate','hili','late laten');
INSERT INTO `m_spelling_dictionary` VALUES  (200576,'late luteal phase dysphoric disorder',' l|la|at|te|e | l|lu|ut|te|ea|al|l | p|ph|ha|as|se|e | d|dy|ys|sp|ph|ho|or|ri|ic|c | d|di|is|so|or|rd|de|er|r','late','LTLTLFSTSFRKTSRTR','ate','orde','late lutea'),
 (200577,'late luteal phase dysphoric disorders',' l|la|at|te|e | l|lu|ut|te|ea|al|l | p|ph|ha|as|se|e | d|dy|ys|sp|ph|ho|or|ri|ic|c | d|di|is|so|or|rd|de|er|rs|s','late','LTLTLFSTSFRKTSRTRS','ate','rder','late lutea'),
 (200578,'late maturer',' l|la|at|te|e | m|ma|at|tu|ur|re|er|r','late','LTMTRR','ate','ture','late matur'),
 (200579,'late maturers',' l|la|at|te|e | m|ma|at|tu|ur|re|er|rs|s','late','LTMTRRS','ate','urer','late matur'),
 (200580,'late normoblast',' l|la|at|te|e | n|no|or|rm|mo|ob|bl|la|as|st|t','late','LTNRMBLST','ate','blas','late normo'),
 (200581,'late normoblasts',' l|la|at|te|e | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','late','LTNRMBLSTS','ate','last','late normo'),
 (200582,'late onset retinal degeneration',' l|la|at|te|e | o|on|ns|se|et|t | r|re|et|ti|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','late','LTNSTRTNLTJNRXN','ate','atio','late onset'),
 (200583,'late onset retinal degenerations',' l|la|at|te|e | o|on|ns|se|et|t | r|re|et|ti|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','late','LTNSTRTNLTJNRXNS','ate','tion','late onset');
INSERT INTO `m_spelling_dictionary` VALUES  (200584,'late onset rheumatoid arthritis',' l|la|at|te|e | o|on|ns|se|et|t | r|rh|he|eu|um|ma|at|to|oi|id|d | a|ar|rt|th|hr|ri|it|ti|is|s','late','LTNSTRHMTTR0RTS','ate','riti','late onset'),
 (200585,'late reaction',' l|la|at|te|e | r|re|ea|ac|ct|ti|io|on|n','late','LTRKXN','ate','ctio','late react'),
 (200586,'late reactions',' l|la|at|te|e | r|re|ea|ac|ct|ti|io|on|ns|s','late','LTRKXNS','ate','tion','late react'),
 (200587,'late syphilis',' l|la|at|te|e | s|sy|yp|ph|hi|il|li|is|s','late','LTSFLS','ate','hili','late syphi'),
 (200588,'late ventricular potential',' l|la|at|te|e | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|po|ot|te|en|nt|ti|ia|al|l','late','LTFNTRKLRPTNXL','ate','ntia','late ventr'),
 (200589,'late ventricular potentials',' l|la|at|te|e | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|po|ot|te|en|nt|ti|ia|al|ls|s','late','LTFNTRKLRPTNXLS','ate','tial','late ventr'),
 (200590,'late-onset',' l|la|at|te|e-|-o|on|ns|se|et|t','late','LTNST','ate-','onse','late-onset'),
 (200591,'late-onset retinal degeneration',' l|la|at|te|e-|-o|on|ns|se|et|t | r|re|et|ti|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','late','LTNSTRTNLTJNRXN','ate-','atio','late-onset');
INSERT INTO `m_spelling_dictionary` VALUES  (200592,'late-onset retinal degenerations',' l|la|at|te|e-|-o|on|ns|se|et|t | r|re|et|ti|in|na|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','late','LTNSTRTNLTJNRXNS','ate-','tion','late-onset'),
 (200593,'latebra',' l|la|at|te|eb|br|ra|a','late','LTBR','ateb','tebr','latebra'),
 (200594,'lately',' l|la|at|te|el|ly|y','late','LTL','atel','atel','lately'),
 (200595,'laten',' l|la|at|te|en|n','late','LTN','aten','late','laten'),
 (200596,'latencies',' l|la|at|te|en|nc|ci|ie|es|s','late','LTNSS','aten','ncie','latencies'),
 (200597,'latency',' l|la|at|te|en|nc|cy|y','late','LTNS','aten','tenc','latency'),
 (200598,'latency period',' l|la|at|te|en|nc|cy|y | p|pe|er|ri|io|od|d','late','LTNSPRT','aten','erio','latency pe'),
 (200599,'latency periods',' l|la|at|te|en|nc|cy|y | p|pe|er|ri|io|od|ds|s','late','LTNSPRTS','aten','riod','latency pe'),
 (200600,'latency reaction',' l|la|at|te|en|nc|cy|y | r|re|ea|ac|ct|ti|io|on|n','late','LTNSRKXN','aten','ctio','latency re'),
 (200601,'latency reactions',' l|la|at|te|en|nc|cy|y | r|re|ea|ac|ct|ti|io|on|ns|s','late','LTNSRKXNS','aten','tion','latency re');
INSERT INTO `m_spelling_dictionary` VALUES  (200602,'latency relaxation',' l|la|at|te|en|nc|cy|y | r|re|el|la|ax|xa|at|ti|io|on|n','late','LTNSRLKSXN','aten','atio','latency re'),
 (200603,'latency stage',' l|la|at|te|en|nc|cy|y | s|st|ta|ag|ge|e','late','LTNSSTJ','aten','stag','latency st'),
 (200604,'latency stages',' l|la|at|te|en|nc|cy|y | s|st|ta|ag|ge|es|s','late','LTNSSTJS','aten','tage','latency st'),
 (200605,'latency-associated nuclear antigen',' l|la|at|te|en|nc|cy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|n','late','LTNSSXTTNKLRNTJN','aten','tige','latency-as'),
 (200606,'latency-associated nuclear antigens',' l|la|at|te|en|nc|cy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|ns|s','late','LTNSSXTTNKLRNTJNS','aten','igen','latency-as'),
 (200607,'latency-associated transcript',' l|la|at|te|en|nc|cy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | t|tr|ra|an|ns|sc|cr|ri|ip|pt|t','late','LTNSSXTTTRNSKRPT','aten','crip','latency-as'),
 (200608,'latency-associated transcripts',' l|la|at|te|en|nc|cy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ts|s','late','LTNSSXTTTRNSKRPTS','aten','ript','latency-as');
INSERT INTO `m_spelling_dictionary` VALUES  (200609,'latened',' l|la|at|te|en|ne|ed|d','late','LTNT','aten','tene','latened'),
 (200610,'lateness',' l|la|at|te|en|ne|es|ss|s','late','LTNS','aten','enes','lateness'),
 (200611,'latening',' l|la|at|te|en|ni|in|ng|g','late','LTNNK','aten','enin','latening'),
 (200612,'latens',' l|la|at|te|en|ns|s','late','LTNS','aten','aten','latens'),
 (200613,'latent',' l|la|at|te|en|nt|t','late','LTNT','aten','aten','latent'),
 (200614,'latent cardiomyopathies',' l|la|at|te|en|nt|t | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','late','LTNTKRTMYP0S','aten','thie','latent car'),
 (200615,'latent cardiomyopathy',' l|la|at|te|en|nt|t | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','late','LTNTKRTMYP0','aten','path','latent car'),
 (200616,'latent diabetes',' l|la|at|te|en|nt|t | d|di|ia|ab|be|et|te|es|s','late','LTNTTBTS','aten','bete','latent dia'),
 (200617,'latent diabetes mellitus',' l|la|at|te|en|nt|t | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','late','LTNTTBTSMLTS','aten','litu','latent dia'),
 (200618,'latent hyperopia',' l|la|at|te|en|nt|t | h|hy|yp|pe|er|ro|op|pi|ia|a','late','LTNTPRP','aten','ropi','latent hyp');
INSERT INTO `m_spelling_dictionary` VALUES  (200619,'latent infection',' l|la|at|te|en|nt|t | i|in|nf|fe|ec|ct|ti|io|on|n','late','LTNTNFKXN','aten','ctio','latent inf'),
 (200620,'latent infections',' l|la|at|te|en|nt|t | i|in|nf|fe|ec|ct|ti|io|on|ns|s','late','LTNTNFKXNS','aten','tion','latent inf'),
 (200621,'latent learning',' l|la|at|te|en|nt|t | l|le|ea|ar|rn|ni|in|ng|g','late','LTNTLRNNK','aten','rnin','latent lea'),
 (200622,'latent neuritides',' l|la|at|te|en|nt|t | n|ne|eu|ur|ri|it|ti|id|de|es|s','late','LTNTNRTTS','aten','tide','latent neu'),
 (200623,'latent neuritis',' l|la|at|te|en|nt|t | n|ne|eu|ur|ri|it|ti|is|s','late','LTNTNRTS','aten','riti','latent neu'),
 (200624,'latent nystagmus',' l|la|at|te|en|nt|t | n|ny|ys|st|ta|ag|gm|mu|us|s','late','LTNTNSTKMS','aten','agmu','latent nys'),
 (200625,'latent period',' l|la|at|te|en|nt|t | p|pe|er|ri|io|od|d','late','LTNTPRT','aten','erio','latent per'),
 (200626,'latent periods',' l|la|at|te|en|nt|t | p|pe|er|ri|io|od|ds|s','late','LTNTPRTS','aten','riod','latent per'),
 (200627,'latent schizophrenia',' l|la|at|te|en|nt|t | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','late','LTNTSXSFRN','aten','reni','latent sch');
INSERT INTO `m_spelling_dictionary` VALUES  (200628,'latent syphilis',' l|la|at|te|en|nt|t | s|sy|yp|ph|hi|il|li|is|s','late','LTNTSFLS','aten','hili','latent syp'),
 (200629,'latent tetany',' l|la|at|te|en|nt|t | t|te|et|ta|an|ny|y','late','LTNTTTN','aten','etan','latent tet'),
 (200630,'latent virus',' l|la|at|te|en|nt|t | v|vi|ir|ru|us|s','late','LTNTFRS','aten','viru','latent vir'),
 (200631,'latent viruses',' l|la|at|te|en|nt|t | v|vi|ir|ru|us|se|es|s','late','LTNTFRSS','aten','ruse','latent vir'),
 (200632,'latently',' l|la|at|te|en|nt|tl|ly|y','late','LTNTL','aten','entl','latently'),
 (200633,'Lateolabrax',' L|La|at|te|eo|ol|la|ab|br|ra|ax|x','Late','LTLBRKS','ateo','abra','Lateolabra'),
 (200634,'Lateolabrax japonicus',' L|La|at|te|eo|ol|la|ab|br|ra|ax|x | j|ja|ap|po|on|ni|ic|cu|us|s','Late','LTLBRKSJPNKS','ateo','nicu','Lateolabra'),
 (200635,'Lateolabrax latus',' L|La|at|te|eo|ol|la|ab|br|ra|ax|x | l|la|at|tu|us|s','Late','LTLBRKSLTS','ateo','latu','Lateolabra'),
 (200636,'later',' l|la|at|te|er|r','late','LTR','ater','late','later'),
 (200637,'laterad',' l|la|at|te|er|ra|ad|d','late','LTRT','ater','tera','laterad');
INSERT INTO `m_spelling_dictionary` VALUES  (200638,'lateral',' l|la|at|te|er|ra|al|l','late','LTRL','ater','tera','lateral'),
 (200639,'lateral anconeus muscle',' l|la|at|te|er|ra|al|l | a|an|nc|co|on|ne|eu|us|s | m|mu|us|sc|cl|le|e','late','LTRLNKNSMSKL','ater','uscl','lateral an'),
 (200640,'lateral anconeus muscles',' l|la|at|te|er|ra|al|l | a|an|nc|co|on|ne|eu|us|s | m|mu|us|sc|cl|le|es|s','late','LTRLNKNSMSKLS','ater','scle','lateral an'),
 (200641,'lateral angle',' l|la|at|te|er|ra|al|l | a|an|ng|gl|le|e','late','LTRLNKL','ater','angl','lateral an'),
 (200642,'lateral angles',' l|la|at|te|er|ra|al|l | a|an|ng|gl|le|es|s','late','LTRLNKLS','ater','ngle','lateral an'),
 (200643,'lateral anterior malleolar arteries',' l|la|at|te|er|ra|al|l | a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','late','LTRLNTRRMLLRRTRS','ater','erie','lateral an'),
 (200644,'lateral anterior malleolar artery',' l|la|at|te|er|ra|al|l | a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ry|y','late','LTRLNTRRMLLRRTR','ater','rter','lateral an'),
 (200645,'lateral anterior malleolar artrey',' l|la|at|te|er|ra|al|l | a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|tr|re|ey|y','late','LTRLNTRRMLLRRTR','ater','rtre','lateral an');
INSERT INTO `m_spelling_dictionary` VALUES  (200646,'lateral anterior malleolar artreys',' l|la|at|te|er|ra|al|l | a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|tr|re|ey|ys|s','late','LTRLNTRRMLLRRTRS','ater','trey','lateral an'),
 (200647,'lateral aperture',' l|la|at|te|er|ra|al|l | a|ap|pe|er|rt|tu|ur|re|e','late','LTRLPRTR','ater','rtur','lateral ap'),
 (200648,'lateral apertures',' l|la|at|te|er|ra|al|l | a|ap|pe|er|rt|tu|ur|re|es|s','late','LTRLPRTRS','ater','ture','lateral ap'),
 (200649,'lateral arcuate ligament',' l|la|at|te|er|ra|al|l | a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|t','late','LTRLRKTLKMNT','ater','amen','lateral ar'),
 (200650,'lateral arcuate ligaments',' l|la|at|te|er|ra|al|l | a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLRKTLKMNTS','ater','ment','lateral ar'),
 (200651,'lateral aspect',' l|la|at|te|er|ra|al|l | a|as|sp|pe|ec|ct|t','late','LTRLSPKT','ater','spec','lateral as'),
 (200652,'lateral aspects',' l|la|at|te|er|ra|al|l | a|as|sp|pe|ec|ct|ts|s','late','LTRLSPKTS','ater','pect','lateral as'),
 (200653,'lateral axillary lymph node',' l|la|at|te|er|ra|al|l | a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|e','late','LTRLKSLRLMFNT','ater',' nod','lateral ax');
INSERT INTO `m_spelling_dictionary` VALUES  (200654,'lateral axillary lymph nodes',' l|la|at|te|er|ra|al|l | a|ax|xi|il|ll|la|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|es|s','late','LTRLKSLRLMFNTS','ater','node','lateral ax'),
 (200655,'lateral basal segmental bronchi',' l|la|at|te|er|ra|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','late','LTRLBSLSKMNTLBRNX','ater','onch','lateral ba'),
 (200656,'lateral basal segmental bronchus',' l|la|at|te|er|ra|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','late','LTRLBSLSKMNTLBRNXS','ater','nchu','lateral ba'),
 (200657,'Lateral bicipital groove',' L|La|at|te|er|ra|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|e','Late','LTRLBSPTLKRF','ater','roov','Lateral bi'),
 (200658,'Lateral bicipital grooves',' L|La|at|te|er|ra|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|es|s','Late','LTRLBSPTLKRFS','ater','oove','Lateral bi'),
 (200659,'lateral bicipital sulci',' l|la|at|te|er|ra|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | s|su|ul|lc|ci|i','late','LTRLBSPTLSLS','ater','sulc','lateral bi'),
 (200660,'lateral bicipital sulcus',' l|la|at|te|er|ra|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | s|su|ul|lc|cu|us|s','late','LTRLBSPTLSLKS','ater','ulcu','lateral bi');
INSERT INTO `m_spelling_dictionary` VALUES  (200661,'lateral border',' l|la|at|te|er|ra|al|l | b|bo|or|rd|de|er|r','late','LTRLBRTR','ater','orde','lateral bo'),
 (200662,'lateral borders',' l|la|at|te|er|ra|al|l | b|bo|or|rd|de|er|rs|s','late','LTRLBRTRS','ater','rder','lateral bo'),
 (200663,'lateral canal',' l|la|at|te|er|ra|al|l | c|ca|an|na|al|l','late','LTRLKNL','ater','cana','lateral ca'),
 (200664,'lateral canals',' l|la|at|te|er|ra|al|l | c|ca|an|na|al|ls|s','late','LTRLKNLS','ater','anal','lateral ca'),
 (200665,'lateral canthi',' l|la|at|te|er|ra|al|l | c|ca|an|nt|th|hi|i','late','LTRLKN0','ater','anth','lateral ca'),
 (200666,'lateral canthus',' l|la|at|te|er|ra|al|l | c|ca|an|nt|th|hu|us|s','late','LTRLKN0S','ater','nthu','lateral ca'),
 (200667,'lateral central nuclei',' l|la|at|te|er|ra|al|l | c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|ei|i','late','LTRLSNTRLNKL','ater','ucle','lateral ce'),
 (200668,'lateral central nucleus',' l|la|at|te|er|ra|al|l | c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|s','late','LTRLSNTRLNKLS','ater','cleu','lateral ce'),
 (200669,'lateral central nucleuses',' l|la|at|te|er|ra|al|l | c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLSNTRLNKLSS','ater','euse','lateral ce');
INSERT INTO `m_spelling_dictionary` VALUES  (200670,'lateral cerebral fissure',' l|la|at|te|er|ra|al|l | c|ce|er|re|eb|br|ra|al|l | f|fi|is|ss|su|ur|re|e','late','LTRLSRBRLFSR','ater','ssur','lateral ce'),
 (200671,'lateral cerebral fissures',' l|la|at|te|er|ra|al|l | c|ce|er|re|eb|br|ra|al|l | f|fi|is|ss|su|ur|re|es|s','late','LTRLSRBRLFSRS','ater','sure','lateral ce'),
 (200672,'lateral cerebral sulci',' l|la|at|te|er|ra|al|l | c|ce|er|re|eb|br|ra|al|l | s|su|ul|lc|ci|i','late','LTRLSRBRLSLS','ater','sulc','lateral ce'),
 (200673,'lateral cerebral sulcus',' l|la|at|te|er|ra|al|l | c|ce|er|re|eb|br|ra|al|l | s|su|ul|lc|cu|us|s','late','LTRLSRBRLSLKS','ater','ulcu','lateral ce'),
 (200674,'lateral cervical ligament',' l|la|at|te|er|ra|al|l | c|ce|er|rv|vi|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLSRFKLLKMNT','ater','amen','lateral ce'),
 (200675,'lateral cervical ligaments',' l|la|at|te|er|ra|al|l | c|ce|er|rv|vi|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLSRFKLLKMNTS','ater','ment','lateral ce'),
 (200676,'lateral cervical nuclei',' l|la|at|te|er|ra|al|l | c|ce|er|rv|vi|ic|ca|al|l | n|nu|uc|cl|le|ei|i','late','LTRLSRFKLNKL','ater','ucle','lateral ce');
INSERT INTO `m_spelling_dictionary` VALUES  (200677,'lateral cervical nucleus',' l|la|at|te|er|ra|al|l | c|ce|er|rv|vi|ic|ca|al|l | n|nu|uc|cl|le|eu|us|s','late','LTRLSRFKLNKLS','ater','cleu','lateral ce'),
 (200678,'lateral chromatic aberration',' l|la|at|te|er|ra|al|l | c|ch|hr|ro|om|ma|at|ti|ic|c | a|ab|be|er|rr|ra|at|ti|io|on|n','late','LTRLXRMTKBRXN','ater','atio','lateral ch'),
 (200679,'lateral chromatic aberrations',' l|la|at|te|er|ra|al|l | c|ch|hr|ro|om|ma|at|ti|ic|c | a|ab|be|er|rr|ra|at|ti|io|on|ns|s','late','LTRLXRMTKBRXNS','ater','tion','lateral ch'),
 (200680,'Lateral circumflex femoral arteries',' L|La|at|te|er|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','Late','LTRLSRKMFLKSFMRLRTRS','ater','erie','Lateral ci'),
 (200681,'Lateral circumflex femoral artery',' L|La|at|te|er|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y','Late','LTRLSRKMFLKSFMRLRTR','ater','rter','Lateral ci'),
 (200682,'lateral circumflex femoral vein',' l|la|at|te|er|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|n','late','LTRLSRKMFLKSFMRLFN','ater',' vei','lateral ci'),
 (200683,'lateral circumflex femoral veins',' l|la|at|te|er|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|ns|s','late','LTRLSRKMFLKSFMRLFNS','ater','vein','lateral ci');
INSERT INTO `m_spelling_dictionary` VALUES  (200684,'lateral column',' l|la|at|te|er|ra|al|l | c|co|ol|lu|um|mn|n','late','LTRLKLMN','ater','olum','lateral co'),
 (200685,'lateral columns',' l|la|at|te|er|ra|al|l | c|co|ol|lu|um|mn|ns|s','late','LTRLKLMNS','ater','lumn','lateral co'),
 (200686,'lateral common iliac lymph node',' l|la|at|te|er|ra|al|l | c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','late','LTRLKMNLKLMFNT','ater',' nod','lateral co'),
 (200687,'lateral common iliac lymph nodes',' l|la|at|te|er|ra|al|l | c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','late','LTRLKMNLKLMFNTS','ater','node','lateral co'),
 (200688,'lateral condyle',' l|la|at|te|er|ra|al|l | c|co|on|nd|dy|yl|le|e','late','LTRLKNTL','ater','ndyl','lateral co'),
 (200689,'lateral condyles',' l|la|at|te|er|ra|al|l | c|co|on|nd|dy|yl|le|es|s','late','LTRLKNTLS','ater','dyle','lateral co'),
 (200690,'lateral corticospinal tract',' l|la|at|te|er|ra|al|l | c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|t','late','LTRLKRTKSPNLTRKT','ater','trac','lateral co'),
 (200691,'lateral corticospinal tracts',' l|la|at|te|er|ra|al|l | c|co|or|rt|ti|ic|co|os|sp|pi|in|na|al|l | t|tr|ra|ac|ct|ts|s','late','LTRLKRTKSPNLTRKTS','ater','ract','lateral co');
INSERT INTO `m_spelling_dictionary` VALUES  (200692,'lateral costotransverse ligament',' l|la|at|te|er|ra|al|l | c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | l|li|ig|ga|am|me|en|nt|t','late','LTRLKSTTRNSFRSLKMNT','ater','amen','lateral co'),
 (200693,'lateral costotransverse ligaments',' l|la|at|te|er|ra|al|l | c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLKSTTRNSFRSLKMNTS','ater','ment','lateral co'),
 (200694,'lateral crico-arytenoid muscle',' l|la|at|te|er|ra|al|l | c|cr|ri|ic|co|o-|-a|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|e','late','LTRLKRKRTNTMSKL','ater','uscl','lateral cr'),
 (200695,'lateral crico-arytenoid muscles',' l|la|at|te|er|ra|al|l | c|cr|ri|ic|co|o-|-a|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|es|s','late','LTRLKRKRTNTMSKLS','ater','scle','lateral cr'),
 (200696,'lateral cricoarytenoid muscle',' l|la|at|te|er|ra|al|l | c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|e','late','LTRLKRKRTNTMSKL','ater','uscl','lateral cr'),
 (200697,'lateral cricoarytenoid muscles',' l|la|at|te|er|ra|al|l | c|cr|ri|ic|co|oa|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|es|s','late','LTRLKRKRTNTMSKLS','ater','scle','lateral cr');
INSERT INTO `m_spelling_dictionary` VALUES  (200698,'lateral cricothyroid ligament',' l|la|at|te|er|ra|al|l | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|t','late','LTRLKRK0RTLKMNT','ater','amen','lateral cr'),
 (200699,'lateral cricothyroid ligaments',' l|la|at|te|er|ra|al|l | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLKRK0RTLKMNTS','ater','ment','lateral cr'),
 (200700,'lateral crus',' l|la|at|te|er|ra|al|l | c|cr|ru|us|s','late','LTRLKRS','ater',' cru','lateral cr'),
 (200701,'lateral cuneate nuclei',' l|la|at|te|er|ra|al|l | c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|ei|i','late','LTRLKNTNKL','ater','ucle','lateral cu'),
 (200702,'lateral cuneate nucleus',' l|la|at|te|er|ra|al|l | c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|eu|us|s','late','LTRLKNTNKLS','ater','cleu','lateral cu'),
 (200703,'lateral cuneate nucleuses',' l|la|at|te|er|ra|al|l | c|cu|un|ne|ea|at|te|e | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLKNTNKLSS','ater','euse','lateral cu'),
 (200704,'lateral cuneiform bone',' l|la|at|te|er|ra|al|l | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|e','late','LTRLKNFRMBN','ater',' bon','lateral cu');
INSERT INTO `m_spelling_dictionary` VALUES  (200705,'lateral cuneiform bones',' l|la|at|te|er|ra|al|l | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|es|s','late','LTRLKNFRMBNS','ater','bone','lateral cu'),
 (200706,'lateral cutaneous nerve',' l|la|at|te|er|ra|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','late','LTRLKTNSNRF','ater','nerv','lateral cu'),
 (200707,'lateral cutaneous nerves',' l|la|at|te|er|ra|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','late','LTRLKTNSNRFS','ater','erve','lateral cu'),
 (200708,'lateral cyst',' l|la|at|te|er|ra|al|l | c|cy|ys|st|t','late','LTRLSST','ater',' cys','lateral cy'),
 (200709,'lateral cysts',' l|la|at|te|er|ra|al|l | c|cy|ys|st|ts|s','late','LTRLSSTS','ater','cyst','lateral cy'),
 (200710,'lateral decubitus',' l|la|at|te|er|ra|al|l | d|de|ec|cu|ub|bi|it|tu|us|s','late','LTRLTKBTS','ater','bitu','lateral de'),
 (200711,'lateral dominance',' l|la|at|te|er|ra|al|l | d|do|om|mi|in|na|an|nc|ce|e','late','LTRLTMNNS','ater','nanc','lateral do'),
 (200712,'lateral dorsal cutaneous nerve',' l|la|at|te|er|ra|al|l | d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','late','LTRLTRSLKTNSNRF','ater','nerv','lateral do');
INSERT INTO `m_spelling_dictionary` VALUES  (200713,'lateral dorsal cutaneous nerves',' l|la|at|te|er|ra|al|l | d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','late','LTRLTRSLKTNSNRFS','ater','erve','lateral do'),
 (200714,'lateral entorhinal cortex',' l|la|at|te|er|ra|al|l | e|en|nt|to|or|rh|hi|in|na|al|l | c|co|or|rt|te|ex|x','late','LTRLNTRHNLKRTKS','ater','orte','lateral en'),
 (200715,'lateral entorhinal cortexes',' l|la|at|te|er|ra|al|l | e|en|nt|to|or|rh|hi|in|na|al|l | c|co|or|rt|te|ex|xe|es|s','late','LTRLNTRHNLKRTKSS','ater','texe','lateral en'),
 (200716,'lateral entorhinal cortices',' l|la|at|te|er|ra|al|l | e|en|nt|to|or|rh|hi|in|na|al|l | c|co|or|rt|ti|ic|ce|es|s','late','LTRLNTRHNLKRTSS','ater','tice','lateral en'),
 (200717,'lateral epicondyle',' l|la|at|te|er|ra|al|l | e|ep|pi|ic|co|on|nd|dy|yl|le|e','late','LTRLPKNTL','ater','ndyl','lateral ep'),
 (200718,'lateral epicondyle of humerus',' l|la|at|te|er|ra|al|l | e|ep|pi|ic|co|on|nd|dy|yl|le|e | o|of|f | h|hu|um|me|er|ru|us|s','late','LTRLPKNTLFHMRS','ater','meru','lateral ep'),
 (200719,'lateral epicondyles',' l|la|at|te|er|ra|al|l | e|ep|pi|ic|co|on|nd|dy|yl|le|es|s','late','LTRLPKNTLS','ater','dyle','lateral ep');
INSERT INTO `m_spelling_dictionary` VALUES  (200720,'lateral external iliac lymph node',' l|la|at|te|er|ra|al|l | e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','late','LTRLKSTRNLLKLMFNT','ater',' nod','lateral ex'),
 (200721,'lateral external iliac lymph nodes',' l|la|at|te|er|ra|al|l | e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','late','LTRLKSTRNLLKLMFNTS','ater','node','lateral ex'),
 (200722,'lateral femoral circumflex arteries',' l|la|at|te|er|ra|al|l | f|fe|em|mo|or|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ri|ie|es|s','late','LTRLFMRLSRKMFLKSRTRS','ater','erie','lateral fe'),
 (200723,'lateral femoral circumflex artery',' l|la|at|te|er|ra|al|l | f|fe|em|mo|or|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ry|y','late','LTRLFMRLSRKMFLKSRTR','ater','rter','lateral fe'),
 (200724,'lateral fissure',' l|la|at|te|er|ra|al|l | f|fi|is|ss|su|ur|re|e','late','LTRLFSR','ater','ssur','lateral fi'),
 (200725,'lateral fissures',' l|la|at|te|er|ra|al|l | f|fi|is|ss|su|ur|re|es|s','late','LTRLFSRS','ater','sure','lateral fi'),
 (200726,'lateral foramen',' l|la|at|te|er|ra|al|l | f|fo|or|ra|am|me|en|n','late','LTRLFRMN','ater','rame','lateral fo');
INSERT INTO `m_spelling_dictionary` VALUES  (200727,'lateral foramens',' l|la|at|te|er|ra|al|l | f|fo|or|ra|am|me|en|ns|s','late','LTRLFRMNS','ater','amen','lateral fo'),
 (200728,'lateral foramina',' l|la|at|te|er|ra|al|l | f|fo|or|ra|am|mi|in|na|a','late','LTRLFRMN','ater','amin','lateral fo'),
 (200729,'lateral fornices',' l|la|at|te|er|ra|al|l | f|fo|or|rn|ni|ic|ce|es|s','late','LTRLFRNSS','ater','nice','lateral fo'),
 (200730,'lateral fornix',' l|la|at|te|er|ra|al|l | f|fo|or|rn|ni|ix|x','late','LTRLFRNKS','ater','orni','lateral fo'),
 (200731,'lateral fronto-basal arteries',' l|la|at|te|er|ra|al|l | f|fr|ro|on|nt|to|o-|-b|ba|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','late','LTRLFRNTBSLRTRS','ater','erie','lateral fr'),
 (200732,'lateral fronto-basal artery',' l|la|at|te|er|ra|al|l | f|fr|ro|on|nt|to|o-|-b|ba|as|sa|al|l | a|ar|rt|te|er|ry|y','late','LTRLFRNTBSLRTR','ater','rter','lateral fr'),
 (200733,'lateral frontobasal arteries',' l|la|at|te|er|ra|al|l | f|fr|ro|on|nt|to|ob|ba|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','late','LTRLFRNTBSLRTRS','ater','erie','lateral fr'),
 (200734,'lateral frontobasal artery',' l|la|at|te|er|ra|al|l | f|fr|ro|on|nt|to|ob|ba|as|sa|al|l | a|ar|rt|te|er|ry|y','late','LTRLFRNTBSLRTR','ater','rter','lateral fr');
INSERT INTO `m_spelling_dictionary` VALUES  (200735,'lateral funiculus',' l|la|at|te|er|ra|al|l | f|fu|un|ni|ic|cu|ul|lu|us|s','late','LTRLFNKLS','ater','culu','lateral fu'),
 (200736,'lateral gastrocnemii',' l|la|at|te|er|ra|al|l | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|ii|i','late','LTRLKSTRKNM','ater','nemi','lateral ga'),
 (200737,'lateral gastrocnemius',' l|la|at|te|er|ra|al|l | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s','late','LTRLKSTRKNMS','ater','emiu','lateral ga'),
 (200738,'lateral gastrocnemius 1',' l|la|at|te|er|ra|al|l | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | 1|1','late','LTRLKSTRKNMS','ater','ius','lateral ga'),
 (200739,'lateral gastrocnemius 2',' l|la|at|te|er|ra|al|l | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | 2|2','late','LTRLKSTRKNMS','ater','ius','lateral ga'),
 (200740,'lateral gastrocnemius 3',' l|la|at|te|er|ra|al|l | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | 3|3','late','LTRLKSTRKNMS','ater','ius','lateral ga'),
 (200741,'lateral gastrocnemius muscle',' l|la|at|te|er|ra|al|l | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|mu|us|sc|cl|le|e','late','LTRLKSTRKNMSMSKL','ater','uscl','lateral ga'),
 (200742,'lateral gastrocnemius muscles',' l|la|at|te|er|ra|al|l | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|mu|us|sc|cl|le|es|s','late','LTRLKSTRKNMSMSKLS','ater','scle','lateral ga');
INSERT INTO `m_spelling_dictionary` VALUES  (200743,'lateral geniculate bodies',' l|la|at|te|er|ra|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | b|bo|od|di|ie|es|s','late','LTRLJNKLTBTS','ater','odie','lateral ge'),
 (200744,'lateral geniculate body',' l|la|at|te|er|ra|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | b|bo|od|dy|y','late','LTRLJNKLTBT','ater',' bod','lateral ge'),
 (200745,'lateral geniculate nuclei',' l|la|at|te|er|ra|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|ei|i','late','LTRLJNKLTNKL','ater','ucle','lateral ge'),
 (200746,'lateral geniculate nucleus',' l|la|at|te|er|ra|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|eu|us|s','late','LTRLJNKLTNKLS','ater','cleu','lateral ge'),
 (200747,'lateral gray column',' l|la|at|te|er|ra|al|l | g|gr|ra|ay|y | c|co|ol|lu|um|mn|n','late','LTRLKRKLMN','ater','olum','lateral gr'),
 (200748,'lateral gray columns',' l|la|at|te|er|ra|al|l | g|gr|ra|ay|y | c|co|ol|lu|um|mn|ns|s','late','LTRLKRKLMNS','ater','lumn','lateral gr'),
 (200749,'lateral grey column',' l|la|at|te|er|ra|al|l | g|gr|re|ey|y | c|co|ol|lu|um|mn|n','late','LTRLKRKLMN','ater','olum','lateral gr'),
 (200750,'lateral grey columns',' l|la|at|te|er|ra|al|l | g|gr|re|ey|y | c|co|ol|lu|um|mn|ns|s','late','LTRLKRKLMNS','ater','lumn','lateral gr');
INSERT INTO `m_spelling_dictionary` VALUES  (200751,'lateral habenula',' l|la|at|te|er|ra|al|l | h|ha|ab|be|en|nu|ul|la|a','late','LTRLHBNL','ater','enul','lateral ha'),
 (200752,'lateral habenulae',' l|la|at|te|er|ra|al|l | h|ha|ab|be|en|nu|ul|la|ae|e','late','LTRLHBNL','ater','nula','lateral ha'),
 (200753,'lateral habenular nuclei',' l|la|at|te|er|ra|al|l | h|ha|ab|be|en|nu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','late','LTRLHBNLRNKL','ater','ucle','lateral ha'),
 (200754,'lateral habenular nucleus',' l|la|at|te|er|ra|al|l | h|ha|ab|be|en|nu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','late','LTRLHBNLRNKLS','ater','cleu','lateral ha'),
 (200755,'lateral habenular nucleuses',' l|la|at|te|er|ra|al|l | h|ha|ab|be|en|nu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLHBNLRNKLSS','ater','euse','lateral ha'),
 (200756,'lateral head',' l|la|at|te|er|ra|al|l | h|he|ea|ad|d','late','LTRLHT','ater',' hea','lateral he'),
 (200757,'lateral heads',' l|la|at|te|er|ra|al|l | h|he|ea|ad|ds|s','late','LTRLHTS','ater','head','lateral he'),
 (200758,'lateral hypothalamic area',' l|la|at|te|er|ra|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|re|ea|a','late','LTRLP0LMKR','ater',' are','lateral hy');
INSERT INTO `m_spelling_dictionary` VALUES  (200759,'lateral hypothalamic areas',' l|la|at|te|er|ra|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|re|ea|as|s','late','LTRLP0LMKRS','ater','area','lateral hy'),
 (200760,'lateral incisor',' l|la|at|te|er|ra|al|l | i|in|nc|ci|is|so|or|r','late','LTRLNSSR','ater','ciso','lateral in'),
 (200761,'lateral incisors',' l|la|at|te|er|ra|al|l | i|in|nc|ci|is|so|or|rs|s','late','LTRLNSSRS','ater','isor','lateral in'),
 (200762,'lateral inferior genicular arteries',' l|la|at|te|er|ra|al|l | i|in|nf|fe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','late','LTRLNFRRJNKLRRTRS','ater','erie','lateral in'),
 (200763,'lateral inferior genicular artery',' l|la|at|te|er|ra|al|l | i|in|nf|fe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','late','LTRLNFRRJNKLRRTR','ater','rter','lateral in'),
 (200764,'lateral inferior vomerobasilar canal',' l|la|at|te|er|ra|al|l | i|in|nf|fe|er|ri|io|or|r | v|vo|om|me|er|ro|ob|ba|as|si|il|la|ar|r | c|ca|an|na|al|l','late','LTRLNFRRFMRBSLRKNL','ater','cana','lateral in'),
 (200765,'lateral inguinal fossa',' l|la|at|te|er|ra|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|a','late','LTRLNKNLFS','ater','foss','lateral in');
INSERT INTO `m_spelling_dictionary` VALUES  (200766,'lateral inguinal fossae',' l|la|at|te|er|ra|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|ae|e','late','LTRLNKNLFS','ater','ossa','lateral in'),
 (200767,'lateral intermuscular septa',' l|la|at|te|er|ra|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|ta|a','late','LTRLNTRMSKLRSPT','ater','sept','lateral in'),
 (200768,'lateral intermuscular septum',' l|la|at|te|er|ra|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|tu|um|m','late','LTRLNTRMSKLRSPTM','ater','eptu','lateral in'),
 (200769,'lateral intermuscular septums',' l|la|at|te|er|ra|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|tu|um|ms|s','late','LTRLNTRMSKLRSPTMS','ater','ptum','lateral in'),
 (200770,'lateral jugular lymph node',' l|la|at|te|er|ra|al|l | j|ju|ug|gu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','late','LTRLJKLRLMFNT','ater',' nod','lateral ju'),
 (200771,'lateral jugular lymph nodes',' l|la|at|te|er|ra|al|l | j|ju|ug|gu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','late','LTRLJKLRLMFNTS','ater','node','lateral ju'),
 (200772,'lateral lacuna',' l|la|at|te|er|ra|al|l | l|la|ac|cu|un|na|a','late','LTRLLKN','ater','acun','lateral la');
INSERT INTO `m_spelling_dictionary` VALUES  (200773,'lateral lacunae',' l|la|at|te|er|ra|al|l | l|la|ac|cu|un|na|ae|e','late','LTRLLKN','ater','cuna','lateral la'),
 (200774,'lateral lamina',' l|la|at|te|er|ra|al|l | l|la|am|mi|in|na|a','late','LTRLLMN','ater','amin','lateral la'),
 (200775,'lateral laminae',' l|la|at|te|er|ra|al|l | l|la|am|mi|in|na|ae|e','late','LTRLLMN','ater','mina','lateral la'),
 (200776,'lateral laminas',' l|la|at|te|er|ra|al|l | l|la|am|mi|in|na|as|s','late','LTRLLMNS','ater','mina','lateral la'),
 (200777,'lateral lemnisci',' l|la|at|te|er|ra|al|l | l|le|em|mn|ni|is|sc|ci|i','late','LTRLLMNS','ater','nisc','lateral le'),
 (200778,'lateral lemniscus',' l|la|at|te|er|ra|al|l | l|le|em|mn|ni|is|sc|cu|us|s','late','LTRLLMNSKS','ater','iscu','lateral le'),
 (200779,'lateral ligament',' l|la|at|te|er|ra|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLLKMNT','ater','amen','lateral li'),
 (200780,'lateral ligaments',' l|la|at|te|er|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLLKMNTS','ater','ment','lateral li'),
 (200781,'lateral line',' l|la|at|te|er|ra|al|l | l|li|in|ne|e','late','LTRLLN','ater',' lin','lateral li');
INSERT INTO `m_spelling_dictionary` VALUES  (200782,'lateral lines',' l|la|at|te|er|ra|al|l | l|li|in|ne|es|s','late','LTRLLNS','ater','line','lateral li'),
 (200783,'lateral longitudinal stria',' l|la|at|te|er|ra|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|st|tr|ri|ia|a','late','LTRLLNJTTNLSTR','ater','stri','lateral lo'),
 (200784,'lateral longitudinal striae',' l|la|at|te|er|ra|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|st|tr|ri|ia|ae|e','late','LTRLLNJTTNLSTR','ater','tria','lateral lo'),
 (200785,'lateral malleoli',' l|la|at|te|er|ra|al|l | m|ma|al|ll|le|eo|ol|li|i','late','LTRLMLL','ater','leol','lateral ma'),
 (200786,'lateral malleolus',' l|la|at|te|er|ra|al|l | m|ma|al|ll|le|eo|ol|lu|us|s','late','LTRLMLLS','ater','eolu','lateral ma'),
 (200787,'lateral margin',' l|la|at|te|er|ra|al|l | m|ma|ar|rg|gi|in|n','late','LTRLMRJN','ater','argi','lateral ma'),
 (200788,'lateral margins',' l|la|at|te|er|ra|al|l | m|ma|ar|rg|gi|in|ns|s','late','LTRLMRJNS','ater','rgin','lateral ma'),
 (200789,'lateral mass',' l|la|at|te|er|ra|al|l | m|ma|as|ss|s','late','LTRLMS','ater',' mas','lateral ma');
INSERT INTO `m_spelling_dictionary` VALUES  (200790,'lateral mass of atlas',' l|la|at|te|er|ra|al|l | m|ma|as|ss|s | o|of|f | a|at|tl|la|as|s','late','LTRLMSFTLS','ater','atla','lateral ma'),
 (200791,'lateral mass thickness',' l|la|at|te|er|ra|al|l | m|ma|as|ss|s | t|th|hi|ic|ck|kn|ne|es|ss|s','late','LTRLMS0KNS','ater','knes','lateral ma'),
 (200792,'lateral mass thicknesses',' l|la|at|te|er|ra|al|l | m|ma|as|ss|s | t|th|hi|ic|ck|kn|ne|es|ss|se|es|s','late','LTRLMS0KNSS','ater','esse','lateral ma'),
 (200793,'lateral masses',' l|la|at|te|er|ra|al|l | m|ma|as|ss|se|es|s','late','LTRLMSS','ater','asse','lateral ma'),
 (200794,'lateral medullary syndrome',' l|la|at|te|er|ra|al|l | m|me|ed|du|ul|ll|la|ar|ry|y | s|sy|yn|nd|dr|ro|om|me|e','late','LTRLMTLRSNTRM','ater','drom','lateral me'),
 (200795,'lateral menisci',' l|la|at|te|er|ra|al|l | m|me|en|ni|is|sc|ci|i','late','LTRLMNS','ater','nisc','lateral me'),
 (200796,'lateral meniscus',' l|la|at|te|er|ra|al|l | m|me|en|ni|is|sc|cu|us|s','late','LTRLMNSKS','ater','iscu','lateral me'),
 (200797,'lateral meniscuses',' l|la|at|te|er|ra|al|l | m|me|en|ni|is|sc|cu|us|se|es|s','late','LTRLMNSKSS','ater','cuse','lateral me');
INSERT INTO `m_spelling_dictionary` VALUES  (200798,'lateral myocardial infarction',' l|la|at|te|er|ra|al|l | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','late','LTRLMYKRTLNFRKXN','ater','ctio','lateral my'),
 (200799,'lateral nasal cartilage',' l|la|at|te|er|ra|al|l | n|na|as|sa|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','late','LTRLNSLKRTLJ','ater','ilag','lateral na'),
 (200800,'lateral nasal cartilages',' l|la|at|te|er|ra|al|l | n|na|as|sa|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','late','LTRLNSLKRTLJS','ater','lage','lateral na'),
 (200801,'lateral nasal process',' l|la|at|te|er|ra|al|l | n|na|as|sa|al|l | p|pr|ro|oc|ce|es|ss|s','late','LTRLNSLPRSS','ater','oces','lateral na'),
 (200802,'lateral nasal processes',' l|la|at|te|er|ra|al|l | n|na|as|sa|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','late','LTRLNSLPRSSS','ater','esse','lateral na'),
 (200803,'lateral nuclei',' l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|ei|i','late','LTRLNKL','ater','ucle','lateral nu'),
 (200804,'lateral nucleus',' l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|s','late','LTRLNKLS','ater','cleu','lateral nu'),
 (200805,'lateral nucleus hypothalami',' l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','late','LTRLNKLSP0LM','ater','alam','lateral nu');
INSERT INTO `m_spelling_dictionary` VALUES  (200806,'lateral nucleus hypothalamus',' l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','late','LTRLNKLSP0LMS','ater','lamu','lateral nu'),
 (200807,'lateral nucleuses',' l|la|at|te|er|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLNKLSS','ater','euse','lateral nu'),
 (200808,'lateral occipital arteries',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','late','LTRLKSPTLRTRS','ater','erie','lateral oc'),
 (200809,'lateral occipital artery',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|ta|al|l | a|ar|rt|te|er|ry|y','late','LTRLKSPTLRTR','ater','rter','lateral oc'),
 (200810,'lateral occipital gyri',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|ta|al|l | g|gy|yr|ri|i','late','LTRLKSPTLJR','ater',' gyr','lateral oc'),
 (200811,'lateral occipital gyrus',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|ta|al|l | g|gy|yr|ru|us|s','late','LTRLKSPTLJRS','ater','gyru','lateral oc'),
 (200812,'lateral occipital sulci',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|ci|i','late','LTRLKSPTLSLS','ater','sulc','lateral oc');
INSERT INTO `m_spelling_dictionary` VALUES  (200813,'lateral occipital sulcus',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|cu|us|s','late','LTRLKSPTLSLKS','ater','ulcu','lateral oc'),
 (200814,'lateral occipito-temporal gyri',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|to|o-|-t|te|em|mp|po|or|ra|al|l | g|gy|yr|ri|i','late','LTRLKSPTTMPRLJR','ater',' gyr','lateral oc'),
 (200815,'lateral occipito-temporal gyrus',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|to|o-|-t|te|em|mp|po|or|ra|al|l | g|gy|yr|ru|us|s','late','LTRLKSPTTMPRLJRS','ater','gyru','lateral oc'),
 (200816,'lateral occipitotemporal gyri',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | g|gy|yr|ri|i','late','LTRLKSPTTMPRLJR','ater',' gyr','lateral oc'),
 (200817,'lateral occipitotemporal gyrus',' l|la|at|te|er|ra|al|l | o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | g|gy|yr|ru|us|s','late','LTRLKSPTTMPRLJRS','ater','gyru','lateral oc'),
 (200818,'lateral olfactory gyri',' l|la|at|te|er|ra|al|l | o|ol|lf|fa|ac|ct|to|or|ry|y | g|gy|yr|ri|i','late','LTRLLFKTRJR','ater',' gyr','lateral ol'),
 (200819,'lateral olfactory gyrus',' l|la|at|te|er|ra|al|l | o|ol|lf|fa|ac|ct|to|or|ry|y | g|gy|yr|ru|us|s','late','LTRLLFKTRJRS','ater','gyru','lateral ol');
INSERT INTO `m_spelling_dictionary` VALUES  (200820,'lateral palebral ligament',' l|la|at|te|er|ra|al|l | p|pa|al|le|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLPLBRLLKMNT','ater','amen','lateral pa'),
 (200821,'lateral palebral ligaments',' l|la|at|te|er|ra|al|l | p|pa|al|le|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLPLBRLLKMNTS','ater','ment','lateral pa'),
 (200822,'lateral palpebral arteries',' l|la|at|te|er|ra|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','late','LTRLPLPBRLRTRS','ater','erie','lateral pa'),
 (200823,'lateral palpebral artery',' l|la|at|te|er|ra|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','late','LTRLPLPBRLRTR','ater','rter','lateral pa'),
 (200824,'lateral palpebral ligament',' l|la|at|te|er|ra|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLPLPBRLLKMNT','ater','amen','lateral pa'),
 (200825,'lateral palpebral ligaments',' l|la|at|te|er|ra|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLPLPBRLLKMNTS','ater','ment','lateral pa'),
 (200826,'lateral parolfactory nuclei',' l|la|at|te|er|ra|al|l | p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ry|y | n|nu|uc|cl|le|ei|i','late','LTRLPRLFKTRNKL','ater','ucle','lateral pa');
INSERT INTO `m_spelling_dictionary` VALUES  (200827,'lateral parolfactory nucleus',' l|la|at|te|er|ra|al|l | p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ry|y | n|nu|uc|cl|le|eu|us|s','late','LTRLPRLFKTRNKLS','ater','cleu','lateral pa'),
 (200828,'lateral parolfactory nucleuses',' l|la|at|te|er|ra|al|l | p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLPRLFKTRNKLSS','ater','euse','lateral pa'),
 (200829,'lateral patellar ligament',' l|la|at|te|er|ra|al|l | p|pa|at|te|el|ll|la|ar|r | l|li|ig|ga|am|me|en|nt|t','late','LTRLPTLRLKMNT','ater','amen','lateral pa'),
 (200830,'lateral patellar ligaments',' l|la|at|te|er|ra|al|l | p|pa|at|te|el|ll|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLPTLRLKMNTS','ater','ment','lateral pa'),
 (200831,'lateral patellar retinacula',' l|la|at|te|er|ra|al|l | p|pa|at|te|el|ll|la|ar|r | r|re|et|ti|in|na|ac|cu|ul|la|a','late','LTRLPTLRRTNKL','ater','acul','lateral pa'),
 (200832,'lateral patellar retinaculum',' l|la|at|te|er|ra|al|l | p|pa|at|te|el|ll|la|ar|r | r|re|et|ti|in|na|ac|cu|ul|lu|um|m','late','LTRLPTLRRTNKLM','ater','culu','lateral pa'),
 (200833,'lateral pectoral nerve',' l|la|at|te|er|ra|al|l | p|pe|ec|ct|to|or|ra|al|l | n|ne|er|rv|ve|e','late','LTRLPKTRLNRF','ater','nerv','lateral pe');
INSERT INTO `m_spelling_dictionary` VALUES  (200834,'lateral pectoral nerves',' l|la|at|te|er|ra|al|l | p|pe|ec|ct|to|or|ra|al|l | n|ne|er|rv|ve|es|s','late','LTRLPKTRLNRFS','ater','erve','lateral pe'),
 (200835,'lateral pelpebral ligament',' l|la|at|te|er|ra|al|l | p|pe|el|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLPLPBRLLKMNT','ater','amen','lateral pe'),
 (200836,'lateral pelpebral ligaments',' l|la|at|te|er|ra|al|l | p|pe|el|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLPLPBRLLKMNTS','ater','ment','lateral pe'),
 (200837,'lateral pericardial lymph node',' l|la|at|te|er|ra|al|l | p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','late','LTRLPRKRTLLMFNT','ater',' nod','lateral pe'),
 (200838,'lateral pericardial lymph nodes',' l|la|at|te|er|ra|al|l | p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','late','LTRLPRKRTLLMFNTS','ater','node','lateral pe'),
 (200839,'lateral periodontal cyst',' l|la|at|te|er|ra|al|l | p|pe|er|ri|io|od|do|on|nt|ta|al|l | c|cy|ys|st|t','late','LTRLPRTNTLSST','ater',' cys','lateral pe'),
 (200840,'lateral periodontal cysts',' l|la|at|te|er|ra|al|l | p|pe|er|ri|io|od|do|on|nt|ta|al|l | c|cy|ys|st|ts|s','late','LTRLPRTNTLSSTS','ater','cyst','lateral pe');
INSERT INTO `m_spelling_dictionary` VALUES  (200841,'lateral pharyngotomies',' l|la|at|te|er|ra|al|l | p|ph|ha|ar|ry|yn|ng|go|ot|to|om|mi|ie|es|s','late','LTRLFRNKTMS','ater','omie','lateral ph'),
 (200842,'lateral pharyngotomy',' l|la|at|te|er|ra|al|l | p|ph|ha|ar|ry|yn|ng|go|ot|to|om|my|y','late','LTRLFRNKTM','ater','otom','lateral ph'),
 (200843,'lateral plantar arteries',' l|la|at|te|er|ra|al|l | p|pl|la|an|nt|ta|ar|r | a|ar|rt|te|er|ri|ie|es|s','late','LTRLPLNTRRTRS','ater','erie','lateral pl'),
 (200844,'lateral plantar artery',' l|la|at|te|er|ra|al|l | p|pl|la|an|nt|ta|ar|r | a|ar|rt|te|er|ry|y','late','LTRLPLNTRRTR','ater','rter','lateral pl'),
 (200845,'lateral plantar nerve',' l|la|at|te|er|ra|al|l | p|pl|la|an|nt|ta|ar|r | n|ne|er|rv|ve|e','late','LTRLPLNTRNRF','ater','nerv','lateral pl'),
 (200846,'lateral plantar nerves',' l|la|at|te|er|ra|al|l | p|pl|la|an|nt|ta|ar|r | n|ne|er|rv|ve|es|s','late','LTRLPLNTRNRFS','ater','erve','lateral pl'),
 (200847,'lateral plexus',' l|la|at|te|er|ra|al|l | p|pl|le|ex|xu|us|s','late','LTRLPLKSS','ater','lexu','lateral pl'),
 (200848,'lateral plexuses',' l|la|at|te|er|ra|al|l | p|pl|le|ex|xu|us|se|es|s','late','LTRLPLKSSS','ater','xuse','lateral pl');
INSERT INTO `m_spelling_dictionary` VALUES  (200849,'lateral popliteal nerve',' l|la|at|te|er|ra|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|e','late','LTRLPPLTLNRF','ater','nerv','lateral po'),
 (200850,'lateral popliteal nerves',' l|la|at|te|er|ra|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|es|s','late','LTRLPPLTLNRFS','ater','erve','lateral po'),
 (200851,'lateral portion',' l|la|at|te|er|ra|al|l | p|po|or|rt|ti|io|on|n','late','LTRLPRXN','ater','rtio','lateral po'),
 (200852,'lateral portions',' l|la|at|te|er|ra|al|l | p|po|or|rt|ti|io|on|ns|s','late','LTRLPRXNS','ater','tion','lateral po'),
 (200853,'lateral posterior thalamic nuclei',' l|la|at|te|er|ra|al|l | p|po|os|st|te|er|ri|io|or|r | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','late','LTRLPSTRR0LMKNKL','ater','ucle','lateral po'),
 (200854,'lateral posterior thalamic nucleus',' l|la|at|te|er|ra|al|l | p|po|os|st|te|er|ri|io|or|r | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','late','LTRLPSTRR0LMKNKLS','ater','cleu','lateral po'),
 (200855,'lateral posterior thalamic nucleuses',' l|la|at|te|er|ra|al|l | p|po|os|st|te|er|ri|io|or|r | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLPSTRR0LMKNKLSS','ater','euse','lateral po');
INSERT INTO `m_spelling_dictionary` VALUES  (200856,'lateral preoptic area',' l|la|at|te|er|ra|al|l | p|pr|re|eo|op|pt|ti|ic|c | a|ar|re|ea|a','late','LTRLPRPTKR','ater',' are','lateral pr'),
 (200857,'lateral preoptic areas',' l|la|at|te|er|ra|al|l | p|pr|re|eo|op|pt|ti|ic|c | a|ar|re|ea|as|s','late','LTRLPRPTKRS','ater','area','lateral pr'),
 (200858,'lateral preoptic hypothalamic nuclei',' l|la|at|te|er|ra|al|l | p|pr|re|eo|op|pt|ti|ic|c | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','late','LTRLPRPTKP0LMKNKL','ater','ucle','lateral pr'),
 (200859,'lateral preoptic hypothalamic nucleus',' l|la|at|te|er|ra|al|l | p|pr|re|eo|op|pt|ti|ic|c | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','late','LTRLPRPTKP0LMKNKLS','ater','cleu','lateral pr'),
 (200860,'lateral preoptic nuclei',' l|la|at|te|er|ra|al|l | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|ei|i','late','LTRLPRPTKNKL','ater','ucle','lateral pr'),
 (200861,'lateral preoptic nucleus',' l|la|at|te|er|ra|al|l | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|s','late','LTRLPRPTKNKLS','ater','cleu','lateral pr'),
 (200862,'lateral prostatic aponeuroses',' l|la|at|te|er|ra|al|l | p|pr|ro|os|st|ta|at|ti|ic|c | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','late','LTRLPRSTTKPNRSS','ater','rose','lateral pr');
INSERT INTO `m_spelling_dictionary` VALUES  (200863,'lateral prostatic aponeurosis',' l|la|at|te|er|ra|al|l | p|pr|ro|os|st|ta|at|ti|ic|c | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','late','LTRLPRSTTKPNRSS','ater','rosi','lateral pr'),
 (200864,'lateral pterygoid muscle',' l|la|at|te|er|ra|al|l | p|pt|te|er|ry|yg|go|oi|id|d | m|mu|us|sc|cl|le|e','late','LTRLPTRKTMSKL','ater','uscl','lateral pt'),
 (200865,'lateral pterygoid muscles',' l|la|at|te|er|ra|al|l | p|pt|te|er|ry|yg|go|oi|id|d | m|mu|us|sc|cl|le|es|s','late','LTRLPTRKTMSKLS','ater','scle','lateral pt'),
 (200866,'lateral pterygoid nerve',' l|la|at|te|er|ra|al|l | p|pt|te|er|ry|yg|go|oi|id|d | n|ne|er|rv|ve|e','late','LTRLPTRKTNRF','ater','nerv','lateral pt'),
 (200867,'lateral pterygoid nerves',' l|la|at|te|er|ra|al|l | p|pt|te|er|ry|yg|go|oi|id|d | n|ne|er|rv|ve|es|s','late','LTRLPTRKTNRFS','ater','erve','lateral pt'),
 (200868,'lateral pulvinar nuclei',' l|la|at|te|er|ra|al|l | p|pu|ul|lv|vi|in|na|ar|r | n|nu|uc|cl|le|ei|i','late','LTRLPLFNRNKL','ater','ucle','lateral pu'),
 (200869,'lateral pulvinar nucleus',' l|la|at|te|er|ra|al|l | p|pu|ul|lv|vi|in|na|ar|r | n|nu|uc|cl|le|eu|us|s','late','LTRLPLFNRNKLS','ater','cleu','lateral pu');
INSERT INTO `m_spelling_dictionary` VALUES  (200870,'lateral pulvinar nucleuses',' l|la|at|te|er|ra|al|l | p|pu|ul|lv|vi|in|na|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLPLFNRNKLSS','ater','euse','lateral pu'),
 (200871,'lateral pyramidal tract',' l|la|at|te|er|ra|al|l | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|t','late','LTRLPRMTLTRKT','ater','trac','lateral py'),
 (200872,'lateral pyramidal tracts',' l|la|at|te|er|ra|al|l | p|py|yr|ra|am|mi|id|da|al|l | t|tr|ra|ac|ct|ts|s','late','LTRLPRMTLTRKTS','ater','ract','lateral py'),
 (200873,'lateral recess',' l|la|at|te|er|ra|al|l | r|re|ec|ce|es|ss|s','late','LTRLRSS','ater','eces','lateral re'),
 (200874,'lateral recesses',' l|la|at|te|er|ra|al|l | r|re|ec|ce|es|ss|se|es|s','late','LTRLRSSS','ater','esse','lateral re'),
 (200875,'lateral rectus',' l|la|at|te|er|ra|al|l | r|re|ec|ct|tu|us|s','late','LTRLRKTS','ater','ectu','lateral re'),
 (200876,'lateral rectus capitis',' l|la|at|te|er|ra|al|l | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s','late','LTRLRKTSKPTS','ater','piti','lateral re'),
 (200877,'lateral rectus capitis muscle',' l|la|at|te|er|ra|al|l | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','late','LTRLRKTSKPTSMSKL','ater','uscl','lateral re');
INSERT INTO `m_spelling_dictionary` VALUES  (200878,'lateral rectus capitis muscles',' l|la|at|te|er|ra|al|l | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','late','LTRLRKTSKPTSMSKLS','ater','scle','lateral re'),
 (200879,'lateral rectuses',' l|la|at|te|er|ra|al|l | r|re|ec|ct|tu|us|se|es|s','late','LTRLRKTSS','ater','tuse','lateral re'),
 (200880,'lateral region',' l|la|at|te|er|ra|al|l | r|re|eg|gi|io|on|n','late','LTRLRJN','ater','egio','lateral re'),
 (200881,'lateral regions',' l|la|at|te|er|ra|al|l | r|re|eg|gi|io|on|ns|s','late','LTRLRJNS','ater','gion','lateral re'),
 (200882,'lateral reticular nuclei',' l|la|at|te|er|ra|al|l | r|re|et|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','late','LTRLRTKLRNKL','ater','ucle','lateral re'),
 (200883,'lateral reticular nucleus',' l|la|at|te|er|ra|al|l | r|re|et|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','late','LTRLRTKLRNKLS','ater','cleu','lateral re'),
 (200884,'lateral reticular nucleuses',' l|la|at|te|er|ra|al|l | r|re|et|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLRTKLRNKLSS','ater','euse','lateral re'),
 (200885,'lateral retinacula',' l|la|at|te|er|ra|al|l | r|re|et|ti|in|na|ac|cu|ul|la|a','late','LTRLRTNKL','ater','acul','lateral re');
INSERT INTO `m_spelling_dictionary` VALUES  (200886,'lateral retinacular release',' l|la|at|te|er|ra|al|l | r|re|et|ti|in|na|ac|cu|ul|la|ar|r | r|re|el|le|ea|as|se|e','late','LTRLRTNKLRRLS','ater','leas','lateral re'),
 (200887,'lateral retinacular releases',' l|la|at|te|er|ra|al|l | r|re|et|ti|in|na|ac|cu|ul|la|ar|r | r|re|el|le|ea|as|se|es|s','late','LTRLRTNKLRRLSS','ater','ease','lateral re'),
 (200888,'lateral retinaculum',' l|la|at|te|er|ra|al|l | r|re|et|ti|in|na|ac|cu|ul|lu|um|m','late','LTRLRTNKLM','ater','culu','lateral re'),
 (200889,'lateral retinaculums',' l|la|at|te|er|ra|al|l | r|re|et|ti|in|na|ac|cu|ul|lu|um|ms|s','late','LTRLRTNKLMS','ater','ulum','lateral re'),
 (200890,'lateral retroepicondyloid bursa',' l|la|at|te|er|ra|al|l | r|re|et|tr|ro|oe|ep|pi|ic|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|a','late','LTRLRTRPKNTLTBRS','ater','burs','lateral re'),
 (200891,'lateral retroepicondyloid bursae',' l|la|at|te|er|ra|al|l | r|re|et|tr|ro|oe|ep|pi|ic|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|ae|e','late','LTRLRTRPKNTLTBRS','ater','ursa','lateral re'),
 (200892,'lateral retroepicondyloid bursas',' l|la|at|te|er|ra|al|l | r|re|et|tr|ro|oe|ep|pi|ic|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|as|s','late','LTRLRTRPKNTLTBRSS','ater','ursa','lateral re');
INSERT INTO `m_spelling_dictionary` VALUES  (200893,'lateral root',' l|la|at|te|er|ra|al|l | r|ro|oo|ot|t','late','LTRLRT','ater',' roo','lateral ro'),
 (200894,'lateral roots',' l|la|at|te|er|ra|al|l | r|ro|oo|ot|ts|s','late','LTRLRTS','ater','root','lateral ro'),
 (200895,'lateral sacral arteries',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','late','LTRLSKRLRTRS','ater','erie','lateral sa'),
 (200896,'lateral sacral artery',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ra|al|l | a|ar|rt|te|er|ry|y','late','LTRLSKRLRTR','ater','rter','lateral sa'),
 (200897,'lateral sacral crest',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ra|al|l | c|cr|re|es|st|t','late','LTRLSKRLKRST','ater','cres','lateral sa'),
 (200898,'lateral sacral crests',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ra|al|l | c|cr|re|es|st|ts|s','late','LTRLSKRLKRSTS','ater','rest','lateral sa'),
 (200899,'lateral sacral vein',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ra|al|l | v|ve|ei|in|n','late','LTRLSKRLFN','ater',' vei','lateral sa'),
 (200900,'lateral sacral veins',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ra|al|l | v|ve|ei|in|ns|s','late','LTRLSKRLFNS','ater','vein','lateral sa');
INSERT INTO `m_spelling_dictionary` VALUES  (200901,'lateral sacrococcygeal ligament',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ro|oc|co|oc|cc|cy|yg|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLSKRKKSJLLKMNT','ater','amen','lateral sa'),
 (200902,'lateral sacrococcygeal ligaments',' l|la|at|te|er|ra|al|l | s|sa|ac|cr|ro|oc|co|oc|cc|cy|yg|ge|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLSKRKKSJLLKMNTS','ater','ment','lateral sa'),
 (200903,'lateral scleroses',' l|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|se|es|s','late','LTRLSKLRSS','ater','rose','lateral sc'),
 (200904,'lateral sclerosis',' l|la|at|te|er|ra|al|l | s|sc|cl|le|er|ro|os|si|is|s','late','LTRLSKLRSS','ater','rosi','lateral sc'),
 (200905,'lateral segmental bronchi',' l|la|at|te|er|ra|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','late','LTRLSKMNTLBRNX','ater','onch','lateral se'),
 (200906,'lateral segmental bronchus',' l|la|at|te|er|ra|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','late','LTRLSKMNTLBRNXS','ater','nchu','lateral se'),
 (200907,'lateral semicircular canal',' l|la|at|te|er|ra|al|l | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | c|ca|an|na|al|l','late','LTRLSMSRKLRKNL','ater','cana','lateral se');
INSERT INTO `m_spelling_dictionary` VALUES  (200908,'lateral semicircular canals',' l|la|at|te|er|ra|al|l | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | c|ca|an|na|al|ls|s','late','LTRLSMSRKLRKNLS','ater','anal','lateral se'),
 (200909,'lateral semicircular duct',' l|la|at|te|er|ra|al|l | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | d|du|uc|ct|t','late','LTRLSMSRKLRTKT','ater',' duc','lateral se'),
 (200910,'lateral semicircular ducts',' l|la|at|te|er|ra|al|l | s|se|em|mi|ic|ci|ir|rc|cu|ul|la|ar|r | d|du|uc|ct|ts|s','late','LTRLSMSRKLRTKTS','ater','duct','lateral se'),
 (200911,'lateral septal nuclei',' l|la|at|te|er|ra|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|ei|i','late','LTRLSPTLNKL','ater','ucle','lateral se'),
 (200912,'lateral septal nucleus',' l|la|at|te|er|ra|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|eu|us|s','late','LTRLSPTLNKLS','ater','cleu','lateral se'),
 (200913,'lateral septal nucleuses',' l|la|at|te|er|ra|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLSPTLNKLSS','ater','euse','lateral se'),
 (200914,'lateral sinus',' l|la|at|te|er|ra|al|l | s|si|in|nu|us|s','late','LTRLSNS','ater','sinu','lateral si');
INSERT INTO `m_spelling_dictionary` VALUES  (200915,'lateral sinuses',' l|la|at|te|er|ra|al|l | s|si|in|nu|us|se|es|s','late','LTRLSNSS','ater','nuse','lateral si'),
 (200916,'lateral spino-thalamic tract',' l|la|at|te|er|ra|al|l | s|sp|pi|in|no|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','late','LTRLSPN0LMKTRKT','ater','trac','lateral sp'),
 (200917,'lateral spino-thalamic tracts',' l|la|at|te|er|ra|al|l | s|sp|pi|in|no|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','late','LTRLSPN0LMKTRKTS','ater','ract','lateral sp'),
 (200918,'lateral spinothalamic tract',' l|la|at|te|er|ra|al|l | s|sp|pi|in|no|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','late','LTRLSPN0LMKTRKT','ater','trac','lateral sp'),
 (200919,'lateral spinothalamic tracts',' l|la|at|te|er|ra|al|l | s|sp|pi|in|no|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','late','LTRLSPN0LMKTRKTS','ater','ract','lateral sp'),
 (200920,'lateral sternal line',' l|la|at|te|er|ra|al|l | s|st|te|er|rn|na|al|l | l|li|in|ne|e','late','LTRLSTRNLLN','ater',' lin','lateral st'),
 (200921,'lateral sternal lines',' l|la|at|te|er|ra|al|l | s|st|te|er|rn|na|al|l | l|li|in|ne|es|s','late','LTRLSTRNLLNS','ater','line','lateral st');
INSERT INTO `m_spelling_dictionary` VALUES  (200922,'lateral striate arteries',' l|la|at|te|er|ra|al|l | s|st|tr|ri|ia|at|te|e | a|ar|rt|te|er|ri|ie|es|s','late','LTRLSTRTRTRS','ater','erie','lateral st'),
 (200923,'lateral striate artery',' l|la|at|te|er|ra|al|l | s|st|tr|ri|ia|at|te|e | a|ar|rt|te|er|ry|y','late','LTRLSTRTRTR','ater','rter','lateral st'),
 (200924,'lateral superior genicular arteries',' l|la|at|te|er|ra|al|l | s|su|up|pe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','late','LTRLSPRRJNKLRRTRS','ater','erie','lateral su'),
 (200925,'lateral superior genicular artery',' l|la|at|te|er|ra|al|l | s|su|up|pe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','late','LTRLSPRRJNKLRRTR','ater','rter','lateral su'),
 (200926,'lateral superior olive',' l|la|at|te|er|ra|al|l | s|su|up|pe|er|ri|io|or|r | o|ol|li|iv|ve|e','late','LTRLSPRRLF','ater','oliv','lateral su'),
 (200927,'lateral superior olives',' l|la|at|te|er|ra|al|l | s|su|up|pe|er|ri|io|or|r | o|ol|li|iv|ve|es|s','late','LTRLSPRRLFS','ater','live','lateral su'),
 (200928,'lateral superior vomerobasilar canal',' l|la|at|te|er|ra|al|l | s|su|up|pe|er|ri|io|or|r | v|vo|om|me|er|ro|ob|ba|as|si|il|la|ar|r | c|ca|an|na|al|l','late','LTRLSPRRFMRBSLRKNL','ater','cana','lateral su');
INSERT INTO `m_spelling_dictionary` VALUES  (200929,'lateral surface',' l|la|at|te|er|ra|al|l | s|su|ur|rf|fa|ac|ce|e','late','LTRLSRFS','ater','rfac','lateral su'),
 (200930,'lateral surfaces',' l|la|at|te|er|ra|al|l | s|su|ur|rf|fa|ac|ce|es|s','late','LTRLSRFSS','ater','face','lateral su'),
 (200931,'lateral talocalcaneal ligament',' l|la|at|te|er|ra|al|l | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLTLKLKNLLKMNT','ater','amen','lateral ta'),
 (200932,'lateral talocalcaneal ligaments',' l|la|at|te|er|ra|al|l | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLTLKLKNLLKMNTS','ater','ment','lateral ta'),
 (200933,'lateral tarsal arteries',' l|la|at|te|er|ra|al|l | t|ta|ar|rs|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','late','LTRLTRSLRTRS','ater','erie','lateral ta'),
 (200934,'lateral tarsal artery',' l|la|at|te|er|ra|al|l | t|ta|ar|rs|sa|al|l | a|ar|rt|te|er|ry|y','late','LTRLTRSLRTR','ater','rter','lateral ta'),
 (200935,'lateral thinking',' l|la|at|te|er|ra|al|l | t|th|hi|in|nk|ki|in|ng|g','late','LTRL0NKNK','ater','nkin','lateral th'),
 (200936,'lateral thoracic arteries',' l|la|at|te|er|ra|al|l | t|th|ho|or|ra|ac|ci|ic|c | a|ar|rt|te|er|ri|ie|es|s','late','LTRL0RSKRTRS','ater','erie','lateral th');
INSERT INTO `m_spelling_dictionary` VALUES  (200937,'lateral thoracic artery',' l|la|at|te|er|ra|al|l | t|th|ho|or|ra|ac|ci|ic|c | a|ar|rt|te|er|ry|y','late','LTRL0RSKRTR','ater','rter','lateral th'),
 (200938,'lateral thoracic vein',' l|la|at|te|er|ra|al|l | t|th|ho|or|ra|ac|ci|ic|c | v|ve|ei|in|n','late','LTRL0RSKFN','ater',' vei','lateral th'),
 (200939,'lateral thoracic veins',' l|la|at|te|er|ra|al|l | t|th|ho|or|ra|ac|ci|ic|c | v|ve|ei|in|ns|s','late','LTRL0RSKFNS','ater','vein','lateral th'),
 (200940,'lateral tuberal nuclei',' l|la|at|te|er|ra|al|l | t|tu|ub|be|er|ra|al|l | n|nu|uc|cl|le|ei|i','late','LTRLTBRLNKL','ater','ucle','lateral tu'),
 (200941,'lateral tuberal nucleus',' l|la|at|te|er|ra|al|l | t|tu|ub|be|er|ra|al|l | n|nu|uc|cl|le|eu|us|s','late','LTRLTBRLNKLS','ater','cleu','lateral tu'),
 (200942,'lateral tuberal nucleuses',' l|la|at|te|er|ra|al|l | t|tu|ub|be|er|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLTBRLNKLSS','ater','euse','lateral tu'),
 (200943,'lateral umbilical fold',' l|la|at|te|er|ra|al|l | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|ol|ld|d','late','LTRLMLKLFLT','ater',' fol','lateral um'),
 (200944,'lateral umbilical folds',' l|la|at|te|er|ra|al|l | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|ol|ld|ds|s','late','LTRLMLKLFLTS','ater','fold','lateral um');
INSERT INTO `m_spelling_dictionary` VALUES  (200945,'lateral umbilical ligament',' l|la|at|te|er|ra|al|l | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|t','late','LTRLMLKLLKMNT','ater','amen','lateral um'),
 (200946,'lateral umbilical ligaments',' l|la|at|te|er|ra|al|l | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|ts|s','late','LTRLMLKLLKMNTS','ater','ment','lateral um'),
 (200947,'lateral vein',' l|la|at|te|er|ra|al|l | v|ve|ei|in|n','late','LTRLFN','ater',' vei','lateral ve'),
 (200948,'lateral veins',' l|la|at|te|er|ra|al|l | v|ve|ei|in|ns|s','late','LTRLFNS','ater','vein','lateral ve'),
 (200949,'lateral ventricle',' l|la|at|te|er|ra|al|l | v|ve|en|nt|tr|ri|ic|cl|le|e','late','LTRLFNTRKL','ater','ricl','lateral ve'),
 (200950,'lateral ventricles',' l|la|at|te|er|ra|al|l | v|ve|en|nt|tr|ri|ic|cl|le|es|s','late','LTRLFNTRKLS','ater','icle','lateral ve'),
 (200951,'lateral vesicular lymph node',' l|la|at|te|er|ra|al|l | v|ve|es|si|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','late','LTRLFSKLRLMFNT','ater',' nod','lateral ve'),
 (200952,'lateral vesicular lymph nodes',' l|la|at|te|er|ra|al|l | v|ve|es|si|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','late','LTRLFSKLRLMFNTS','ater','node','lateral ve');
INSERT INTO `m_spelling_dictionary` VALUES  (200953,'lateral vestibular nuclei',' l|la|at|te|er|ra|al|l | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','late','LTRLFSTBLRNKL','ater','ucle','lateral ve'),
 (200954,'lateral vestibular nucleus',' l|la|at|te|er|ra|al|l | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','late','LTRLFSTBLRNKLS','ater','cleu','lateral ve'),
 (200955,'lateral vestibular nucleuses',' l|la|at|te|er|ra|al|l | v|ve|es|st|ti|ib|bu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','late','LTRLFSTBLRNKLSS','ater','euse','lateral ve'),
 (200956,'lateral wall',' l|la|at|te|er|ra|al|l | w|wa|al|ll|l','late','LTRLWL','ater',' wal','lateral wa'),
 (200957,'lateral walls',' l|la|at|te|er|ra|al|l | w|wa|al|ll|ls|s','late','LTRLWLS','ater','wall','lateral wa'),
 (200958,'lateral-most',' l|la|at|te|er|ra|al|l-|-m|mo|os|st|t','late','LTRLMST','ater','-mos','lateral-mo'),
 (200959,'lateralis',' l|la|at|te|er|ra|al|li|is|s','late','LTRLS','ater','rali','lateralis'),
 (200960,'lateralis gray column',' l|la|at|te|er|ra|al|li|is|s | g|gr|ra|ay|y | c|co|ol|lu|um|mn|n','late','LTRLSKRKLMN','ater','olum','lateralis'),
 (200961,'lateralis gray columns',' l|la|at|te|er|ra|al|li|is|s | g|gr|ra|ay|y | c|co|ol|lu|um|mn|ns|s','late','LTRLSKRKLMNS','ater','lumn','lateralis');
INSERT INTO `m_spelling_dictionary` VALUES  (200962,'lateralis grey column',' l|la|at|te|er|ra|al|li|is|s | g|gr|re|ey|y | c|co|ol|lu|um|mn|n','late','LTRLSKRKLMN','ater','olum','lateralis'),
 (200963,'lateralis grey columns',' l|la|at|te|er|ra|al|li|is|s | g|gr|re|ey|y | c|co|ol|lu|um|mn|ns|s','late','LTRLSKRKLMNS','ater','lumn','lateralis'),
 (200964,'lateralisation',' l|la|at|te|er|ra|al|li|is|sa|at|ti|io|on|n','late','LTRLSXN','ater','atio','lateralisa'),
 (200965,'lateralisations',' l|la|at|te|er|ra|al|li|is|sa|at|ti|io|on|ns|s','late','LTRLSXNS','ater','tion','lateralisa'),
 (200966,'lateralise',' l|la|at|te|er|ra|al|li|is|se|e','late','LTRLS','ater','alis','lateralise'),
 (200967,'lateralised',' l|la|at|te|er|ra|al|li|is|se|ed|d','late','LTRLST','ater','lise','lateralise'),
 (200968,'lateralises',' l|la|at|te|er|ra|al|li|is|se|es|s','late','LTRLSS','ater','lise','lateralise'),
 (200969,'lateralising',' l|la|at|te|er|ra|al|li|is|si|in|ng|g','late','LTRLSNK','ater','isin','lateralisi'),
 (200970,'lateralities',' l|la|at|te|er|ra|al|li|it|ti|ie|es|s','late','LTRLTS','ater','itie','lateraliti');
INSERT INTO `m_spelling_dictionary` VALUES  (200971,'laterality',' l|la|at|te|er|ra|al|li|it|ty|y','late','LTRLT','ater','alit','laterality'),
 (200972,'lateralization',' l|la|at|te|er|ra|al|li|iz|za|at|ti|io|on|n','late','LTRLSXN','ater','atio','lateraliza'),
 (200973,'lateralizations',' l|la|at|te|er|ra|al|li|iz|za|at|ti|io|on|ns|s','late','LTRLSXNS','ater','tion','lateraliza'),
 (200974,'lateralize',' l|la|at|te|er|ra|al|li|iz|ze|e','late','LTRLS','ater','aliz','lateralize'),
 (200975,'lateralized',' l|la|at|te|er|ra|al|li|iz|ze|ed|d','late','LTRLST','ater','lize','lateralize'),
 (200976,'lateralized rhythmic activities',' l|la|at|te|er|ra|al|li|iz|ze|ed|d | r|rh|hy|yt|th|hm|mi|ic|c | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','late','LTRLSTR0MKKTFTS','ater','itie','lateralize'),
 (200977,'lateralized rhythmic activity',' l|la|at|te|er|ra|al|li|iz|ze|ed|d | r|rh|hy|yt|th|hm|mi|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','late','LTRLSTR0MKKTFT','ater','ivit','lateralize'),
 (200978,'lateralizes',' l|la|at|te|er|ra|al|li|iz|ze|es|s','late','LTRLSS','ater','lize','lateralize'),
 (200979,'lateralizing',' l|la|at|te|er|ra|al|li|iz|zi|in|ng|g','late','LTRLSNK','ater','izin','lateralizi');
INSERT INTO `m_spelling_dictionary` VALUES  (200980,'laterally',' l|la|at|te|er|ra|al|ll|ly|y','late','LTRL','ater','rall','laterally'),
 (200981,'lateralmost',' l|la|at|te|er|ra|al|lm|mo|os|st|t','late','LTRLMST','ater','lmos','lateralmos'),
 (200982,'laterals',' l|la|at|te|er|ra|al|ls|s','late','LTRLS','ater','eral','laterals'),
 (200983,'lateritin',' l|la|at|te|er|ri|it|ti|in|n','late','LTRTN','ater','riti','lateritin'),
 (200984,'lateritious',' l|la|at|te|er|ri|it|ti|io|ou|us|s','late','LTRXS','ater','tiou','lateritiou'),
 (200985,'latero-central',' l|la|at|te|er|ro|o-|-c|ce|en|nt|tr|ra|al|l','late','LTRSNTRL','ater','ntra','latero-cen'),
 (200986,'latero-cervical',' l|la|at|te|er|ro|o-|-c|ce|er|rv|vi|ic|ca|al|l','late','LTRSRFKL','ater','vica','latero-cer'),
 (200987,'latero-dorsal',' l|la|at|te|er|ro|o-|-d|do|or|rs|sa|al|l','late','LTRTRSL','ater','orsa','latero-dor'),
 (200988,'latero-frontal',' l|la|at|te|er|ro|o-|-f|fr|ro|on|nt|ta|al|l','late','LTRFRNTL','ater','onta','latero-fro'),
 (200989,'latero-lateral',' l|la|at|te|er|ro|o-|-l|la|at|te|er|ra|al|l','late','LTRLTRL','ater','tera','latero-lat');
INSERT INTO `m_spelling_dictionary` VALUES  (200990,'latero-medial',' l|la|at|te|er|ro|o-|-m|me|ed|di|ia|al|l','late','LTRMTL','ater','edia','latero-med'),
 (200991,'latero-orbitale',' l|la|at|te|er|ro|o-|-o|or|rb|bi|it|ta|al|le|e','late','LTRRBTL','ater','ital','latero-orb'),
 (200992,'latero-posterior',' l|la|at|te|er|ro|o-|-p|po|os|st|te|er|ri|io|or|r','late','LTRPSTRR','ater','erio','latero-pos'),
 (200993,'latero-pulsion',' l|la|at|te|er|ro|o-|-p|pu|ul|ls|si|io|on|n','late','LTRPLXN','ater','lsio','latero-pul'),
 (200994,'latero-tracheal',' l|la|at|te|er|ro|o-|-t|tr|ra|ac|ch|he|ea|al|l','late','LTRTRXL','ater','chea','latero-tra'),
 (200995,'latero-ventral',' l|la|at|te|er|ro|o-|-v|ve|en|nt|tr|ra|al|l','late','LTRFNTRL','ater','ntra','latero-ven'),
 (200996,'lateroabdominal',' l|la|at|te|er|ro|oa|ab|bd|do|om|mi|in|na|al|l','late','LTRBTMNL','ater','mina','lateroabdo'),
 (200997,'laterobasal',' l|la|at|te|er|ro|ob|ba|as|sa|al|l','late','LTRBSL','ater','basa','laterobasa'),
 (200998,'laterocentral',' l|la|at|te|er|ro|oc|ce|en|nt|tr|ra|al|l','late','LTRSNTRL','ater','ntra','laterocent'),
 (200999,'laterocervical',' l|la|at|te|er|ro|oc|ce|er|rv|vi|ic|ca|al|l','late','LTRSRFKL','ater','vica','laterocerv');
INSERT INTO `m_spelling_dictionary` VALUES  (201000,'laterodorsal',' l|la|at|te|er|ro|od|do|or|rs|sa|al|l','late','LTRTRSL','ater','orsa','laterodors'),
 (201001,'lateroflection',' l|la|at|te|er|ro|of|fl|le|ec|ct|ti|io|on|n','late','LTRFLKXN','ater','ctio','lateroflec'),
 (201002,'lateroflections',' l|la|at|te|er|ro|of|fl|le|ec|ct|ti|io|on|ns|s','late','LTRFLKXNS','ater','tion','lateroflec'),
 (201003,'lateroflex',' l|la|at|te|er|ro|of|fl|le|ex|x','late','LTRFLKS','ater','ofle','lateroflex'),
 (201004,'lateroflexion',' l|la|at|te|er|ro|of|fl|le|ex|xi|io|on|n','late','LTRFLKSN','ater','exio','lateroflex'),
 (201005,'lateroflexions',' l|la|at|te|er|ro|of|fl|le|ex|xi|io|on|ns|s','late','LTRFLKSNS','ater','xion','lateroflex'),
 (201006,'laterofrontal',' l|la|at|te|er|ro|of|fr|ro|on|nt|ta|al|l','late','LTRFRNTL','ater','onta','laterofron'),
 (201007,'laterolateral',' l|la|at|te|er|ro|ol|la|at|te|er|ra|al|l','late','LTRLTRL','ater','tera','laterolate'),
 (201008,'lateromedial',' l|la|at|te|er|ro|om|me|ed|di|ia|al|l','late','LTRMTL','ater','edia','lateromedi'),
 (201009,'lateroposterior',' l|la|at|te|er|ro|op|po|os|st|te|er|ri|io|or|r','late','LTRPSTRR','ater','erio','lateropost');
INSERT INTO `m_spelling_dictionary` VALUES  (201010,'lateropulsion',' l|la|at|te|er|ro|op|pu|ul|ls|si|io|on|n','late','LTRPLXN','ater','lsio','lateropuls'),
 (201011,'laterotorsion',' l|la|at|te|er|ro|ot|to|or|rs|si|io|on|n','late','LTRTRXN','ater','rsio','laterotors'),
 (201012,'laterotracheal',' l|la|at|te|er|ro|ot|tr|ra|ac|ch|he|ea|al|l','late','LTRTRXL','ater','chea','laterotrac'),
 (201013,'lateroventral',' l|la|at|te|er|ro|ov|ve|en|nt|tr|ra|al|l','late','LTRFNTRL','ater','ntra','laterovent'),
 (201014,'lateroversion',' l|la|at|te|er|ro|ov|ve|er|rs|si|io|on|n','late','LTRFRXN','ater','rsio','laterovers'),
 (201015,'lateroversions',' l|la|at|te|er|ro|ov|ve|er|rs|si|io|on|ns|s','late','LTRFRXNS','ater','sion','laterovers'),
 (201016,'Lates',' L|La|at|te|es|s','Late','LTS','ates','Late','Lates'),
 (201017,'Lates calcarifer',' L|La|at|te|es|s | c|ca|al|lc|ca|ar|ri|if|fe|er|r','Late','LTSKLKRFR','ates','rife','Lates calc'),
 (201018,'Lates niloticus',' L|La|at|te|es|s | n|ni|il|lo|ot|ti|ic|cu|us|s','Late','LTSNLTKS','ates','ticu','Lates nilo'),
 (201019,'latest',' l|la|at|te|es|st|t','late','LTST','ates','ates','latest');
INSERT INTO `m_spelling_dictionary` VALUES  (201020,'latex',' l|la|at|te|ex|x','late','LTKS','atex','late','latex'),
 (201021,'latex agglutination assay',' l|la|at|te|ex|x | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|y','late','LTKSKLTNXNS','atex','assa','latex aggl'),
 (201022,'latex agglutination assays',' l|la|at|te|ex|x | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','late','LTKSKLTNXNSS','atex','ssay','latex aggl'),
 (201023,'latex agglutination test',' l|la|at|te|ex|x | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | t|te|es|st|t','late','LTKSKLTNXNTST','atex',' tes','latex aggl'),
 (201024,'latex agglutination tests',' l|la|at|te|ex|x | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | t|te|es|st|ts|s','late','LTKSKLTNXNTSTS','atex','test','latex aggl'),
 (201025,'latex fixation test',' l|la|at|te|ex|x | f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|t','late','LTKSFKSXNTST','atex',' tes','latex fixa'),
 (201026,'latex fixation tests',' l|la|at|te|ex|x | f|fi|ix|xa|at|ti|io|on|n | t|te|es|st|ts|s','late','LTKSFKSXNTSTS','atex','test','latex fixa'),
 (201027,'latex particle agglutination',' l|la|at|te|ex|x | p|pa|ar|rt|ti|ic|cl|le|e | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','late','LTKSPRTKLKLTNXN','atex','atio','latex part');
INSERT INTO `m_spelling_dictionary` VALUES  (201028,'latex particle agglutinations',' l|la|at|te|ex|x | p|pa|ar|rt|ti|ic|cl|le|e | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','late','LTKSPRTKLKLTNXNS','atex','tion','latex part'),
 (201029,'latexed',' l|la|at|te|ex|xe|ed|d','late','LTKST','atex','texe','latexed'),
 (201030,'latexes',' l|la|at|te|ex|xe|es|s','late','LTKSS','atex','texe','latexes'),
 (201031,'latexin',' l|la|at|te|ex|xi|in|n','late','LTKSN','atex','texi','latexin'),
 (201032,'lathe',' l|la|at|th|he|e','lath','L0','athe','lath','lathe'),
 (201033,'lathed',' l|la|at|th|he|ed|d','lath','L0T','athe','athe','lathed'),
 (201034,'lather',' l|la|at|th|he|er|r','lath','L0R','athe','athe','lather'),
 (201035,'lathered',' l|la|at|th|he|er|re|ed|d','lath','L0RT','athe','here','lathered'),
 (201036,'latherin',' l|la|at|th|he|er|ri|in|n','lath','L0RN','athe','heri','latherin'),
 (201037,'lathering',' l|la|at|th|he|er|ri|in|ng|g','lath','L0RNK','athe','erin','lathering'),
 (201038,'lathers',' l|la|at|th|he|er|rs|s','lath','L0RS','athe','ther','lathers'),
 (201039,'lathes',' l|la|at|th|he|es|s','lath','L0S','athe','athe','lathes');
INSERT INTO `m_spelling_dictionary` VALUES  (201040,'lathing',' l|la|at|th|hi|in|ng|g','lath','L0NK','athi','thin','lathing'),
 (201041,'lathosterol',' l|la|at|th|ho|os|st|te|er|ro|ol|l','lath','L0STRL','atho','tero','lathostero'),
 (201042,'Lathraea',' L|La|at|th|hr|ra|ae|ea|a','Lath','L0R','athr','hrae','Lathraea'),
 (201043,'Lathraea clandestina',' L|La|at|th|hr|ra|ae|ea|a | c|cl|la|an|nd|de|es|st|ti|in|na|a','Lath','L0RKLNTSTN','athr','stin','Lathraea c'),
 (201044,'Lathraea squamaria',' L|La|at|th|hr|ra|ae|ea|a | s|sq|qu|ua|am|ma|ar|ri|ia|a','Lath','L0RSKMR','athr','mari','Lathraea s'),
 (201045,'lathyrism',' l|la|at|th|hy|yr|ri|is|sm|m','lath','L0RSM','athy','yris','lathyrism'),
 (201046,'lathyrisms',' l|la|at|th|hy|yr|ri|is|sm|ms|s','lath','L0RSMS','athy','rism','lathyrisms'),
 (201047,'lathyritic',' l|la|at|th|hy|yr|ri|it|ti|ic|c','lath','L0RTK','athy','riti','lathyritic'),
 (201048,'lathyrogenic',' l|la|at|th|hy|yr|ro|og|ge|en|ni|ic|c','lath','L0RJNK','athy','geni','lathyrogen'),
 (201049,'Lathyrus',' L|La|at|th|hy|yr|ru|us|s','Lath','L0RS','athy','hyru','Lathyrus');
INSERT INTO `m_spelling_dictionary` VALUES  (201050,'Lathyrus aphaca',' L|La|at|th|hy|yr|ru|us|s | a|ap|ph|ha|ac|ca|a','Lath','L0RSFK','athy','phac','Lathyrus a'),
 (201051,'Lathyrus articulatus',' L|La|at|th|hy|yr|ru|us|s | a|ar|rt|ti|ic|cu|ul|la|at|tu|us|s','Lath','L0RSRTKLTS','athy','latu','Lathyrus a'),
 (201052,'Lathyrus chrysanthus',' L|La|at|th|hy|yr|ru|us|s | c|ch|hr|ry|ys|sa|an|nt|th|hu|us|s','Lath','L0RSXRSN0S','athy','nthu','Lathyrus c'),
 (201053,'Lathyrus cicera',' L|La|at|th|hy|yr|ru|us|s | c|ci|ic|ce|er|ra|a','Lath','L0RSSSR','athy','icer','Lathyrus c'),
 (201054,'Lathyrus clymenum',' L|La|at|th|hy|yr|ru|us|s | c|cl|ly|ym|me|en|nu|um|m','Lath','L0RSKLMNM','athy','menu','Lathyrus c'),
 (201055,'Lathyrus hirsutus',' L|La|at|th|hy|yr|ru|us|s | h|hi|ir|rs|su|ut|tu|us|s','Lath','L0RSHRSTS','athy','sutu','Lathyrus h'),
 (201056,'Lathyrus incanus',' L|La|at|th|hy|yr|ru|us|s | i|in|nc|ca|an|nu|us|s','Lath','L0RSNKNS','athy','canu','Lathyrus i'),
 (201057,'Lathyrus japonicus',' L|La|at|th|hy|yr|ru|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Lath','L0RSJPNKS','athy','nicu','Lathyrus j'),
 (201058,'Lathyrus latifolius',' L|La|at|th|hy|yr|ru|us|s | l|la|at|ti|if|fo|ol|li|iu|us|s','Lath','L0RSLTFLS','athy','oliu','Lathyrus l');
INSERT INTO `m_spelling_dictionary` VALUES  (201059,'Lathyrus maritimus',' L|La|at|th|hy|yr|ru|us|s | m|ma|ar|ri|it|ti|im|mu|us|s','Lath','L0RSMRTMS','athy','timu','Lathyrus m'),
 (201060,'Lathyrus nissolia',' L|La|at|th|hy|yr|ru|us|s | n|ni|is|ss|so|ol|li|ia|a','Lath','L0RSNSL','athy','soli','Lathyrus n'),
 (201061,'Lathyrus ochrus',' L|La|at|th|hy|yr|ru|us|s | o|oc|ch|hr|ru|us|s','Lath','L0RSXRS','athy','chru','Lathyrus o'),
 (201062,'Lathyrus odoratus',' L|La|at|th|hy|yr|ru|us|s | o|od|do|or|ra|at|tu|us|s','Lath','L0RSTRTS','athy','ratu','Lathyrus o'),
 (201063,'Lathyrus palustris',' L|La|at|th|hy|yr|ru|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Lath','L0RSPLSTRS','athy','stri','Lathyrus p'),
 (201064,'Lathyrus palustris var. pilosus',' L|La|at|th|hy|yr|ru|us|s | p|pa|al|lu|us|st|tr|ri|is|s | v|va|ar|r.|. | p|pi|il|lo|os|su|us|s','Lath','L0RSPLSTRSFRPLSS','athy','losu','Lathyrus p'),
 (201065,'Lathyrus palustris varietas pilosus',' L|La|at|th|hy|yr|ru|us|s | p|pa|al|lu|us|st|tr|ri|is|s | v|va|ar|ri|ie|et|ta|as|s | p|pi|il|lo|os|su|us|s','Lath','L0RSPLSTRSFRTSPLSS','athy','losu','Lathyrus p'),
 (201066,'Lathyrus pusillus',' L|La|at|th|hy|yr|ru|us|s | p|pu|us|si|il|ll|lu|us|s','Lath','L0RSPSLS','athy','illu','Lathyrus p');
INSERT INTO `m_spelling_dictionary` VALUES  (201067,'Lathyrus sativus',' L|La|at|th|hy|yr|ru|us|s | s|sa|at|ti|iv|vu|us|s','Lath','L0RSSTFS','athy','tivu','Lathyrus s'),
 (201068,'Lathyrus sphaericus',' L|La|at|th|hy|yr|ru|us|s | s|sp|ph|ha|ae|er|ri|ic|cu|us|s','Lath','L0RSSFRKS','athy','ricu','Lathyrus s'),
 (201069,'Lathyrus sylvestris',' L|La|at|th|hy|yr|ru|us|s | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Lath','L0RSSLFSTRS','athy','stri','Lathyrus s'),
 (201070,'Lathyrus tingitanus',' L|La|at|th|hy|yr|ru|us|s | t|ti|in|ng|gi|it|ta|an|nu|us|s','Lath','L0RSTNJTNS','athy','tanu','Lathyrus t'),
 (201071,'Lathyrus tuberosus',' L|La|at|th|hy|yr|ru|us|s | t|tu|ub|be|er|ro|os|su|us|s','Lath','L0RSTBRSS','athy','rosu','Lathyrus t'),
 (201072,'Lathyrus venosus',' L|La|at|th|hy|yr|ru|us|s | v|ve|en|no|os|su|us|s','Lath','L0RSFNSS','athy','nosu','Lathyrus v'),
 (201073,'Laticauda',' L|La|at|ti|ic|ca|au|ud|da|a','Lati','LTKT','atic','caud','Laticauda'),
 (201074,'Laticauda colubrina',' L|La|at|ti|ic|ca|au|ud|da|a | c|co|ol|lu|ub|br|ri|in|na|a','Lati','LTKTKLBRN','atic','brin','Laticauda'),
 (201075,'Laticauda semifasciata',' L|La|at|ti|ic|ca|au|ud|da|a | s|se|em|mi|if|fa|as|sc|ci|ia|at|ta|a','Lati','LTKTSMFSXT','atic','ciat','Laticauda');
INSERT INTO `m_spelling_dictionary` VALUES  (201076,'latices',' l|la|at|ti|ic|ce|es|s','lati','LTSS','atic','tice','latices'),
 (201077,'laticifer',' l|la|at|ti|ic|ci|if|fe|er|r','lati','LTSFR','atic','cife','laticifer'),
 (201078,'laticiferous',' l|la|at|ti|ic|ci|if|fe|er|ro|ou|us|s','lati','LTSFRS','atic','erou','laticifero'),
 (201079,'laticifers',' l|la|at|ti|ic|ci|if|fe|er|rs|s','lati','LTSFRS','atic','ifer','laticifers'),
 (201080,'latifundia',' l|la|at|ti|if|fu|un|nd|di|ia|a','lati','LTFNT','atif','undi','latifundia'),
 (201081,'latifundium',' l|la|at|ti|if|fu|un|nd|di|iu|um|m','lati','LTFNTM','atif','ndiu','latifundiu'),
 (201082,'Latimeria',' L|La|at|ti|im|me|er|ri|ia|a','Lati','LTMR','atim','meri','Latimeria'),
 (201083,'Latimeria chalumnae',' L|La|at|ti|im|me|er|ri|ia|a | c|ch|ha|al|lu|um|mn|na|ae|e','Lati','LTMRXLMN','atim','umna','Latimeria'),
 (201084,'Latimeria menadoensis',' L|La|at|ti|im|me|er|ri|ia|a | m|me|en|na|ad|do|oe|en|ns|si|is|s','Lati','LTMRMNTNSS','atim','ensi','Latimeria'),
 (201085,'Latin',' L|La|at|ti|in|n','Lati','LTN','atin','Lati','Latin');
INSERT INTO `m_spelling_dictionary` VALUES  (201086,'Latina',' L|La|at|ti|in|na|a','Lati','LTN','atin','atin','Latina'),
 (201087,'Latinas',' L|La|at|ti|in|na|as|s','Lati','LTNS','atin','tina','Latinas'),
 (201088,'latinization',' l|la|at|ti|in|ni|iz|za|at|ti|io|on|n','lati','LTNSXN','atin','atio','latinizati'),
 (201089,'latinize',' l|la|at|ti|in|ni|iz|ze|e','lati','LTNS','atin','iniz','latinize'),
 (201090,'latinized',' l|la|at|ti|in|ni|iz|ze|ed|d','lati','LTNST','atin','nize','latinized'),
 (201091,'latinizes',' l|la|at|ti|in|ni|iz|ze|es|s','lati','LTNSS','atin','nize','latinizes'),
 (201092,'latinizing',' l|la|at|ti|in|ni|iz|zi|in|ng|g','lati','LTNSNK','atin','izin','latinizing'),
 (201093,'Latino',' L|La|at|ti|in|no|o','Lati','LTN','atin','atin','Latino'),
 (201094,'Latino virus',' L|La|at|ti|in|no|o | v|vi|ir|ru|us|s','Lati','LTNFRS','atin','viru','Latino vir'),
 (201095,'Latino viruses',' L|La|at|ti|in|no|o | v|vi|ir|ru|us|se|es|s','Lati','LTNFRSS','atin','ruse','Latino vir'),
 (201096,'Latinos',' L|La|at|ti|in|no|os|s','Lati','LTNS','atin','tino','Latinos'),
 (201097,'Latins',' L|La|at|ti|in|ns|s','Lati','LTNS','atin','atin','Latins');
INSERT INTO `m_spelling_dictionary` VALUES  (201098,'latissimi',' l|la|at|ti|is|ss|si|im|mi|i','lati','LTSM','atis','ssim','latissimi'),
 (201099,'latissimocondyloideus',' l|la|at|ti|is|ss|si|im|mo|oc|co|on|nd|dy|yl|lo|oi|id|de|eu|us|s','lati','LTSMKNTLTS','atis','ideu','latissimoc'),
 (201100,'latissimus',' l|la|at|ti|is|ss|si|im|mu|us|s','lati','LTSMS','atis','simu','latissimus'),
 (201101,'latissimus dorsi',' l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i','lati','LTSMSTRS','atis','dors','latissimus'),
 (201102,'latissimus dorsi flap',' l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | f|fl|la|ap|p','lati','LTSMSTRSFLP','atis',' fla','latissimus'),
 (201103,'latissimus dorsi flaps',' l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | f|fl|la|ap|ps|s','lati','LTSMSTRSFLPS','atis','flap','latissimus'),
 (201104,'latissimus dorsi muscle',' l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | m|mu|us|sc|cl|le|e','lati','LTSMSTRSMSKL','atis','uscl','latissimus'),
 (201105,'latissimus dorsi muscles',' l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | m|mu|us|sc|cl|le|es|s','lati','LTSMSTRSMSKLS','atis','scle','latissimus'),
 (201106,'latissimus dorsi myocutaneous flap',' l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | m|my|yo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|p','lati','LTSMSTRSMYKTNSFLP','atis',' fla','latissimus');
INSERT INTO `m_spelling_dictionary` VALUES  (201107,'latissimus dorsi myocutaneous flaps',' l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | m|my|yo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|ps|s','lati','LTSMSTRSMYKTNSFLPS','atis','flap','latissimus'),
 (201108,'latitude',' l|la|at|ti|it|tu|ud|de|e','lati','LTTT','atit','itud','latitude'),
 (201109,'latitudes',' l|la|at|ti|it|tu|ud|de|es|s','lati','LTTTS','atit','tude','latitudes'),
 (201110,'latitudinal',' l|la|at|ti|it|tu|ud|di|in|na|al|l','lati','LTTTNL','atit','dina','latitudina'),
 (201111,'latitudinarian',' l|la|at|ti|it|tu|ud|di|in|na|ar|ri|ia|an|n','lati','LTTTNRN','atit','aria','latitudina'),
 (201112,'latitudinarianism',' l|la|at|ti|it|tu|ud|di|in|na|ar|ri|ia|an|ni|is|sm|m','lati','LTTTNRNSM','atit','anis','latitudina'),
 (201113,'latitudinarians',' l|la|at|ti|it|tu|ud|di|in|na|ar|ri|ia|an|ns|s','lati','LTTTNRNS','atit','rian','latitudina'),
 (201114,'Latium',' L|La|at|ti|iu|um|m','Lati','LTM','atiu','atiu','Latium'),
 (201115,'latoconazole',' l|la|at|to|oc|co|on|na|az|zo|ol|le|e','lato','LTKNSL','atoc','azol','latoconazo'),
 (201116,'Latreille',' L|La|at|tr|re|ei|il|ll|le|e','Latr','LTRL','atre','eill','Latreille');
INSERT INTO `m_spelling_dictionary` VALUES  (201117,'Latreilles',' L|La|at|tr|re|ei|il|ll|le|es|s','Latr','LTRLS','atre','ille','Latreilles'),
 (201118,'latrine',' l|la|at|tr|ri|in|ne|e','latr','LTRN','atri','trin','latrine'),
 (201119,'latrine flies',' l|la|at|tr|ri|in|ne|e | f|fl|li|ie|es|s','latr','LTRNFLS','atri','flie','latrine fl'),
 (201120,'latrine fly',' l|la|at|tr|ri|in|ne|e | f|fl|ly|y','latr','LTRNFL','atri','e fl','latrine fl'),
 (201121,'latrines',' l|la|at|tr|ri|in|ne|es|s','latr','LTRNS','atri','rine','latrines'),
 (201122,'Latris',' L|La|at|tr|ri|is|s','Latr','LTRS','atri','atri','Latris'),
 (201123,'Latris lineata',' L|La|at|tr|ri|is|s | l|li|in|ne|ea|at|ta|a','Latr','LTRSLNT','atri','neat','Latris lin'),
 (201124,'Latrobea',' L|La|at|tr|ro|ob|be|ea|a','Latr','LTRB','atro','robe','Latrobea'),
 (201125,'Latrobea hirtella',' L|La|at|tr|ro|ob|be|ea|a | h|hi|ir|rt|te|el|ll|la|a','Latr','LTRBHRTL','atro','tell','Latrobea h'),
 (201126,'Latrodectus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s','Latr','LTRTKTS','atro','ectu','Latrodectu'),
 (201127,'Latrodectus bishopi',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | b|bi|is|sh|ho|op|pi|i','Latr','LTRTKTSBXP','atro','shop','Latrodectu');
INSERT INTO `m_spelling_dictionary` VALUES  (201128,'Latrodectus curacaviensis',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | c|cu|ur|ra|ac|ca|av|vi|ie|en|ns|si|is|s','Latr','LTRTKTSKRKFNSS','atro','ensi','Latrodectu'),
 (201129,'Latrodectus dahli',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | d|da|ah|hl|li|i','Latr','LTRTKTSTL','atro','dahl','Latrodectu'),
 (201130,'Latrodectus geometricus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | g|ge|eo|om|me|et|tr|ri|ic|cu|us|s','Latr','LTRTKTSJMTRKS','atro','ricu','Latrodectu'),
 (201131,'Latrodectus hesperus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | h|he|es|sp|pe|er|ru|us|s','Latr','LTRTKTSHSPRS','atro','peru','Latrodectu'),
 (201132,'Latrodectus hystrix',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | h|hy|ys|st|tr|ri|ix|x','Latr','LTRTKTSSTRKS','atro','stri','Latrodectu'),
 (201133,'Latrodectus katipo',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | k|ka|at|ti|ip|po|o','Latr','LTRTKTSKTP','atro','atip','Latrodectu'),
 (201134,'Latrodectus mactans hasselti',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | m|ma|ac|ct|ta|an|ns|s | h|ha|as|ss|se|el|lt|ti|i','Latr','LTRTKTSMKTNSHSLT','atro','selt','Latrodectu'),
 (201135,'Latrodectus mactans mactans',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | m|ma|ac|ct|ta|an|ns|s | m|ma|ac|ct|ta|an|ns|s','Latr','LTRTKTSMKTNSMKTNS','atro','ctan','Latrodectu');
INSERT INTO `m_spelling_dictionary` VALUES  (201136,'Latrodectus mactans tredecemguttatus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | m|ma|ac|ct|ta|an|ns|s | t|tr|re|ed|de|ec|ce|em|mg|gu|ut|tt|ta|at|tu|us|s','Latr','LTRTKTSMKTNSTRTSMKTTS','atro','tatu','Latrodectu'),
 (201137,'Latrodectus mactans tredecimguttatus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | m|ma|ac|ct|ta|an|ns|s | t|tr|re|ed|de|ec|ci|im|mg|gu|ut|tt|ta|at|tu|us|s','Latr','LTRTKTSMKTNSTRTSMKTTS','atro','tatu','Latrodectu'),
 (201138,'Latrodectus pallidus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | p|pa|al|ll|li|id|du|us|s','Latr','LTRTKTSPLTS','atro','lidu','Latrodectu'),
 (201139,'Latrodectus tredecimguttatus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | t|tr|re|ed|de|ec|ci|im|mg|gu|ut|tt|ta|at|tu|us|s','Latr','LTRTKTSTRTSMKTTS','atro','tatu','Latrodectu'),
 (201140,'Latrodectus variolus',' L|La|at|tr|ro|od|de|ec|ct|tu|us|s | v|va|ar|ri|io|ol|lu|us|s','Latr','LTRTKTSFRLS','atro','iolu','Latrodectu'),
 (201141,'latroinsectotoxin',' l|la|at|tr|ro|oi|in|ns|se|ec|ct|to|ot|to|ox|xi|in|n','latr','LTRNSKTTKSN','atro','toxi','latroinsec'),
 (201142,'latrotoxin',' l|la|at|tr|ro|ot|to|ox|xi|in|n','latr','LTRTKSN','atro','toxi','latrotoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (201143,'latrotoxins',' l|la|at|tr|ro|ot|to|ox|xi|in|ns|s','latr','LTRTKSNS','atro','oxin','latrotoxin'),
 (201144,'latrunculin',' l|la|at|tr|ru|un|nc|cu|ul|li|in|n','latr','LTRNKLN','atru','culi','latrunculi'),
 (201145,'latrunculin A',' l|la|at|tr|ru|un|nc|cu|ul|li|in|n | A|A','latr','LTRNKLN','atru','lin','latrunculi'),
 (201146,'latrunculin B',' l|la|at|tr|ru|un|nc|cu|ul|li|in|n | B|B','latr','LTRNKLNB','atru','lin','latrunculi'),
 (201147,'latrunculin-A',' l|la|at|tr|ru|un|nc|cu|ul|li|in|n-|-A|A','latr','LTRNKLN','atru','lin-','latrunculi'),
 (201148,'latrunculin-B',' l|la|at|tr|ru|un|nc|cu|ul|li|in|n-|-B|B','latr','LTRNKLNB','atru','lin-','latrunculi'),
 (201149,'latrunculins',' l|la|at|tr|ru|un|nc|cu|ul|li|in|ns|s','latr','LTRNKLNS','atru','ulin','latrunculi'),
 (201150,'LATS',' L|LA|AT|TS|S','LATS','LTS','ATS','LATS','LATS'),
 (201151,'LATS\'s','','','',NULL,NULL,''),
 (201152,'LATSs',' L|LA|AT|TS|Ss|s','LATS','LTS','ATSs','LATS','LATSs'),
 (201153,'latter',' l|la|at|tt|te|er|r','latt','LTR','atte','atte','latter');
INSERT INTO `m_spelling_dictionary` VALUES  (201154,'latterly',' l|la|at|tt|te|er|rl|ly|y','latt','LTRL','atte','terl','latterly'),
 (201155,'lattice',' l|la|at|tt|ti|ic|ce|e','latt','LTS','atti','ttic','lattice'),
 (201156,'lattice corneal dystrophies',' l|la|at|tt|ti|ic|ce|e | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','latt','LTSKRNLTSTRFS','atti','phie','lattice co'),
 (201157,'lattice corneal dystrophy',' l|la|at|tt|ti|ic|ce|e | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','latt','LTSKRNLTSTRF','atti','roph','lattice co'),
 (201158,'lattice degeneration',' l|la|at|tt|ti|ic|ce|e | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','latt','LTSTJNRXN','atti','atio','lattice de'),
 (201159,'lattice degenerations',' l|la|at|tt|ti|ic|ce|e | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','latt','LTSTJNRXNS','atti','tion','lattice de'),
 (201160,'lattice dystrophies',' l|la|at|tt|ti|ic|ce|e | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','latt','LTSTSTRFS','atti','phie','lattice dy'),
 (201161,'lattice dystrophy',' l|la|at|tt|ti|ic|ce|e | d|dy|ys|st|tr|ro|op|ph|hy|y','latt','LTSTSTRF','atti','roph','lattice dy'),
 (201162,'lattice keratitides',' l|la|at|tt|ti|ic|ce|e | k|ke|er|ra|at|ti|it|ti|id|de|es|s','latt','LTSKRTTTS','atti','tide','lattice ke');
INSERT INTO `m_spelling_dictionary` VALUES  (201163,'lattice keratitis',' l|la|at|tt|ti|ic|ce|e | k|ke|er|ra|at|ti|it|ti|is|s','latt','LTSKRTTS','atti','titi','lattice ke'),
 (201164,'lattice work',' l|la|at|tt|ti|ic|ce|e | w|wo|or|rk|k','latt','LTSWRK','atti',' wor','lattice wo'),
 (201165,'lattice works',' l|la|at|tt|ti|ic|ce|e | w|wo|or|rk|ks|s','latt','LTSWRKS','atti','work','lattice wo'),
 (201166,'lattice-like',' l|la|at|tt|ti|ic|ce|e-|-l|li|ik|ke|e','latt','LTSLK','atti','-lik','lattice-li'),
 (201167,'lattice-work',' l|la|at|tt|ti|ic|ce|e-|-w|wo|or|rk|k','latt','LTSWRK','atti','-wor','lattice-wo'),
 (201168,'lattice-works',' l|la|at|tt|ti|ic|ce|e-|-w|wo|or|rk|ks|s','latt','LTSWRKS','atti','work','lattice-wo'),
 (201169,'latticed',' l|la|at|tt|ti|ic|ce|ed|d','latt','LTST','atti','tice','latticed'),
 (201170,'latticelike',' l|la|at|tt|ti|ic|ce|el|li|ik|ke|e','latt','LTSLK','atti','elik','latticelik'),
 (201171,'lattices',' l|la|at|tt|ti|ic|ce|es|s','latt','LTSS','atti','tice','lattices'),
 (201172,'latticework',' l|la|at|tt|ti|ic|ce|ew|wo|or|rk|k','latt','LTSWRK','atti','ewor','latticewor');
INSERT INTO `m_spelling_dictionary` VALUES  (201173,'latticeworks',' l|la|at|tt|ti|ic|ce|ew|wo|or|rk|ks|s','latt','LTSWRKS','atti','work','latticewor'),
 (201174,'latumcidin',' l|la|at|tu|um|mc|ci|id|di|in|n','latu','LTMSTN','atum','cidi','latumcidin'),
 (201175,'latus',' l|la|at|tu|us|s','latu','LTS','atus','latu','latus'),
 (201176,'Latvia',' L|La|at|tv|vi|ia|a','Latv','LTF','atvi','atvi','Latvia'),
 (201177,'Latvian',' L|La|at|tv|vi|ia|an|n','Latv','LTFN','atvi','tvia','Latvian'),
 (201178,'Latvians',' L|La|at|tv|vi|ia|an|ns|s','Latv','LTFNS','atvi','vian','Latvians'),
 (201179,'Lauber',' L|La|au|ub|be|er|r','Laub','LBR','aube','aube','Lauber'),
 (201180,'Lauber\'s disease','','','',NULL,NULL,''),
 (201181,'Lauber\'s diseases','','','',NULL,NULL,''),
 (201182,'Laubers',' L|La|au|ub|be|er|rs|s','Laub','LBRS','aube','uber','Laubers'),
 (201183,'laud',' l|la|au|ud|d','laud','LT','aud','laud','laud'),
 (201184,'laudability',' l|la|au|ud|da|ab|bi|il|li|it|ty|y','laud','LTBLT','auda','ilit','laudabilit'),
 (201185,'laudable',' l|la|au|ud|da|ab|bl|le|e','laud','LTBL','auda','dabl','laudable');
INSERT INTO `m_spelling_dictionary` VALUES  (201186,'laudableness',' l|la|au|ud|da|ab|bl|le|en|ne|es|ss|s','laud','LTBLNS','auda','enes','laudablene'),
 (201187,'laudacon',' l|la|au|ud|da|ac|co|on|n','laud','LTKN','auda','daco','laudacon'),
 (201188,'laudacons',' l|la|au|ud|da|ac|co|on|ns|s','laud','LTKNS','auda','acon','laudacons'),
 (201189,'Laudakia',' L|La|au|ud|da|ak|ki|ia|a','Laud','LTK','auda','daki','Laudakia'),
 (201190,'Laudakia caucasia',' L|La|au|ud|da|ak|ki|ia|a | c|ca|au|uc|ca|as|si|ia|a','Laud','LTKKKX','auda','casi','Laudakia c'),
 (201191,'Laudakia erythrogastra',' L|La|au|ud|da|ak|ki|ia|a | e|er|ry|yt|th|hr|ro|og|ga|as|st|tr|ra|a','Laud','LTKR0RKSTR','auda','astr','Laudakia e'),
 (201192,'Laudakia himalayana',' L|La|au|ud|da|ak|ki|ia|a | h|hi|im|ma|al|la|ay|ya|an|na|a','Laud','LTKHMLYN','auda','ayan','Laudakia h'),
 (201193,'Laudakia lehmanni',' L|La|au|ud|da|ak|ki|ia|a | l|le|eh|hm|ma|an|nn|ni|i','Laud','LTKLMN','auda','mann','Laudakia l'),
 (201194,'Laudakia microlepis',' L|La|au|ud|da|ak|ki|ia|a | m|mi|ic|cr|ro|ol|le|ep|pi|is|s','Laud','LTKMKRLPS','auda','lepi','Laudakia m'),
 (201195,'Laudakia nupta',' L|La|au|ud|da|ak|ki|ia|a | n|nu|up|pt|ta|a','Laud','LTKNPT','auda','nupt','Laudakia n');
INSERT INTO `m_spelling_dictionary` VALUES  (201196,'Laudakia sacra',' L|La|au|ud|da|ak|ki|ia|a | s|sa|ac|cr|ra|a','Laud','LTKSKR','auda','sacr','Laudakia s'),
 (201197,'Laudakia stellio',' L|La|au|ud|da|ak|ki|ia|a | s|st|te|el|ll|li|io|o','Laud','LTKSTL','auda','elli','Laudakia s'),
 (201198,'Laudakia stoliczkana',' L|La|au|ud|da|ak|ki|ia|a | s|st|to|ol|li|ic|cz|zk|ka|an|na|a','Laud','LTKSTLKSKN','auda','zkan','Laudakia s'),
 (201199,'Laudakia tuberculata',' L|La|au|ud|da|ak|ki|ia|a | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Laud','LTKTBRKLT','auda','ulat','Laudakia t'),
 (201200,'laudanosine',' l|la|au|ud|da|an|no|os|si|in|ne|e','laud','LTNSN','auda','osin','laudanosin'),
 (201201,'laudanosines',' l|la|au|ud|da|an|no|os|si|in|ne|es|s','laud','LTNSNS','auda','sine','laudanosin'),
 (201202,'laudanum',' l|la|au|ud|da|an|nu|um|m','laud','LTNM','auda','danu','laudanum'),
 (201203,'laudatory',' l|la|au|ud|da|at|to|or|ry|y','laud','LTTR','auda','ator','laudatory'),
 (201204,'lauded',' l|la|au|ud|de|ed|d','laud','LTT','aude','aude','lauded'),
 (201205,'Laudicon',' L|La|au|ud|di|ic|co|on|n','Laud','LTKN','audi','dico','Laudicon');
INSERT INTO `m_spelling_dictionary` VALUES  (201206,'lauding',' l|la|au|ud|di|in|ng|g','laud','LTNK','audi','udin','lauding'),
 (201207,'lauds',' l|la|au|ud|ds|s','laud','LTS','auds','laud','lauds'),
 (201208,'Laufe forceps',' L|La|au|uf|fe|e | f|fo|or|rc|ce|ep|ps|s','Lauf','LFFRSPS','aufe','rcep','Laufe forc'),
 (201209,'Laufe\'s forceps','','','',NULL,NULL,''),
 (201210,'laugh',' l|la|au|ug|gh|h','laug','LF','augh','laug','laugh'),
 (201211,'laughed',' l|la|au|ug|gh|he|ed|d','laug','LFT','augh','ughe','laughed'),
 (201212,'laughing',' l|la|au|ug|gh|hi|in|ng|g','laug','LFNK','augh','ghin','laughing'),
 (201213,'laughing disease',' l|la|au|ug|gh|hi|in|ng|g | d|di|is|se|ea|as|se|e','laug','LFNKTSS','augh','seas','laughing d'),
 (201214,'laughing diseases',' l|la|au|ug|gh|hi|in|ng|g | d|di|is|se|ea|as|se|es|s','laug','LFNKTSSS','augh','ease','laughing d'),
 (201215,'laughing frog',' l|la|au|ug|gh|hi|in|ng|g | f|fr|ro|og|g','laug','LFNKFRK','augh',' fro','laughing f'),
 (201216,'laughing frogs',' l|la|au|ug|gh|hi|in|ng|g | f|fr|ro|og|gs|s','laug','LFNKFRKS','augh','frog','laughing f'),
 (201217,'laughing gas',' l|la|au|ug|gh|hi|in|ng|g | g|ga|as|s','laug','LFNKKS','augh','g ga','laughing g');
INSERT INTO `m_spelling_dictionary` VALUES  (201218,'laughing gull',' l|la|au|ug|gh|hi|in|ng|g | g|gu|ul|ll|l','laug','LFNKKL','augh',' gul','laughing g'),
 (201219,'laughing gulls',' l|la|au|ug|gh|hi|in|ng|g | g|gu|ul|ll|ls|s','laug','LFNKKLS','augh','gull','laughing g'),
 (201220,'laughing-gas',' l|la|au|ug|gh|hi|in|ng|g-|-g|ga|as|s','laug','LFNKKS','augh','g-ga','laughing-g'),
 (201221,'laughs',' l|la|au|ug|gh|hs|s','laug','LFS','augh','augh','laughs'),
 (201222,'laughter',' l|la|au|ug|gh|ht|te|er|r','laug','LFTR','augh','ghte','laughter'),
 (201223,'laughters',' l|la|au|ug|gh|ht|te|er|rs|s','laug','LFTRS','augh','hter','laughters'),
 (201224,'Laugier\'s hernia','','','',NULL,NULL,''),
 (201225,'Laugier\'s herniae','','','',NULL,NULL,''),
 (201226,'Laugier\'s hernias','','','',NULL,NULL,''),
 (201227,'Launaea',' L|La|au|un|na|ae|ea|a','Laun','LN','auna','unae','Launaea'),
 (201228,'Launaea arborescens',' L|La|au|un|na|ae|ea|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Laun','LNRBRSNS','auna','scen','Launaea ar'),
 (201229,'Launaea asplenifolia',' L|La|au|un|na|ae|ea|a | a|as|sp|pl|le|en|ni|if|fo|ol|li|ia|a','Laun','LNSPLNFL','auna','foli','Launaea as');
INSERT INTO `m_spelling_dictionary` VALUES  (201230,'Launaea nudicaulis',' L|La|au|un|na|ae|ea|a | n|nu|ud|di|ic|ca|au|ul|li|is|s','Laun','LNNTKLS','auna','auli','Launaea nu'),
 (201231,'Launay',' L|La|au|un|na|ay|y','Laun','LN','auna','auna','Launay'),
 (201232,'Launays',' L|La|au|un|na|ay|ys|s','Laun','LNS','auna','unay','Launays'),
 (201233,'launch',' l|la|au|un|nc|ch|h','laun','LNX','aunc','aunc','launch'),
 (201234,'launched',' l|la|au|un|nc|ch|he|ed|d','laun','LNXT','aunc','nche','launched'),
 (201235,'launcher',' l|la|au|un|nc|ch|he|er|r','laun','LNXR','aunc','nche','launcher'),
 (201236,'launchers',' l|la|au|un|nc|ch|he|er|rs|s','laun','LNXRS','aunc','cher','launchers'),
 (201237,'launches',' l|la|au|un|nc|ch|he|es|s','laun','LNXS','aunc','nche','launches'),
 (201238,'launching',' l|la|au|un|nc|ch|hi|in|ng|g','laun','LNXNK','aunc','chin','launching'),
 (201239,'launder',' l|la|au|un|nd|de|er|r','laun','LNTR','aund','unde','launder'),
 (201240,'launderable',' l|la|au|un|nd|de|er|ra|ab|bl|le|e','laun','LNTRBL','aund','rabl','launderabl'),
 (201241,'laundered',' l|la|au|un|nd|de|er|re|ed|d','laun','LNTRT','aund','dere','laundered');
INSERT INTO `m_spelling_dictionary` VALUES  (201242,'launderer',' l|la|au|un|nd|de|er|re|er|r','laun','LNTRR','aund','dere','launderer'),
 (201243,'launderers',' l|la|au|un|nd|de|er|re|er|rs|s','laun','LNTRRS','aund','erer','launderers'),
 (201244,'launderette',' l|la|au|un|nd|de|er|re|et|tt|te|e','laun','LNTRT','aund','rett','launderett'),
 (201245,'launderettes',' l|la|au|un|nd|de|er|re|et|tt|te|es|s','laun','LNTRTS','aund','ette','launderett'),
 (201246,'laundering',' l|la|au|un|nd|de|er|ri|in|ng|g','laun','LNTRNK','aund','erin','laundering'),
 (201247,'launderings',' l|la|au|un|nd|de|er|ri|in|ng|gs|s','laun','LNTRNKS','aund','ring','laundering'),
 (201248,'launders',' l|la|au|un|nd|de|er|rs|s','laun','LNTRS','aund','nder','launders'),
 (201249,'laundrette',' l|la|au|un|nd|dr|re|et|tt|te|e','laun','LNTRT','aund','rett','laundrette'),
 (201250,'laundrettes',' l|la|au|un|nd|dr|re|et|tt|te|es|s','laun','LNTRTS','aund','ette','laundrette'),
 (201251,'laundries',' l|la|au|un|nd|dr|ri|ie|es|s','laun','LNTRS','aund','drie','laundries'),
 (201252,'laundry',' l|la|au|un|nd|dr|ry|y','laun','LNTR','aund','undr','laundry');
INSERT INTO `m_spelling_dictionary` VALUES  (201253,'laundry roundsman',' l|la|au|un|nd|dr|ry|y | r|ro|ou|un|nd|ds|sm|ma|an|n','laun','LNTRRNTSMN','aund','dsma','laundry ro'),
 (201254,'laundryman',' l|la|au|un|nd|dr|ry|ym|ma|an|n','laun','LNTRMN','aund','ryma','laundryman'),
 (201255,'laundrywoman',' l|la|au|un|nd|dr|ry|yw|wo|om|ma|an|n','laun','LNTRWMN','aund','woma','laundrywom'),
 (201256,'Launois',' L|La|au|un|no|oi|is|s','Laun','LNS','auno','unoi','Launois'),
 (201257,'Launois Bensaude disease',' L|La|au|un|no|oi|is|s | B|Be|en|ns|sa|au|ud|de|e | d|di|is|se|ea|as|se|e','Laun','LNSBNSTTSS','auno','seas','Launois Be'),
 (201258,'Launois Bensaude syndrome',' L|La|au|un|no|oi|is|s | B|Be|en|ns|sa|au|ud|de|e | s|sy|yn|nd|dr|ro|om|me|e','Laun','LNSBNSTSNTRM','auno','drom','Launois Be'),
 (201259,'Launois syndrome',' L|La|au|un|no|oi|is|s | s|sy|yn|nd|dr|ro|om|me|e','Laun','LNSSNTRM','auno','drom','Launois sy'),
 (201260,'Launois syndromes',' L|La|au|un|no|oi|is|s | s|sy|yn|nd|dr|ro|om|me|es|s','Laun','LNSSNTRMS','auno','rome','Launois sy'),
 (201261,'Launois\' syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (201262,'Launois\' syndromes','','','',NULL,NULL,''),
 (201263,'Launois\'s syndrome','','','',NULL,NULL,''),
 (201264,'Launois\'s syndromes','','','',NULL,NULL,''),
 (201265,'Launois-Bensaude disease',' L|La|au|un|no|oi|is|s-|-B|Be|en|ns|sa|au|ud|de|e | d|di|is|se|ea|as|se|e','Laun','LNSBNSTTSS','auno','seas','Launois-Be'),
 (201266,'Launois-Bensaude lipomatoses',' L|La|au|un|no|oi|is|s-|-B|Be|en|ns|sa|au|ud|de|e | l|li|ip|po|om|ma|at|to|os|se|es|s','Laun','LNSBNSTLPMTSS','auno','tose','Launois-Be'),
 (201267,'Launois-Bensaude lipomatosis',' L|La|au|un|no|oi|is|s-|-B|Be|en|ns|sa|au|ud|de|e | l|li|ip|po|om|ma|at|to|os|si|is|s','Laun','LNSBNSTLPMTSS','auno','tosi','Launois-Be'),
 (201268,'Launois-Bensaude syndrome',' L|La|au|un|no|oi|is|s-|-B|Be|en|ns|sa|au|ud|de|e | s|sy|yn|nd|dr|ro|om|me|e','Laun','LNSBNSTSNTRM','auno','drom','Launois-Be'),
 (201269,'Launois-Bensaude\'s lipomatoses','','','',NULL,NULL,''),
 (201270,'Launois-Bensaude\'s lipomatosis','','','',NULL,NULL,''),
 (201271,'launois-cleret syndrome',' l|la|au|un|no|oi|is|s-|-c|cl|le|er|re|et|t | s|sy|yn|nd|dr|ro|om|me|e','laun','LNSKLRTSNTRM','auno','drom','launois-cl');
INSERT INTO `m_spelling_dictionary` VALUES  (201272,'Launoises',' L|La|au|un|no|oi|is|se|es|s','Laun','LNSS','auno','oise','Launoises'),
 (201273,'Laupala',' L|La|au|up|pa|al|la|a','Laup','LPL','aupa','upal','Laupala'),
 (201274,'Laupala ceresina',' L|La|au|up|pa|al|la|a | c|ce|er|re|es|si|in|na|a','Laup','LPLSRSN','aupa','esin','Laupala ce'),
 (201275,'Laupala hapapa',' L|La|au|up|pa|al|la|a | h|ha|ap|pa|ap|pa|a','Laup','LPLHPP','aupa','apap','Laupala ha'),
 (201276,'Laupala kanaele',' L|La|au|up|pa|al|la|a | k|ka|an|na|ae|el|le|e','Laup','LPLKNL','aupa','nael','Laupala ka'),
 (201277,'Laupala kohalensis',' L|La|au|up|pa|al|la|a | k|ko|oh|ha|al|le|en|ns|si|is|s','Laup','LPLKHLNSS','aupa','ensi','Laupala ko'),
 (201278,'Laupala makaio',' L|La|au|up|pa|al|la|a | m|ma|ak|ka|ai|io|o','Laup','LPLMK','aupa','akai','Laupala ma'),
 (201279,'Laupala meleniki',' L|La|au|up|pa|al|la|a | m|me|el|le|en|ni|ik|ki|i','Laup','LPLMLNK','aupa','enik','Laupala me'),
 (201280,'Laupala molokaiensis',' L|La|au|up|pa|al|la|a | m|mo|ol|lo|ok|ka|ai|ie|en|ns|si|is|s','Laup','LPLMLKNSS','aupa','ensi','Laupala mo'),
 (201281,'Laupala paranigra',' L|La|au|up|pa|al|la|a | p|pa|ar|ra|an|ni|ig|gr|ra|a','Laup','LPLPRNKR','aupa','nigr','Laupala pa');
INSERT INTO `m_spelling_dictionary` VALUES  (201282,'Laupala vespertina',' L|La|au|up|pa|al|la|a | v|ve|es|sp|pe|er|rt|ti|in|na|a','Laup','LPLFSPRTN','aupa','rtin','Laupala ve'),
 (201283,'laura',' l|la|au|ur|ra|a','laur','LR','aura','laur','laura'),
 (201284,'Lauraceae',' L|La|au|ur|ra|ac|ce|ea|ae|e','Laur','LRS','aura','acea','Lauraceae'),
 (201285,'lauraceous',' l|la|au|ur|ra|ac|ce|eo|ou|us|s','laur','LRSS','aura','ceou','lauraceous'),
 (201286,'lauras',' l|la|au|ur|ra|as|s','laur','LRS','aura','aura','lauras'),
 (201287,'laurate',' l|la|au|ur|ra|at|te|e','laur','LRT','aura','urat','laurate'),
 (201288,'laurates',' l|la|au|ur|ra|at|te|es|s','laur','LRTS','aura','rate','laurates'),
 (201289,'laurdan',' l|la|au|ur|rd|da|an|n','laur','LRTN','aurd','urda','laurdan'),
 (201290,'laureate',' l|la|au|ur|re|ea|at|te|e','laur','LRT','aure','reat','laureate'),
 (201291,'laureates',' l|la|au|ur|re|ea|at|te|es|s','laur','LRTS','aure','eate','laureates'),
 (201292,'laureateship',' l|la|au|ur|re|ea|at|te|es|sh|hi|ip|p','laur','LRTXP','aure','eshi','laureatesh'),
 (201293,'laureateships',' l|la|au|ur|re|ea|at|te|es|sh|hi|ip|ps|s','laur','LRTXPS','aure','ship','laureatesh');
INSERT INTO `m_spelling_dictionary` VALUES  (201294,'laurel',' l|la|au|ur|re|el|l','laur','LRL','aure','aure','laurel'),
 (201295,'laurel oak',' l|la|au|ur|re|el|l | o|oa|ak|k','laur','LRLK','aure','l oa','laurel oak'),
 (201296,'laurel oaks',' l|la|au|ur|re|el|l | o|oa|ak|ks|s','laur','LRLKS','aure',' oak','laurel oak'),
 (201297,'laurel oil',' l|la|au|ur|re|el|l | o|oi|il|l','laur','LRLL','aure','l oi','laurel oil'),
 (201298,'laurels',' l|la|au|ur|re|el|ls|s','laur','LRLS','aure','urel','laurels'),
 (201299,'Laurence',' L|La|au|ur|re|en|nc|ce|e','Laur','LRNS','aure','renc','Laurence'),
 (201300,'Laurence Moon Biedl syndrome',' L|La|au|ur|re|en|nc|ce|e | M|Mo|oo|on|n | B|Bi|ie|ed|dl|l | s|sy|yn|nd|dr|ro|om|me|e','Laur','LRNSMNBTLSNTRM','aure','drom','Laurence M'),
 (201301,'Laurence Moon syndrome',' L|La|au|ur|re|en|nc|ce|e | M|Mo|oo|on|n | s|sy|yn|nd|dr|ro|om|me|e','Laur','LRNSMNSNTRM','aure','drom','Laurence M'),
 (201302,'Laurence-Moon syndrome',' L|La|au|ur|re|en|nc|ce|e-|-M|Mo|oo|on|n | s|sy|yn|nd|dr|ro|om|me|e','Laur','LRNSMNSNTRM','aure','drom','Laurence-M'),
 (201303,'Laurence-Moon-Biedl syndrome',' L|La|au|ur|re|en|nc|ce|e-|-M|Mo|oo|on|n-|-B|Bi|ie|ed|dl|l | s|sy|yn|nd|dr|ro|om|me|e','Laur','LRNSMNBTLSNTRM','aure','drom','Laurence-M');
INSERT INTO `m_spelling_dictionary` VALUES  (201304,'Laurences',' L|La|au|ur|re|en|nc|ce|es|s','Laur','LRNSS','aure','ence','Laurences'),
 (201305,'Laurencia',' L|La|au|ur|re|en|nc|ci|ia|a','Laur','LRNX','aure','enci','Laurencia'),
 (201306,'Laurencia caraibica',' L|La|au|ur|re|en|nc|ci|ia|a | c|ca|ar|ra|ai|ib|bi|ic|ca|a','Laur','LRNXKRBK','aure','ibic','Laurencia'),
 (201307,'Laurencia cartilaginea',' L|La|au|ur|re|en|nc|ci|ia|a | c|ca|ar|rt|ti|il|la|ag|gi|in|ne|ea|a','Laur','LRNXKRTLJN','aure','gine','Laurencia'),
 (201308,'Laurencia coronopus',' L|La|au|ur|re|en|nc|ci|ia|a | c|co|or|ro|on|no|op|pu|us|s','Laur','LRNXKRNPS','aure','nopu','Laurencia'),
 (201309,'Laurencia filiformis',' L|La|au|ur|re|en|nc|ci|ia|a | f|fi|il|li|if|fo|or|rm|mi|is|s','Laur','LRNXFLFRMS','aure','ormi','Laurencia'),
 (201310,'Laurencia gemmifera',' L|La|au|ur|re|en|nc|ci|ia|a | g|ge|em|mm|mi|if|fe|er|ra|a','Laur','LRNXJMFR','aure','ifer','Laurencia'),
 (201311,'Laurencia johnstonii',' L|La|au|ur|re|en|nc|ci|ia|a | j|jo|oh|hn|ns|st|to|on|ni|ii|i','Laur','LRNXJNSTN','aure','toni','Laurencia'),
 (201312,'Laurencia luzonensis',' L|La|au|ur|re|en|nc|ci|ia|a | l|lu|uz|zo|on|ne|en|ns|si|is|s','Laur','LRNXLSNNSS','aure','ensi','Laurencia');
INSERT INTO `m_spelling_dictionary` VALUES  (201313,'Laurencia majuscula',' L|La|au|ur|re|en|nc|ci|ia|a | m|ma|aj|ju|us|sc|cu|ul|la|a','Laur','LRNXMJSKL','aure','scul','Laurencia'),
 (201314,'Laurencia nidifica',' L|La|au|ur|re|en|nc|ci|ia|a | n|ni|id|di|if|fi|ic|ca|a','Laur','LRNXNTFK','aure','ific','Laurencia'),
 (201315,'Laurencia obtusa',' L|La|au|ur|re|en|nc|ci|ia|a | o|ob|bt|tu|us|sa|a','Laur','LRNXBTS','aure','btus','Laurencia'),
 (201316,'Laurencia okamurae',' L|La|au|ur|re|en|nc|ci|ia|a | o|ok|ka|am|mu|ur|ra|ae|e','Laur','LRNXKMR','aure','mura','Laurencia'),
 (201317,'Laurencia pannosa',' L|La|au|ur|re|en|nc|ci|ia|a | p|pa|an|nn|no|os|sa|a','Laur','LRNXPNS','aure','nnos','Laurencia'),
 (201318,'Laurencia papillosa',' L|La|au|ur|re|en|nc|ci|ia|a | p|pa|ap|pi|il|ll|lo|os|sa|a','Laur','LRNXPPLS','aure','llos','Laurencia'),
 (201319,'Laurencia perforata',' L|La|au|ur|re|en|nc|ci|ia|a | p|pe|er|rf|fo|or|ra|at|ta|a','Laur','LRNXPRFRT','aure','orat','Laurencia'),
 (201320,'Laurencia pinnatifida',' L|La|au|ur|re|en|nc|ci|ia|a | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Laur','LRNXPNTFT','aure','ifid','Laurencia'),
 (201321,'Laurencia rigida',' L|La|au|ur|re|en|nc|ci|ia|a | r|ri|ig|gi|id|da|a','Laur','LRNXRJT','aure','igid','Laurencia');
INSERT INTO `m_spelling_dictionary` VALUES  (201322,'Laurencia scoparia',' L|La|au|ur|re|en|nc|ci|ia|a | s|sc|co|op|pa|ar|ri|ia|a','Laur','LRNXSKPR','aure','pari','Laurencia'),
 (201323,'Laurencia thyrsifera',' L|La|au|ur|re|en|nc|ci|ia|a | t|th|hy|yr|rs|si|if|fe|er|ra|a','Laur','LRNX0RSFR','aure','ifer','Laurencia'),
 (201324,'Laurencia viridis',' L|La|au|ur|re|en|nc|ci|ia|a | v|vi|ir|ri|id|di|is|s','Laur','LRNXFRTS','aure','ridi','Laurencia'),
 (201325,'Laurentian',' L|La|au|ur|re|en|nt|ti|ia|an|n','Laur','LRNXN','aure','ntia','Laurentian'),
 (201326,'Laurentians',' L|La|au|ur|re|en|nt|ti|ia|an|ns|s','Laur','LRNXNS','aure','tian','Laurentian'),
 (201327,'Laurer\'s canal','','','',NULL,NULL,''),
 (201328,'laureth',' l|la|au|ur|re|et|th|h','laur','LR0','aure','uret','laureth'),
 (201329,'Lauretta Bender',' L|La|au|ur|re|et|tt|ta|a | B|Be|en|nd|de|er|r','Laur','LRTBNTR','aure','ende','Lauretta B'),
 (201330,'lauric',' l|la|au|ur|ri|ic|c','laur','LRK','auri','auri','lauric'),
 (201331,'lauric acid',' l|la|au|ur|ri|ic|c | a|ac|ci|id|d','laur','LRKST','auri',' aci','lauric aci'),
 (201332,'lauric acids',' l|la|au|ur|ri|ic|c | a|ac|ci|id|ds|s','laur','LRKSTS','auri','acid','lauric aci');
INSERT INTO `m_spelling_dictionary` VALUES  (201333,'lauricidin',' l|la|au|ur|ri|ic|ci|id|di|in|n','laur','LRSTN','auri','cidi','lauricidin'),
 (201334,'laurocapram',' l|la|au|ur|ro|oc|ca|ap|pr|ra|am|m','laur','LRKPRM','auro','apra','laurocapra'),
 (201335,'Lauromicina',' L|La|au|ur|ro|om|mi|ic|ci|in|na|a','Laur','LRMSN','auro','icin','Lauromicin'),
 (201336,'laurosept',' l|la|au|ur|ro|os|se|ep|pt|t','laur','LRSPT','auro','osep','laurosept'),
 (201337,'laurotetanine',' l|la|au|ur|ro|ot|te|et|ta|an|ni|in|ne|e','laur','LRTTNN','auro','anin','laurotetan'),
 (201338,'lauroyl lysophosphatidate',' l|la|au|ur|ro|oy|yl|l | l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e','laur','LRLLSFSFTTT','auro','idat','lauroyl ly'),
 (201339,'lauroyl-lysophosphatidate',' l|la|au|ur|ro|oy|yl|l-|-l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e','laur','LRLLSFSFTTT','auro','idat','lauroyl-ly'),
 (201340,'lauroyl-sucrose',' l|la|au|ur|ro|oy|yl|l-|-s|su|uc|cr|ro|os|se|e','laur','LRLSKRS','auro','cros','lauroyl-su'),
 (201341,'lauroylcarnitine',' l|la|au|ur|ro|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','laur','LRLKRNTN','auro','itin','lauroylcar');
INSERT INTO `m_spelling_dictionary` VALUES  (201342,'Laurus',' L|La|au|ur|ru|us|s','Laur','LRS','auru','auru','Laurus'),
 (201343,'Laurus azorica',' L|La|au|ur|ru|us|s | a|az|zo|or|ri|ic|ca|a','Laur','LRSSRK','auru','oric','Laurus azo'),
 (201344,'Laurus nobilis',' L|La|au|ur|ru|us|s | n|no|ob|bi|il|li|is|s','Laur','LRSNBLS','auru','bili','Laurus nob'),
 (201345,'Laurus sassafras',' L|La|au|ur|ru|us|s | s|sa|as|ss|sa|af|fr|ra|as|s','Laur','LRSSSFRS','auru','afra','Laurus sas'),
 (201346,'laurustinus honeysuckle',' l|la|au|ur|ru|us|st|ti|in|nu|us|s | h|ho|on|ne|ey|ys|su|uc|ck|kl|le|e','laur','LRSTNSHNSKL','auru','uckl','laurustinu'),
 (201347,'laurustinus honeysuckles',' l|la|au|ur|ru|us|st|ti|in|nu|us|s | h|ho|on|ne|ey|ys|su|uc|ck|kl|le|es|s','laur','LRSTNSHNSKLS','auru','ckle','laurustinu'),
 (201348,'lauryl',' l|la|au|ur|ry|yl|l','laur','LRL','aury','aury','lauryl'),
 (201349,'lauryl dimethyl amineoxide',' l|la|au|ur|ry|yl|l | d|di|im|me|et|th|hy|yl|l | a|am|mi|in|ne|eo|ox|xi|id|de|e','laur','LRLTM0LMNKST','aury','oxid','lauryl dim'),
 (201350,'lauryl sulfate',' l|la|au|ur|ry|yl|l | s|su|ul|lf|fa|at|te|e','laur','LRLSLFT','aury','lfat','lauryl sul');
INSERT INTO `m_spelling_dictionary` VALUES  (201351,'lauryl sulphate',' l|la|au|ur|ry|yl|l | s|su|ul|lp|ph|ha|at|te|e','laur','LRLSLFT','aury','phat','lauryl sul'),
 (201352,'laurylamine',' l|la|au|ur|ry|yl|la|am|mi|in|ne|e','laur','LRLMN','aury','amin','laurylamin'),
 (201353,'laurylbetain',' l|la|au|ur|ry|yl|lb|be|et|ta|ai|in|n','laur','LRLBTN','aury','etai','laurylbeta'),
 (201354,'lauryldimethyl betaine',' l|la|au|ur|ry|yl|ld|di|im|me|et|th|hy|yl|l | b|be|et|ta|ai|in|ne|e','laur','LRLTM0LBTN','aury','tain','lauryldime'),
 (201355,'lauryldimethylbetaine',' l|la|au|ur|ry|yl|ld|di|im|me|et|th|hy|yl|lb|be|et|ta|ai|in|ne|e','laur','LRLTM0LBTN','aury','tain','lauryldime'),
 (201356,'lauryloxypropylamine',' l|la|au|ur|ry|yl|lo|ox|xy|yp|pr|ro|op|py|yl|la|am|mi|in|ne|e','laur','LRLKSPRPLMN','aury','amin','lauryloxyp'),
 (201357,'laurylphosphorylcholine',' l|la|au|ur|ry|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e','laur','LRLFSFRLXLN','aury','olin','laurylphos'),
 (201358,'laurylpropylenediamine',' l|la|au|ur|ry|yl|lp|pr|ro|op|py|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','laur','LRLPRPLNTMN','aury','amin','laurylprop'),
 (201359,'lauryls',' l|la|au|ur|ry|yl|ls|s','laur','LRLS','aury','uryl','lauryls');
INSERT INTO `m_spelling_dictionary` VALUES  (201360,'laurylsulfate',' l|la|au|ur|ry|yl|ls|su|ul|lf|fa|at|te|e','laur','LRLSLFT','aury','lfat','laurylsulf'),
 (201361,'laurylsulphate',' l|la|au|ur|ry|yl|ls|su|ul|lp|ph|ha|at|te|e','laur','LRLSLFT','aury','phat','laurylsulp'),
 (201362,'Lausanne',' L|La|au|us|sa|an|nn|ne|e','Laus','LSN','ausa','sann','Lausanne'),
 (201363,'Lauterbach\'s bowerbird','','','',NULL,NULL,''),
 (201364,'Lauterbach\'s bowerbirds','','','',NULL,NULL,''),
 (201365,'Lauth',' L|La|au|ut|th|h','Laut','L0','auth','Laut','Lauth'),
 (201366,'Lauth\'s canal','','','',NULL,NULL,''),
 (201367,'Lauth\'s thionin','','','',NULL,NULL,''),
 (201368,'Lauth\'s violet','','','',NULL,NULL,''),
 (201369,'Lauths',' L|La|au|ut|th|hs|s','Laut','L0S','auth','auth','Lauths'),
 (201370,'Lauticaudinae',' L|La|au|ut|ti|ic|ca|au|ud|di|in|na|ae|e','Laut','LTKTN','auti','dina','Lauticaudi'),
 (201371,'Lauticaudus',' L|La|au|ut|ti|ic|ca|au|ud|du|us|s','Laut','LTKTS','auti','audu','Lauticaudu'),
 (201372,'LAV',' L|LA|AV|V','LAV','LF','AV','LAV','LAV');
INSERT INTO `m_spelling_dictionary` VALUES  (201373,'LAV antibodies',' L|LA|AV|V | a|an|nt|ti|ib|bo|od|di|ie|es|s','LAV','LFNTBTS','AV a','odie','LAV antibo'),
 (201374,'LAV antibody',' L|LA|AV|V | a|an|nt|ti|ib|bo|od|dy|y','LAV','LFNTBT','AV a','ibod','LAV antibo'),
 (201375,'LAV\'s','','','',NULL,NULL,''),
 (201376,'lava',' l|la|av|va|a','lava','LF','ava','lava','lava'),
 (201377,'lavage',' l|la|av|va|ag|ge|e','lava','LFJ','avag','avag','lavage'),
 (201378,'lavaged',' l|la|av|va|ag|ge|ed|d','lava','LFJT','avag','vage','lavaged'),
 (201379,'lavages',' l|la|av|va|ag|ge|es|s','lava','LFJS','avag','vage','lavages'),
 (201380,'lavaging',' l|la|av|va|ag|gi|in|ng|g','lava','LFJNK','avag','agin','lavaging'),
 (201381,'lavanducyanin',' l|la|av|va|an|nd|du|uc|cy|ya|an|ni|in|n','lava','LFNTSYNN','avan','yani','lavanducya'),
 (201382,'Lavandula',' L|La|av|va|an|nd|du|ul|la|a','Lava','LFNTL','avan','ndul','Lavandula'),
 (201383,'Lavandula angustifolia',' L|La|av|va|an|nd|du|ul|la|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Lava','LFNTLNKSTFL','avan','foli','Lavandula'),
 (201384,'Lavandula bipinnata',' L|La|av|va|an|nd|du|ul|la|a | b|bi|ip|pi|in|nn|na|at|ta|a','Lava','LFNTLBPNT','avan','nnat','Lavandula');
INSERT INTO `m_spelling_dictionary` VALUES  (201385,'Lavandula multifida',' L|La|av|va|an|nd|du|ul|la|a | m|mu|ul|lt|ti|if|fi|id|da|a','Lava','LFNTLMLTFT','avan','ifid','Lavandula'),
 (201386,'Lavandula officinalis',' L|La|av|va|an|nd|du|ul|la|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Lava','LFNTLFSNLS','avan','nali','Lavandula'),
 (201387,'Lavandula stoechas',' L|La|av|va|an|nd|du|ul|la|a | s|st|to|oe|ec|ch|ha|as|s','Lava','LFNTLSTXS','avan','echa','Lavandula'),
 (201388,'Lavandula vera',' L|La|av|va|an|nd|du|ul|la|a | v|ve|er|ra|a','Lava','LFNTLFR','avan',' ver','Lavandula'),
 (201389,'lavasept',' l|la|av|va|as|se|ep|pt|t','lava','LFSPT','avas','asep','lavasept'),
 (201390,'Lavatera',' L|La|av|va|at|te|er|ra|a','Lava','LFTR','avat','ater','Lavatera'),
 (201391,'Lavatera acerifolia',' L|La|av|va|at|te|er|ra|a | a|ac|ce|er|ri|if|fo|ol|li|ia|a','Lava','LFTRSRFL','avat','foli','Lavatera a'),
 (201392,'Lavatera occidentalis',' L|La|av|va|at|te|er|ra|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Lava','LFTRKSTNTLS','avat','tali','Lavatera o'),
 (201393,'Lavatera olbia',' L|La|av|va|at|te|er|ra|a | o|ol|lb|bi|ia|a','Lava','LFTRLB','avat','olbi','Lavatera o');
INSERT INTO `m_spelling_dictionary` VALUES  (201394,'Lavatera phoenicea',' L|La|av|va|at|te|er|ra|a | p|ph|ho|oe|en|ni|ic|ce|ea|a','Lava','LFTRFNS','avat','nice','Lavatera p'),
 (201395,'Lavatera thuringiaca',' L|La|av|va|at|te|er|ra|a | t|th|hu|ur|ri|in|ng|gi|ia|ac|ca|a','Lava','LFTR0RNJK','avat','giac','Lavatera t'),
 (201396,'Lavatera trimestris',' L|La|av|va|at|te|er|ra|a | t|tr|ri|im|me|es|st|tr|ri|is|s','Lava','LFTRTRMSTRS','avat','stri','Lavatera t'),
 (201397,'lavatories',' l|la|av|va|at|to|or|ri|ie|es|s','lava','LFTRS','avat','orie','lavatories'),
 (201398,'lavatory',' l|la|av|va|at|to|or|ry|y','lava','LFTR','avat','ator','lavatory'),
 (201399,'lavement',' l|la|av|ve|em|me|en|nt|t','lave','LFMNT','avem','emen','lavement'),
 (201400,'lavements',' l|la|av|ve|em|me|en|nt|ts|s','lave','LFMNTS','avem','ment','lavements'),
 (201401,'lavendamycin',' l|la|av|ve|en|nd|da|am|my|yc|ci|in|n','lave','LFNTMSN','aven','myci','lavendamyc'),
 (201402,'lavender',' l|la|av|ve|en|nd|de|er|r','lave','LFNTR','aven','ende','lavender'),
 (201403,'lavender oil',' l|la|av|ve|en|nd|de|er|r | o|oi|il|l','lave','LFNTRL','aven','r oi','lavender o');
INSERT INTO `m_spelling_dictionary` VALUES  (201404,'lavenders',' l|la|av|ve|en|nd|de|er|rs|s','lave','LFNTRS','aven','nder','lavenders'),
 (201405,'lavendustin',' l|la|av|ve|en|nd|du|us|st|ti|in|n','lave','LFNTSTN','aven','usti','lavendusti'),
 (201406,'lavendustin A',' l|la|av|ve|en|nd|du|us|st|ti|in|n | A|A','lave','LFNTSTN','aven','tin','lavendusti'),
 (201407,'lavendustin B',' l|la|av|ve|en|nd|du|us|st|ti|in|n | B|B','lave','LFNTSTNB','aven','tin','lavendusti'),
 (201408,'lavendustin C',' l|la|av|ve|en|nd|du|us|st|ti|in|n | C|C','lave','LFNTSTNK','aven','tin','lavendusti'),
 (201409,'lavendustin C6',' l|la|av|ve|en|nd|du|us|st|ti|in|n | C|C6|6','lave','LFNTSTNK','aven','in C','lavendusti'),
 (201410,'lavendustins',' l|la|av|ve|en|nd|du|us|st|ti|in|ns|s','lave','LFNTSTNS','aven','stin','lavendusti'),
 (201411,'laver',' l|la|av|ve|er|r','lave','LFR','aver','lave','laver'),
 (201412,'Laveran',' L|La|av|ve|er|ra|an|n','Lave','LFRN','aver','vera','Laveran'),
 (201413,'Laverans',' L|La|av|ve|er|ra|an|ns|s','Lave','LFRNS','aver','eran','Laverans'),
 (201414,'lavers',' l|la|av|ve|er|rs|s','lave','LFRS','aver','aver','lavers');
INSERT INTO `m_spelling_dictionary` VALUES  (201415,'LAVH',' L|LA|AV|VH|H','LAVH','LF','AVH','LAVH','LAVH'),
 (201416,'LAVH\'s','','','',NULL,NULL,''),
 (201417,'LAVHs',' L|LA|AV|VH|Hs|s','LAVH','LFS','AVHs','LAVH','LAVHs'),
 (201418,'Lavinia',' L|La|av|vi|in|ni|ia|a','Lavi','LFN','avin','vini','Lavinia'),
 (201419,'Lavinia exilicauda',' L|La|av|vi|in|ni|ia|a | e|ex|xi|il|li|ic|ca|au|ud|da|a','Lavi','LFNKSLKT','avin','caud','Lavinia ex'),
 (201420,'lavish',' l|la|av|vi|is|sh|h','lavi','LFX','avis','avis','lavish'),
 (201421,'lavished',' l|la|av|vi|is|sh|he|ed|d','lavi','LFXT','avis','ishe','lavished'),
 (201422,'lavishes',' l|la|av|vi|is|sh|he|es|s','lavi','LFXS','avis','ishe','lavishes'),
 (201423,'lavishing',' l|la|av|vi|is|sh|hi|in|ng|g','lavi','LFXNK','avis','shin','lavishing'),
 (201424,'lavishness',' l|la|av|vi|is|sh|hn|ne|es|ss|s','lavi','LFXNS','avis','hnes','lavishness'),
 (201425,'LAVs',' L|LA|AV|Vs|s','LAVs','LFS','AVs','LAVs','LAVs'),
 (201426,'lavsan',' l|la|av|vs|sa|an|n','lavs','LFSN','avsa','avsa','lavsan'),
 (201427,'law',' l|la|aw|w','law','L','aw','law','law');
INSERT INTO `m_spelling_dictionary` VALUES  (201428,'law maker',' l|la|aw|w | m|ma|ak|ke|er|r','law','LMKR','aw m','make','law maker'),
 (201429,'law makers',' l|la|aw|w | m|ma|ak|ke|er|rs|s','law','LMKRS','aw m','aker','law makers'),
 (201430,'law of average localization',' l|la|aw|w | o|of|f | a|av|ve|er|ra|ag|ge|e | l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','law','LFFRJLKLSXN','aw o','atio','law of ave'),
 (201431,'law of initial value',' l|la|aw|w | o|of|f | i|in|ni|it|ti|ia|al|l | v|va|al|lu|ue|e','law','LFNXLFL','aw o','valu','law of ini'),
 (201432,'law-maker',' l|la|aw|w-|-m|ma|ak|ke|er|r','law-','LMKR','aw-m','make','law-maker'),
 (201433,'law-makers',' l|la|aw|w-|-m|ma|ak|ke|er|rs|s','law-','LMKRS','aw-m','aker','law-makers'),
 (201434,'Lawford syndrome',' L|La|aw|wf|fo|or|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Lawf','LFRTSNTRM','awfo','drom','Lawford sy'),
 (201435,'lawful',' l|la|aw|wf|fu|ul|l','lawf','LFL','awfu','awfu','lawful'),
 (201436,'lawfully',' l|la|aw|wf|fu|ul|ll|ly|y','lawf','LFL','awfu','full','lawfully'),
 (201437,'lawfulness',' l|la|aw|wf|fu|ul|ln|ne|es|ss|s','lawf','LFLNS','awfu','lnes','lawfulness');
INSERT INTO `m_spelling_dictionary` VALUES  (201438,'lawless',' l|la|aw|wl|le|es|ss|s','lawl','LLS','awle','wles','lawless'),
 (201439,'lawlessness',' l|la|aw|wl|le|es|ss|sn|ne|es|ss|s','lawl','LLSNS','awle','snes','lawlessnes'),
 (201440,'lawmaker',' l|la|aw|wm|ma|ak|ke|er|r','lawm','LMKR','awma','make','lawmaker'),
 (201441,'lawmakers',' l|la|aw|wm|ma|ak|ke|er|rs|s','lawm','LMKRS','awma','aker','lawmakers'),
 (201442,'lawman',' l|la|aw|wm|ma|an|n','lawm','LMN','awma','awma','lawman'),
 (201443,'lawn',' l|la|aw|wn|n','lawn','LN','awn','lawn','lawn'),
 (201444,'lawn mower',' l|la|aw|wn|n | m|mo|ow|we|er|r','lawn','LNMWR','awn','mowe','lawn mower'),
 (201445,'lawn mowers',' l|la|aw|wn|n | m|mo|ow|we|er|rs|s','lawn','LNMWRS','awn','ower','lawn mower'),
 (201446,'lawn-mower',' l|la|aw|wn|n-|-m|mo|ow|we|er|r','lawn','LNMWR','awn-','mowe','lawn-mower'),
 (201447,'lawn-mowers',' l|la|aw|wn|n-|-m|mo|ow|we|er|rs|s','lawn','LNMWRS','awn-','ower','lawn-mower'),
 (201448,'lawnmower',' l|la|aw|wn|nm|mo|ow|we|er|r','lawn','LNMWR','awnm','mowe','lawnmower'),
 (201449,'lawnmowers',' l|la|aw|wn|nm|mo|ow|we|er|rs|s','lawn','LNMWRS','awnm','ower','lawnmowers');
INSERT INTO `m_spelling_dictionary` VALUES  (201450,'lawns',' l|la|aw|wn|ns|s','lawn','LNS','awns','lawn','lawns'),
 (201451,'Lawrence',' L|La|aw|wr|re|en|nc|ce|e','Lawr','LRNS','awre','renc','Lawrence'),
 (201452,'Lawrence\'s warbler','','','',NULL,NULL,''),
 (201453,'Lawrence\'s warblers','','','',NULL,NULL,''),
 (201454,'Lawrence-Seip syndrome',' L|La|aw|wr|re|en|nc|ce|e-|-S|Se|ei|ip|p | s|sy|yn|nd|dr|ro|om|me|e','Lawr','LRNSSPSNTRM','awre','drom','Lawrence-S'),
 (201455,'Lawrence-Seip syndromes',' L|La|aw|wr|re|en|nc|ce|e-|-S|Se|ei|ip|p | s|sy|yn|nd|dr|ro|om|me|es|s','Lawr','LRNSSPSNTRMS','awre','rome','Lawrence-S'),
 (201456,'Lawrences',' L|La|aw|wr|re|en|nc|ce|es|s','Lawr','LRNSS','awre','ence','Lawrences'),
 (201457,'lawrencite',' l|la|aw|wr|re|en|nc|ci|it|te|e','lawr','LRNST','awre','ncit','lawrencite'),
 (201458,'lawrencium',' l|la|aw|wr|re|en|nc|ci|iu|um|m','lawr','LRNSM','awre','nciu','lawrencium'),
 (201459,'laws',' l|la|aw|ws|s','laws','LS','aws','laws','laws'),
 (201460,'Lawson',' L|La|aw|ws|so|on|n','Laws','LSN','awso','awso','Lawson'),
 (201461,'Lawson\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (201462,'lawsone',' l|la|aw|ws|so|on|ne|e','laws','LSN','awso','wson','lawsone'),
 (201463,'Lawsonia',' L|La|aw|ws|so|on|ni|ia|a','Laws','LSN','awso','soni','Lawsonia'),
 (201464,'Lawsonia alba',' L|La|aw|ws|so|on|ni|ia|a | a|al|lb|ba|a','Laws','LSNLB','awso',' alb','Lawsonia a'),
 (201465,'Lawsonia intracellularis',' L|La|aw|ws|so|on|ni|ia|a | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|ri|is|s','Laws','LSNNTRSLLRS','awso','lari','Lawsonia i'),
 (201466,'lawsonin',' l|la|aw|ws|so|on|ni|in|n','laws','LSNN','awso','soni','lawsonin'),
 (201467,'Lawsons',' L|La|aw|ws|so|on|ns|s','Laws','LSNS','awso','wson','Lawsons'),
 (201468,'lawsuit',' l|la|aw|ws|su|ui|it|t','laws','LST','awsu','wsui','lawsuit'),
 (201469,'lawsuits',' l|la|aw|ws|su|ui|it|ts|s','laws','LSTS','awsu','suit','lawsuits'),
 (201470,'lawyer',' l|la|aw|wy|ye|er|r','lawy','LYR','awye','awye','lawyer'),
 (201471,'lawyers',' l|la|aw|wy|ye|er|rs|s','lawy','LYRS','awye','wyer','lawyers'),
 (201472,'lax',' l|la|ax|x','lax','LKS','ax','lax','lax'),
 (201473,'lax skin',' l|la|ax|x | s|sk|ki|in|n','lax','LKSSKN','ax s',' ski','lax skin');
INSERT INTO `m_spelling_dictionary` VALUES  (201474,'laxation',' l|la|ax|xa|at|ti|io|on|n','laxa','LKSXN','axat','atio','laxation'),
 (201475,'laxative',' l|la|ax|xa|at|ti|iv|ve|e','laxa','LKSTF','axat','ativ','laxative'),
 (201476,'laxatives',' l|la|ax|xa|at|ti|iv|ve|es|s','laxa','LKSTFS','axat','tive','laxatives'),
 (201477,'Laxatone',' L|La|ax|xa|at|to|on|ne|e','Laxa','LKSTN','axat','aton','Laxatone'),
 (201478,'laxator',' l|la|ax|xa|at|to|or|r','laxa','LKSTR','axat','xato','laxator'),
 (201479,'laxators',' l|la|ax|xa|at|to|or|rs|s','laxa','LKSTRS','axat','ator','laxators'),
 (201480,'laxer',' l|la|ax|xe|er|r','laxe','LKSR','axer','laxe','laxer'),
 (201481,'laxest',' l|la|ax|xe|es|st|t','laxe','LKSST','axes','axes','laxest'),
 (201482,'laxitex',' l|la|ax|xi|it|te|ex|x','laxi','LKSTKS','axit','xite','laxitex'),
 (201483,'laxities',' l|la|ax|xi|it|ti|ie|es|s','laxi','LKSTS','axit','itie','laxities'),
 (201484,'laxity',' l|la|ax|xi|it|ty|y','laxi','LKST','axit','axit','laxity'),
 (201485,'laxness',' l|la|ax|xn|ne|es|ss|s','laxn','LKSNS','axne','xnes','laxness'),
 (201486,'laxoberal',' l|la|ax|xo|ob|be|er|ra|al|l','laxo','LKSBRL','axob','bera','laxoberal');
INSERT INTO `m_spelling_dictionary` VALUES  (201487,'lay',' l|la|ay|y','lay','L','ay','lay','lay'),
 (201488,'lay off',' l|la|ay|y | o|of|ff|f','lay','LF','ay o','y of','lay off'),
 (201489,'lay offs',' l|la|ay|y | o|of|ff|fs|s','lay','LFS','ay o',' off','lay offs'),
 (201490,'lay-off',' l|la|ay|y-|-o|of|ff|f','lay-','LF','ay-o','y-of','lay-off'),
 (201491,'lay-offs',' l|la|ay|y-|-o|of|ff|fs|s','lay-','LFS','ay-o','-off','lay-offs'),
 (201492,'lay-out',' l|la|ay|y-|-o|ou|ut|t','lay-','LT','ay-o','y-ou','lay-out'),
 (201493,'lay-outs',' l|la|ay|y-|-o|ou|ut|ts|s','lay-','LTS','ay-o','-out','lay-outs'),
 (201494,'layabout',' l|la|ay|ya|ab|bo|ou|ut|t','laya','LYBT','ayab','abou','layabout'),
 (201495,'layabouts',' l|la|ay|ya|ab|bo|ou|ut|ts|s','laya','LYBTS','ayab','bout','layabouts'),
 (201496,'layer',' l|la|ay|ye|er|r','laye','LYR','ayer','laye','layer'),
 (201497,'layered',' l|la|ay|ye|er|re|ed|d','laye','LYRT','ayer','yere','layered'),
 (201498,'layering',' l|la|ay|ye|er|ri|in|ng|g','laye','LYRNK','ayer','erin','layering'),
 (201499,'layers',' l|la|ay|ye|er|rs|s','laye','LYRS','ayer','ayer','layers');
INSERT INTO `m_spelling_dictionary` VALUES  (201500,'layette',' l|la|ay|ye|et|tt|te|e','laye','LYT','ayet','yett','layette'),
 (201501,'layettes',' l|la|ay|ye|et|tt|te|es|s','laye','LYTS','ayet','ette','layettes'),
 (201502,'Layia',' L|La|ay|yi|ia|a','Layi','LY','ayia','Layi','Layia'),
 (201503,'Layia gaillardioides',' L|La|ay|yi|ia|a | g|ga|ai|il|ll|la|ar|rd|di|io|oi|id|de|es|s','Layi','LYKLRTTS','ayia','oide','Layia gail'),
 (201504,'Layia heterotricha',' L|La|ay|yi|ia|a | h|he|et|te|er|ro|ot|tr|ri|ic|ch|ha|a','Layi','LYHTRTRX','ayia','rich','Layia hete'),
 (201505,'Layia munzii',' L|La|ay|yi|ia|a | m|mu|un|nz|zi|ii|i','Layi','LYMNS','ayia','unzi','Layia munz'),
 (201506,'layman',' l|la|ay|ym|ma|an|n','laym','LMN','ayma','ayma','layman'),
 (201507,'layoff',' l|la|ay|yo|of|ff|f','layo','LYF','ayof','ayof','layoff'),
 (201508,'layoffs',' l|la|ay|yo|of|ff|fs|s','layo','LYFS','ayof','yoff','layoffs'),
 (201509,'layout',' l|la|ay|yo|ou|ut|t','layo','LYT','ayou','ayou','layout'),
 (201510,'layouts',' l|la|ay|yo|ou|ut|ts|s','layo','LYTS','ayou','yout','layouts'),
 (201511,'layover',' l|la|ay|yo|ov|ve|er|r','layo','LYFR','ayov','yove','layover');
INSERT INTO `m_spelling_dictionary` VALUES  (201512,'layovers',' l|la|ay|yo|ov|ve|er|rs|s','layo','LYFRS','ayov','over','layovers'),
 (201513,'layperson',' l|la|ay|yp|pe|er|rs|so|on|n','layp','LPRSN','aype','erso','layperson'),
 (201514,'laypersons',' l|la|ay|yp|pe|er|rs|so|on|ns|s','layp','LPRSNS','aype','rson','laypersons'),
 (201515,'lays',' l|la|ay|ys|s','lays','LS','ays','lays','lays'),
 (201516,'laywoman',' l|la|ay|yw|wo|om|ma|an|n','layw','LWMN','aywo','woma','laywoman'),
 (201517,'Laz',' L|La|az|z','Laz','LS','az','Laz','Laz'),
 (201518,'lazabemide',' l|la|az|za|ab|be|em|mi|id|de|e','laza','LSBMT','azab','emid','lazabemide'),
 (201519,'lazar',' l|la|az|za|ar|r','laza','LSR','azar','laza','lazar'),
 (201520,'lazaret',' l|la|az|za|ar|re|et|t','laza','LSRT','azar','zare','lazaret'),
 (201521,'lazarets',' l|la|az|za|ar|re|et|ts|s','laza','LSRTS','azar','aret','lazarets'),
 (201522,'lazaretto',' l|la|az|za|ar|re|et|tt|to|o','laza','LSRT','azar','rett','lazaretto'),
 (201523,'lazarettos',' l|la|az|za|ar|re|et|tt|to|os|s','laza','LSRTS','azar','etto','lazarettos'),
 (201524,'lazaroid',' l|la|az|za|ar|ro|oi|id|d','laza','LSRT','azar','aroi','lazaroid');
INSERT INTO `m_spelling_dictionary` VALUES  (201525,'lazaroids',' l|la|az|za|ar|ro|oi|id|ds|s','laza','LSRTS','azar','roid','lazaroids'),
 (201526,'lazars',' l|la|az|za|ar|rs|s','laza','LSRS','azar','azar','lazars'),
 (201527,'Lazarus',' L|La|az|za|ar|ru|us|s','Laza','LSRS','azar','zaru','Lazarus'),
 (201528,'Lazaruses',' L|La|az|za|ar|ru|us|se|es|s','Laza','LSRSS','azar','ruse','Lazaruses'),
 (201529,'Laze',' L|La|az|ze|e','Laze','LS','aze','Laze','Laze'),
 (201530,'Lazes',' L|La|az|ze|es|s','Laze','LSS','azes','Laze','Lazes'),
 (201531,'Lazi',' L|La|az|zi|i','Lazi','LS','azi','Lazi','Lazi'),
 (201532,'lazier',' l|la|az|zi|ie|er|r','lazi','LSR','azie','azie','lazier'),
 (201533,'laziest',' l|la|az|zi|ie|es|st|t','lazi','LSST','azie','zies','laziest'),
 (201534,'laziness',' l|la|az|zi|in|ne|es|ss|s','lazi','LSNS','azin','ines','laziness'),
 (201535,'Lazio',' L|La|az|zi|io|o','Lazi','LS','azio','Lazi','Lazio'),
 (201536,'Lazis',' L|La|az|zi|is|s','Lazi','LSS','azis','Lazi','Lazis'),
 (201537,'lazuli',' l|la|az|zu|ul|li|i','lazu','LSL','azul','azul','lazuli'),
 (201538,'lazuli bunting',' l|la|az|zu|ul|li|i | b|bu|un|nt|ti|in|ng|g','lazu','LSLBNTNK','azul','ntin','lazuli bun');
INSERT INTO `m_spelling_dictionary` VALUES  (201539,'lazuli buntings',' l|la|az|zu|ul|li|i | b|bu|un|nt|ti|in|ng|gs|s','lazu','LSLBNTNKS','azul','ting','lazuli bun'),
 (201540,'lazy',' l|la|az|zy|y','lazy','LS','azy','lazy','lazy'),
 (201541,'lazy eye',' l|la|az|zy|y | e|ey|ye|e','lazy','LSY','azy','y ey','lazy eye'),
 (201542,'lazy leucocyte syndrome',' l|la|az|zy|y | l|le|eu|uc|co|oc|cy|yt|te|e | s|sy|yn|nd|dr|ro|om|me|e','lazy','LSLKSTSNTRM','azy','drom','lazy leuco'),
 (201543,'lazy leukocyte syndrome',' l|la|az|zy|y | l|le|eu|uk|ko|oc|cy|yt|te|e | s|sy|yn|nd|dr|ro|om|me|e','lazy','LSLKSTSNTRM','azy','drom','lazy leuko'),
 (201544,'lb',' l|lb|b','lb','LB','b','lb','lb'),
 (201545,'lb.',' l|lb|b.|.','lb.','LB','b.','lb.','lb.'),
 (201546,'LBBB',' L|LB|BB|BB|B','LBBB','LB','BBB','LBBB','LBBB'),
 (201547,'LBBB\'s','','','',NULL,NULL,''),
 (201548,'LBBBs',' L|LB|BB|BB|Bs|s','LBBB','LBS','BBBs','LBBB','LBBBs'),
 (201549,'LBM',' L|LB|BM|M','LBM','LBM','BM','LBM','LBM'),
 (201550,'LBM\'s','','','',NULL,NULL,''),
 (201551,'LBMs',' L|LB|BM|Ms|s','LBMs','LBMS','BMs','LBMs','LBMs');
INSERT INTO `m_spelling_dictionary` VALUES  (201552,'LBNP',' L|LB|BN|NP|P','LBNP','LBNP','BNP','LBNP','LBNP'),
 (201553,'LBNP\'s','','','',NULL,NULL,''),
 (201554,'LBNPs',' L|LB|BN|NP|Ps|s','LBNP','LBNPS','BNPs','LBNP','LBNPs'),
 (201555,'LBPA',' L|LB|BP|PA|A','LBPA','LBP','BPA','LBPA','LBPA'),
 (201556,'LBW',' L|LB|BW|W','LBW','LB','BW','LBW','LBW'),
 (201557,'LBW\'s','','','',NULL,NULL,''),
 (201558,'LBWs',' L|LB|BW|Ws|s','LBWs','LBS','BWs','LBWs','LBWs'),
 (201559,'LC',' L|LC|C','LC','LK','C','LC','LC'),
 (201560,'LC\'s','','','',NULL,NULL,''),
 (201561,'LC-MS',' L|LC|C-|-M|MS|S','LC-M','LKMS','C-MS','LC-M','LC-MS'),
 (201562,'LCA',' L|LC|CA|A','LCA','LK','CA','LCA','LCA'),
 (201563,'LCA\'s','','','',NULL,NULL,''),
 (201564,'LCAI',' L|LC|CA|AI|I','LCAI','LK','CAI','LCAI','LCAI'),
 (201565,'LCAs',' L|LC|CA|As|s','LCAs','LKS','CAs','LCAs','LCAs'),
 (201566,'LCAT',' L|LC|CA|AT|T','LCAT','LKT','CAT','LCAT','LCAT'),
 (201567,'LCHAD',' L|LC|CH|HA|AD|D','LCHA','LXT','CHAD','LCHA','LCHAD'),
 (201568,'LCHAD deficiencies',' L|LC|CH|HA|AD|D | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','LCHA','LXTTFSNSS','CHAD','ncie','LCHAD defi');
INSERT INTO `m_spelling_dictionary` VALUES  (201569,'LCHAD deficiency',' L|LC|CH|HA|AD|D | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','LCHA','LXTTFSNS','CHAD','ienc','LCHAD defi'),
 (201570,'LCI',' L|LC|CI|I','LCI','LS','CI','LCI','LCI'),
 (201571,'LCI\'s','','','',NULL,NULL,''),
 (201572,'LCIs',' L|LC|CI|Is|s','LCIs','LSS','CIs','LCIs','LCIs'),
 (201573,'LCL',' L|LC|CL|L','LCL','LKL','CL','LCL','LCL'),
 (201574,'LCL\'s','','','',NULL,NULL,''),
 (201575,'LCLs',' L|LC|CL|Ls|s','LCLs','LKLS','CLs','LCLs','LCLs'),
 (201576,'LCM',' L|LC|CM|M','LCM','LKM','CM','LCM','LCM'),
 (201577,'LCM virus',' L|LC|CM|M | v|vi|ir|ru|us|s','LCM','LKMFRS','CM v','viru','LCM virus'),
 (201578,'LCM viruses',' L|LC|CM|M | v|vi|ir|ru|us|se|es|s','LCM','LKMFRSS','CM v','ruse','LCM viruse'),
 (201579,'LCM\'s','','','',NULL,NULL,''),
 (201580,'LCMR-gl',' L|LC|CM|MR|R-|-g|gl|l','LCMR','LKMRKL','CMR-','MR-g','LCMR-gl'),
 (201581,'LCMR-gl\'s','','','',NULL,NULL,''),
 (201582,'LCMR-gls',' L|LC|CM|MR|R-|-g|gl|ls|s','LCMR','LKMRKLS','CMR-','R-gl','LCMR-gls'),
 (201583,'LCMRGl',' L|LC|CM|MR|RG|Gl|l','LCMR','LKMRKL','CMRG','CMRG','LCMRGl');
INSERT INTO `m_spelling_dictionary` VALUES  (201584,'LCMRGl\'s','','','',NULL,NULL,''),
 (201585,'LCMRGls',' L|LC|CM|MR|RG|Gl|ls|s','LCMR','LKMRKLS','CMRG','MRGl','LCMRGls'),
 (201586,'LCMRglu',' L|LC|CM|MR|Rg|gl|lu|u','LCMR','LKMRKL','CMRg','MRgl','LCMRglu'),
 (201587,'LCMRglu\'s','','','',NULL,NULL,''),
 (201588,'LCMRglus',' L|LC|CM|MR|Rg|gl|lu|us|s','LCMR','LKMRKLS','CMRg','Rglu','LCMRglus'),
 (201589,'LCMs',' L|LC|CM|Ms|s','LCMs','LKMS','CMs','LCMs','LCMs'),
 (201590,'LCMV',' L|LC|CM|MV|V','LCMV','LKMF','CMV','LCMV','LCMV'),
 (201591,'LCMV\'s','','','',NULL,NULL,''),
 (201592,'LCMVs',' L|LC|CM|MV|Vs|s','LCMV','LKMFS','CMVs','LCMV','LCMVs'),
 (201593,'LCs',' L|LC|Cs|s','LCs','LKS','Cs','LCs','LCs'),
 (201594,'LCSH',' L|LC|CS|SH|H','LCSH','LKX','CSH','LCSH','LCSH'),
 (201595,'LCSPCP',' L|LC|CS|SP|PC|CP|P','LCSP','LKSPKP','CSPC','CSPC','LCSPCP'),
 (201596,'LCT',' L|LC|CT|T','LCT','LKT','CT','LCT','LCT'),
 (201597,'LCT\'s','','','',NULL,NULL,''),
 (201598,'LCTs',' L|LC|CT|Ts|s','LCTs','LKTS','CTs','LCTs','LCTs'),
 (201599,'LD',' L|LD|D','LD','LT','D','LD','LD');
INSERT INTO `m_spelling_dictionary` VALUES  (201600,'LD 50',' L|LD|D | 5|50|0','LD 5','LT','D 50','LD 5','LD 50'),
 (201601,'LD\'s','','','',NULL,NULL,''),
 (201602,'LD-50',' L|LD|D-|-5|50|0','LD-5','LT','D-50','LD-5','LD-50'),
 (201603,'LD50',' L|LD|D5|50|0','LD50','LT','D50','LD50','LD50'),
 (201604,'LDA',' L|LD|DA|A','LDA','LT','DA','LDA','LDA'),
 (201605,'LDA\'s','','','',NULL,NULL,''),
 (201606,'LDAs',' L|LD|DA|As|s','LDAs','LTS','DAs','LDAs','LDAs'),
 (201607,'LDCC',' L|LD|DC|CC|C','LDCC','LTKK','DCC','LDCC','LDCC'),
 (201608,'LDCC\'s','','','',NULL,NULL,''),
 (201609,'LDCCs',' L|LD|DC|CC|Cs|s','LDCC','LTKKS','DCCs','LDCC','LDCCs'),
 (201610,'LDF',' L|LD|DF|F','LDF','LTF','DF','LDF','LDF'),
 (201611,'LDF\'s','','','',NULL,NULL,''),
 (201612,'LDFs',' L|LD|DF|Fs|s','LDFs','LTFS','DFs','LDFs','LDFs'),
 (201613,'LDH',' L|LD|DH|H','LDH','LT','DH','LDH','LDH'),
 (201614,'LDH\'s','','','',NULL,NULL,''),
 (201615,'LDH-4',' L|LD|DH|H-|-4|4','LDH-','LT','DH-4','LDH-','LDH-4'),
 (201616,'LDH-4\'s','','','',NULL,NULL,''),
 (201617,'LDH-4s',' L|LD|DH|H-|-4|4s|s','LDH-','LTS','DH-4','DH-4','LDH-4s');
INSERT INTO `m_spelling_dictionary` VALUES  (201618,'LDHD',' L|LD|DH|HD|D','LDHD','LTT','DHD','LDHD','LDHD'),
 (201619,'LDHD\'s','','','',NULL,NULL,''),
 (201620,'LDHDs',' L|LD|DH|HD|Ds|s','LDHD','LTTS','DHDs','LDHD','LDHDs'),
 (201621,'LDHs',' L|LD|DH|Hs|s','LDHs','LTS','DHs','LDHs','LDHs'),
 (201622,'LDL',' L|LD|DL|L','LDL','LTL','DL','LDL','LDL'),
 (201623,'LDL receptor',' L|LD|DL|L | r|re|ec|ce|ep|pt|to|or|r','LDL','LTLRSPTR','DL r','epto','LDL recept'),
 (201624,'LDL receptor disorder',' L|LD|DL|L | r|re|ec|ce|ep|pt|to|or|r | d|di|is|so|or|rd|de|er|r','LDL','LTLRSPTRTSRTR','DL r','orde','LDL recept'),
 (201625,'LDL receptors',' L|LD|DL|L | r|re|ec|ce|ep|pt|to|or|rs|s','LDL','LTLRSPTRS','DL r','ptor','LDL recept'),
 (201626,'LDL\'s','','','',NULL,NULL,''),
 (201627,'LDL-receptor disorder',' L|LD|DL|L-|-r|re|ec|ce|ep|pt|to|or|r | d|di|is|so|or|rd|de|er|r','LDL-','LTLRSPTRTSRTR','DL-r','orde','LDL-recept'),
 (201628,'LDLC',' L|LD|DL|LC|C','LDLC','LTLK','DLC','LDLC','LDLC'),
 (201629,'LDLs',' L|LD|DL|Ls|s','LDLs','LTLS','DLs','LDLs','LDLs'),
 (201630,'LdMNPV',' L|Ld|dM|MN|NP|PV|V','LdMN','LTMNPF','dMNP','dMNP','LdMNPV');
INSERT INTO `m_spelling_dictionary` VALUES  (201631,'LDs',' L|LD|Ds|s','LDs','LTS','Ds','LDs','LDs'),
 (201632,'LDU',' L|LD|DU|U','LDU','LT','DU','LDU','LDU'),
 (201633,'LDU\'s','','','',NULL,NULL,''),
 (201634,'LDUs',' L|LD|DU|Us|s','LDUs','LTS','DUs','LDUs','LDUs'),
 (201635,'LE',' L|LE|E','LE','L','E','LE','LE'),
 (201636,'LE cell',' L|LE|E | c|ce|el|ll|l','LE c','LSL','E ce',' cel','LE cell'),
 (201637,'LE cells',' L|LE|E | c|ce|el|ll|ls|s','LE c','LSLS','E ce','cell','LE cells'),
 (201638,'Le Fort',' L|Le|e | F|Fo|or|rt|t','Le F','LFRT','e Fo',' For','Le Fort'),
 (201639,'Le Fort I fracture',' L|Le|e | F|Fo|or|rt|t | I|I | f|fr|ra|ac|ct|tu|ur|re|e','Le F','LFRTFRKTR','e Fo','ctur','Le Fort I'),
 (201640,'Le Fort I fractures',' L|Le|e | F|Fo|or|rt|t | I|I | f|fr|ra|ac|ct|tu|ur|re|es|s','Le F','LFRTFRKTRS','e Fo','ture','Le Fort I'),
 (201641,'Le Fort I osteotomies',' L|Le|e | F|Fo|or|rt|t | I|I | o|os|st|te|eo|ot|to|om|mi|ie|es|s','Le F','LFRTSTTMS','e Fo','omie','Le Fort I'),
 (201642,'Le Fort I osteotomy',' L|Le|e | F|Fo|or|rt|t | I|I | o|os|st|te|eo|ot|to|om|my|y','Le F','LFRTSTTM','e Fo','otom','Le Fort I'),
 (201643,'Le Fort II fracture',' L|Le|e | F|Fo|or|rt|t | I|II|I | f|fr|ra|ac|ct|tu|ur|re|e','Le F','LFRTFRKTR','e Fo','ctur','Le Fort II');
INSERT INTO `m_spelling_dictionary` VALUES  (201644,'Le Fort II fractures',' L|Le|e | F|Fo|or|rt|t | I|II|I | f|fr|ra|ac|ct|tu|ur|re|es|s','Le F','LFRTFRKTRS','e Fo','ture','Le Fort II'),
 (201645,'Le Fort III fracture',' L|Le|e | F|Fo|or|rt|t | I|II|II|I | f|fr|ra|ac|ct|tu|ur|re|e','Le F','LFRTFRKTR','e Fo','ctur','Le Fort II'),
 (201646,'Le Fort III fractures',' L|Le|e | F|Fo|or|rt|t | I|II|II|I | f|fr|ra|ac|ct|tu|ur|re|es|s','Le F','LFRTFRKTRS','e Fo','ture','Le Fort II'),
 (201647,'Le Fort osteotomies',' L|Le|e | F|Fo|or|rt|t | o|os|st|te|eo|ot|to|om|mi|ie|es|s','Le F','LFRTSTTMS','e Fo','omie','Le Fort os'),
 (201648,'Le Fort osteotomy',' L|Le|e | F|Fo|or|rt|t | o|os|st|te|eo|ot|to|om|my|y','Le F','LFRTSTTM','e Fo','otom','Le Fort os'),
 (201649,'Le Fort\'s fracture','','','',NULL,NULL,''),
 (201650,'Le Fort\'s fractures','','','',NULL,NULL,''),
 (201651,'Le Forts',' L|Le|e | F|Fo|or|rt|ts|s','Le F','LFRTS','e Fo','Fort','Le Forts'),
 (201652,'LE panniculitides',' L|LE|E | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|id|de|es|s','LE p','LPNKLTTS','E pa','tide','LE pannicu'),
 (201653,'LE panniculitis',' L|LE|E | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','LE p','LPNKLTS','E pa','liti','LE pannicu');
INSERT INTO `m_spelling_dictionary` VALUES  (201654,'LE\'s','','','',NULL,NULL,''),
 (201655,'Le. oenos',' L|Le|e.|. | o|oe|en|no|os|s','Le.','LNS','e. o','oeno','Le. oenos'),
 (201656,'lea',' l|le|ea|a','lea','L','ea','lea','lea'),
 (201657,'LEA-D',' L|LE|EA|A-|-D|D','LEA-','LT','EA-D','LEA-','LEA-D'),
 (201658,'LEA-D\'s','','','',NULL,NULL,''),
 (201659,'LEA-Ds',' L|LE|EA|A-|-D|Ds|s','LEA-','LTS','EA-D','EA-D','LEA-Ds'),
 (201660,'leacadin',' l|le|ea|ac|ca|ad|di|in|n','leac','LKTN','eaca','cadi','leacadin'),
 (201661,'leach',' l|le|ea|ac|ch|h','leac','LX','each','leac','leach'),
 (201662,'Leach\'s storm-petrel','','','',NULL,NULL,''),
 (201663,'Leach\'s storm-petrels','','','',NULL,NULL,''),
 (201664,'leachability',' l|le|ea|ac|ch|ha|ab|bi|il|li|it|ty|y','leac','LXBLT','each','ilit','leachabili'),
 (201665,'leachable',' l|le|ea|ac|ch|ha|ab|bl|le|e','leac','LXBL','each','habl','leachable'),
 (201666,'leachate',' l|le|ea|ac|ch|ha|at|te|e','leac','LXT','each','chat','leachate'),
 (201667,'leachates',' l|le|ea|ac|ch|ha|at|te|es|s','leac','LXTS','each','hate','leachates'),
 (201668,'leached',' l|le|ea|ac|ch|he|ed|d','leac','LXT','each','ache','leached');
INSERT INTO `m_spelling_dictionary` VALUES  (201669,'leaches',' l|le|ea|ac|ch|he|es|s','leac','LXS','each','ache','leaches'),
 (201670,'leaching',' l|le|ea|ac|ch|hi|in|ng|g','leac','LXNK','each','chin','leaching'),
 (201671,'lead',' l|le|ea|ad|d','lead','LT','ead','lead','lead'),
 (201672,'lead acetate',' l|le|ea|ad|d | a|ac|ce|et|ta|at|te|e','lead','LTSTT','ead','etat','lead aceta'),
 (201673,'lead acetates',' l|le|ea|ad|d | a|ac|ce|et|ta|at|te|es|s','lead','LTSTTS','ead','tate','lead aceta'),
 (201674,'lead arsenate',' l|le|ea|ad|d | a|ar|rs|se|en|na|at|te|e','lead','LTRSNT','ead','enat','lead arsen'),
 (201675,'lead azide',' l|le|ea|ad|d | a|az|zi|id|de|e','lead','LTST','ead','azid','lead azide'),
 (201676,'lead breath',' l|le|ea|ad|d | b|br|re|ea|at|th|h','lead','LTBR0','ead','reat','lead breat'),
 (201677,'lead carbonate',' l|le|ea|ad|d | c|ca|ar|rb|bo|on|na|at|te|e','lead','LTKRBNT','ead','onat','lead carbo'),
 (201678,'lead chloride',' l|le|ea|ad|d | c|ch|hl|lo|or|ri|id|de|e','lead','LTXLRT','ead','orid','lead chlor'),
 (201679,'lead chromate',' l|le|ea|ad|d | c|ch|hr|ro|om|ma|at|te|e','lead','LTXRMT','ead','omat','lead chrom');
INSERT INTO `m_spelling_dictionary` VALUES  (201680,'lead dioxide',' l|le|ea|ad|d | d|di|io|ox|xi|id|de|e','lead','LTTKST','ead','oxid','lead dioxi'),
 (201681,'lead dioxides',' l|le|ea|ad|d | d|di|io|ox|xi|id|de|es|s','lead','LTTKSTS','ead','xide','lead dioxi'),
 (201682,'lead encephalitides',' l|le|ea|ad|d | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','lead','LTNSFLTTS','ead','tide','lead encep'),
 (201683,'lead encephalitis',' l|le|ea|ad|d | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','lead','LTNSFLTS','ead','liti','lead encep'),
 (201684,'lead encephalopathies',' l|le|ea|ad|d | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','lead','LTNSFLP0S','ead','thie','lead encep'),
 (201685,'lead encephalopathy',' l|le|ea|ad|d | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','lead','LTNSFLP0','ead','path','lead encep'),
 (201686,'lead line',' l|le|ea|ad|d | l|li|in|ne|e','lead','LTLN','ead',' lin','lead line'),
 (201687,'lead lines',' l|le|ea|ad|d | l|li|in|ne|es|s','lead','LTLNS','ead','line','lead lines'),
 (201688,'lead magnesium niobate',' l|le|ea|ad|d | m|ma|ag|gn|ne|es|si|iu|um|m | n|ni|io|ob|ba|at|te|e','lead','LTMKNSMNBT','ead','obat','lead magne');
INSERT INTO `m_spelling_dictionary` VALUES  (201689,'lead monoxide',' l|le|ea|ad|d | m|mo|on|no|ox|xi|id|de|e','lead','LTMNKST','ead','oxid','lead monox'),
 (201690,'lead monoxides',' l|le|ea|ad|d | m|mo|on|no|ox|xi|id|de|es|s','lead','LTMNKSTS','ead','xide','lead monox'),
 (201691,'lead neuritides',' l|le|ea|ad|d | n|ne|eu|ur|ri|it|ti|id|de|es|s','lead','LTNRTTS','ead','tide','lead neuri'),
 (201692,'lead neuritis',' l|le|ea|ad|d | n|ne|eu|ur|ri|it|ti|is|s','lead','LTNRTS','ead','riti','lead neuri'),
 (201693,'lead nitrate',' l|le|ea|ad|d | n|ni|it|tr|ra|at|te|e','lead','LTNTRT','ead','trat','lead nitra'),
 (201694,'lead octoate',' l|le|ea|ad|d | o|oc|ct|to|oa|at|te|e','lead','LTKTT','ead','toat','lead octoa'),
 (201695,'lead oxide',' l|le|ea|ad|d | o|ox|xi|id|de|e','lead','LTKST','ead','oxid','lead oxide'),
 (201696,'lead oxides',' l|le|ea|ad|d | o|ox|xi|id|de|es|s','lead','LTKSTS','ead','xide','lead oxide'),
 (201697,'lead paralyses',' l|le|ea|ad|d | p|pa|ar|ra|al|ly|ys|se|es|s','lead','LTPRLSS','ead','lyse','lead paral'),
 (201698,'lead paralysis',' l|le|ea|ad|d | p|pa|ar|ra|al|ly|ys|si|is|s','lead','LTPRLSS','ead','lysi','lead paral');
INSERT INTO `m_spelling_dictionary` VALUES  (201699,'lead pipe rigidity',' l|le|ea|ad|d | p|pi|ip|pe|e | r|ri|ig|gi|id|di|it|ty|y','lead','LTPPRJTT','ead','idit','lead pipe'),
 (201700,'lead poisoning',' l|le|ea|ad|d | p|po|oi|is|so|on|ni|in|ng|g','lead','LTPSNNK','ead','onin','lead poiso'),
 (201701,'lead poisonings',' l|le|ea|ad|d | p|po|oi|is|so|on|ni|in|ng|gs|s','lead','LTPSNNKS','ead','ning','lead poiso'),
 (201702,'lead stomatitides',' l|le|ea|ad|d | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','lead','LTSTMTTTS','ead','tide','lead stoma'),
 (201703,'lead stomatitis',' l|le|ea|ad|d | s|st|to|om|ma|at|ti|it|ti|is|s','lead','LTSTMTTS','ead','titi','lead stoma'),
 (201704,'lead subacetate',' l|le|ea|ad|d | s|su|ub|ba|ac|ce|et|ta|at|te|e','lead','LTSBSTT','ead','etat','lead subac'),
 (201705,'lead subacetates',' l|le|ea|ad|d | s|su|ub|ba|ac|ce|et|ta|at|te|es|s','lead','LTSBSTTS','ead','tate','lead subac'),
 (201706,'lead tree',' l|le|ea|ad|d | t|tr|re|ee|e','lead','LTTR','ead',' tre','lead tree'),
 (201707,'lead trees',' l|le|ea|ad|d | t|tr|re|ee|es|s','lead','LTTRS','ead','tree','lead trees');
INSERT INTO `m_spelling_dictionary` VALUES  (201708,'lead-pipe rigidity',' l|le|ea|ad|d-|-p|pi|ip|pe|e | r|ri|ig|gi|id|di|it|ty|y','lead','LTPPRJTT','ead-','idit','lead-pipe'),
 (201709,'Leadbetter',' L|Le|ea|ad|db|be|et|tt|te|er|r','Lead','LTBTR','eadb','ette','Leadbetter'),
 (201710,'Leadbetter procedure',' L|Le|ea|ad|db|be|et|tt|te|er|r | p|pr|ro|oc|ce|ed|du|ur|re|e','Lead','LTBTRPRSTR','eadb','edur','Leadbetter'),
 (201711,'Leadbetter procedures',' L|Le|ea|ad|db|be|et|tt|te|er|r | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Lead','LTBTRPRSTRS','eadb','dure','Leadbetter'),
 (201712,'Leadbetter urethral reconstruction',' L|Le|ea|ad|db|be|et|tt|te|er|r | u|ur|re|et|th|hr|ra|al|l | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','Lead','LTBTRR0RLRKNSTRKXN','eadb','ctio','Leadbetter'),
 (201713,'Leadbetter urethral reconstructions',' L|Le|ea|ad|db|be|et|tt|te|er|r | u|ur|re|et|th|hr|ra|al|l | r|re|ec|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','Lead','LTBTRR0RLRKNSTRKXNS','eadb','tion','Leadbetter'),
 (201714,'Leadbetter-Politano operation',' L|Le|ea|ad|db|be|et|tt|te|er|r-|-P|Po|ol|li|it|ta|an|no|o | o|op|pe|er|ra|at|ti|io|on|n','Lead','LTBTRPLTNPRXN','eadb','atio','Leadbetter'),
 (201715,'Leadbetter-Politano operations',' L|Le|ea|ad|db|be|et|tt|te|er|r-|-P|Po|ol|li|it|ta|an|no|o | o|op|pe|er|ra|at|ti|io|on|ns|s','Lead','LTBTRPLTNPRXNS','eadb','tion','Leadbetter');
INSERT INTO `m_spelling_dictionary` VALUES  (201716,'Leadbetters',' L|Le|ea|ad|db|be|et|tt|te|er|rs|s','Lead','LTBTRS','eadb','tter','Leadbetter'),
 (201717,'leaded',' l|le|ea|ad|de|ed|d','lead','LTT','eade','eade','leaded'),
 (201718,'leaden',' l|le|ea|ad|de|en|n','lead','LTN','eade','eade','leaden'),
 (201719,'leadenness',' l|le|ea|ad|de|en|nn|ne|es|ss|s','lead','LTNS','eade','nnes','leadenness'),
 (201720,'leader',' l|le|ea|ad|de|er|r','lead','LTR','eade','eade','leader'),
 (201721,'leaderless',' l|le|ea|ad|de|er|rl|le|es|ss|s','lead','LTRLS','eade','rles','leaderless'),
 (201722,'leaders',' l|le|ea|ad|de|er|rs|s','lead','LTRS','eade','ader','leaders'),
 (201723,'leadership',' l|le|ea|ad|de|er|rs|sh|hi|ip|p','lead','LTRXP','eade','rshi','leadership'),
 (201724,'leaderships',' l|le|ea|ad|de|er|rs|sh|hi|ip|ps|s','lead','LTRXPS','eade','ship','leadership'),
 (201725,'leadless',' l|le|ea|ad|dl|le|es|ss|s','lead','LTLS','eadl','dles','leadless'),
 (201726,'leads',' l|le|ea|ad|ds|s','lead','LTS','eads','lead','leads'),
 (201727,'leadwort',' l|le|ea|ad|dw|wo|or|rt|t','lead','LTWRT','eadw','dwor','leadwort');
INSERT INTO `m_spelling_dictionary` VALUES  (201728,'leadworts',' l|le|ea|ad|dw|wo|or|rt|ts|s','lead','LTWRTS','eadw','wort','leadworts'),
 (201729,'leadzyme',' l|le|ea|ad|dz|zy|ym|me|e','lead','LTSM','eadz','dzym','leadzyme'),
 (201730,'leaf',' l|le|ea|af|f','leaf','LF','eaf','leaf','leaf'),
 (201731,'leaf chinned bat',' l|le|ea|af|f | c|ch|hi|in|nn|ne|ed|d | b|ba|at|t','leaf','LFXNTBT','eaf','d ba','leaf chinn'),
 (201732,'leaf chinned bats',' l|le|ea|af|f | c|ch|hi|in|nn|ne|ed|d | b|ba|at|ts|s','leaf','LFXNTBTS','eaf',' bat','leaf chinn'),
 (201733,'leaf frog',' l|le|ea|af|f | f|fr|ro|og|g','leaf','LFFRK','eaf',' fro','leaf frog'),
 (201734,'leaf frogs',' l|le|ea|af|f | f|fr|ro|og|gs|s','leaf','LFFRKS','eaf','frog','leaf frogs'),
 (201735,'leaf mold',' l|le|ea|af|f | m|mo|ol|ld|d','leaf','LFMLT','eaf',' mol','leaf mold'),
 (201736,'leaf mould',' l|le|ea|af|f | m|mo|ou|ul|ld|d','leaf','LFMLT','eaf','moul','leaf mould'),
 (201737,'leaf roller',' l|le|ea|af|f | r|ro|ol|ll|le|er|r','leaf','LFRLR','eaf','olle','leaf rolle'),
 (201738,'leaf rollers',' l|le|ea|af|f | r|ro|ol|ll|le|er|rs|s','leaf','LFRLRS','eaf','ller','leaf rolle');
INSERT INTO `m_spelling_dictionary` VALUES  (201739,'leaf-chinned bat',' l|le|ea|af|f-|-c|ch|hi|in|nn|ne|ed|d | b|ba|at|t','leaf','LFXNTBT','eaf-','d ba','leaf-chinn'),
 (201740,'leaf-chinned bats',' l|le|ea|af|f-|-c|ch|hi|in|nn|ne|ed|d | b|ba|at|ts|s','leaf','LFXNTBTS','eaf-',' bat','leaf-chinn'),
 (201741,'leaf-curl disease',' l|le|ea|af|f-|-c|cu|ur|rl|l | d|di|is|se|ea|as|se|e','leaf','LFKRLTSS','eaf-','seas','leaf-curl'),
 (201742,'leaf-curl diseases',' l|le|ea|af|f-|-c|cu|ur|rl|l | d|di|is|se|ea|as|se|es|s','leaf','LFKRLTSSS','eaf-','ease','leaf-curl'),
 (201743,'leaf-hopper',' l|le|ea|af|f-|-h|ho|op|pp|pe|er|r','leaf','LFHPR','eaf-','oppe','leaf-hoppe'),
 (201744,'leaf-hoppers',' l|le|ea|af|f-|-h|ho|op|pp|pe|er|rs|s','leaf','LFHPRS','eaf-','pper','leaf-hoppe'),
 (201745,'leaf-mould',' l|le|ea|af|f-|-m|mo|ou|ul|ld|d','leaf','LFMLT','eaf-','moul','leaf-mould'),
 (201746,'leaf-nosed viper',' l|le|ea|af|f-|-n|no|os|se|ed|d | v|vi|ip|pe|er|r','leaf','LFNSTFPR','eaf-','vipe','leaf-nosed'),
 (201747,'leaf-nosed vipers',' l|le|ea|af|f-|-n|no|os|se|ed|d | v|vi|ip|pe|er|rs|s','leaf','LFNSTFPRS','eaf-','iper','leaf-nosed');
INSERT INTO `m_spelling_dictionary` VALUES  (201748,'leafcup',' l|le|ea|af|fc|cu|up|p','leaf','LFKP','eafc','afcu','leafcup'),
 (201749,'leafed',' l|le|ea|af|fe|ed|d','leaf','LFT','eafe','eafe','leafed'),
 (201750,'leafhopper',' l|le|ea|af|fh|ho|op|pp|pe|er|r','leaf','LFHPR','eafh','oppe','leafhopper'),
 (201751,'leafhoppers',' l|le|ea|af|fh|ho|op|pp|pe|er|rs|s','leaf','LFHPRS','eafh','pper','leafhopper'),
 (201752,'leafing',' l|le|ea|af|fi|in|ng|g','leaf','LFNK','eafi','afin','leafing'),
 (201753,'leafless',' l|le|ea|af|fl|le|es|ss|s','leaf','LFLS','eafl','fles','leafless'),
 (201754,'leaflessness',' l|le|ea|af|fl|le|es|ss|sn|ne|es|ss|s','leaf','LFLSNS','eafl','snes','leaflessne'),
 (201755,'leaflet',' l|le|ea|af|fl|le|et|t','leaf','LFLT','eafl','afle','leaflet'),
 (201756,'leafleted',' l|le|ea|af|fl|le|et|te|ed|d','leaf','LFLTT','eafl','lete','leafleted'),
 (201757,'leafleting',' l|le|ea|af|fl|le|et|ti|in|ng|g','leaf','LFLTNK','eafl','etin','leafleting'),
 (201758,'leaflets',' l|le|ea|af|fl|le|et|ts|s','leaf','LFLTS','eafl','flet','leaflets'),
 (201759,'leafletted',' l|le|ea|af|fl|le|et|tt|te|ed|d','leaf','LFLTT','eafl','ette','leafletted');
INSERT INTO `m_spelling_dictionary` VALUES  (201760,'leafletting',' l|le|ea|af|fl|le|et|tt|ti|in|ng|g','leaf','LFLTNK','eafl','ttin','leaflettin'),
 (201761,'leaflike',' l|le|ea|af|fl|li|ik|ke|e','leaf','LFLK','eafl','flik','leaflike'),
 (201762,'leafroller',' l|le|ea|af|fr|ro|ol|ll|le|er|r','leaf','LFRLR','eafr','olle','leafroller'),
 (201763,'leafrollers',' l|le|ea|af|fr|ro|ol|ll|le|er|rs|s','leaf','LFRLRS','eafr','ller','leafroller'),
 (201764,'leafs',' l|le|ea|af|fs|s','leaf','LFS','eafs','leaf','leafs'),
 (201765,'leafy',' l|le|ea|af|fy|y','leaf','LF','eafy','leaf','leafy'),
 (201766,'leafy rose',' l|le|ea|af|fy|y | r|ro|os|se|e','leaf','LFRS','eafy',' ros','leafy rose'),
 (201767,'leafy roses',' l|le|ea|af|fy|y | r|ro|os|se|es|s','leaf','LFRSS','eafy','rose','leafy rose'),
 (201768,'league',' l|le|ea|ag|gu|ue|e','leag','LK','eagu','eagu','league'),
 (201769,'leagued',' l|le|ea|ag|gu|ue|ed|d','leag','LKT','eagu','ague','leagued'),
 (201770,'leagues',' l|le|ea|ag|gu|ue|es|s','leag','LKS','eagu','ague','leagues'),
 (201771,'leaguing',' l|le|ea|ag|gu|ui|in|ng|g','leag','LKNK','eagu','guin','leaguing');
INSERT INTO `m_spelling_dictionary` VALUES  (201772,'leak',' l|le|ea|ak|k','leak','LK','eak','leak','leak'),
 (201773,'leakadin',' l|le|ea|ak|ka|ad|di|in|n','leak','LKTN','eaka','kadi','leakadin'),
 (201774,'leakadine',' l|le|ea|ak|ka|ad|di|in|ne|e','leak','LKTN','eaka','adin','leakadine'),
 (201775,'leakage',' l|le|ea|ak|ka|ag|ge|e','leak','LKJ','eaka','akag','leakage'),
 (201776,'leakages',' l|le|ea|ak|ka|ag|ge|es|s','leak','LKJS','eaka','kage','leakages'),
 (201777,'leaked',' l|le|ea|ak|ke|ed|d','leak','LKT','eake','eake','leaked'),
 (201778,'leaker',' l|le|ea|ak|ke|er|r','leak','LKR','eake','eake','leaker'),
 (201779,'leakers',' l|le|ea|ak|ke|er|rs|s','leak','LKRS','eake','aker','leakers'),
 (201780,'leakier',' l|le|ea|ak|ki|ie|er|r','leak','LKR','eaki','akie','leakier'),
 (201781,'leakiest',' l|le|ea|ak|ki|ie|es|st|t','leak','LKST','eaki','kies','leakiest'),
 (201782,'leakiness',' l|le|ea|ak|ki|in|ne|es|ss|s','leak','LKNS','eaki','ines','leakiness'),
 (201783,'leaking',' l|le|ea|ak|ki|in|ng|g','leak','LKNK','eaki','akin','leaking'),
 (201784,'leaks',' l|le|ea|ak|ks|s','leak','LKS','eaks','leak','leaks');
INSERT INTO `m_spelling_dictionary` VALUES  (201785,'leaky',' l|le|ea|ak|ky|y','leak','LK','eaky','leak','leaky'),
 (201786,'Lealgin',' L|Le|ea|al|lg|gi|in|n','Leal','LLJN','ealg','algi','Lealgin'),
 (201787,'lean',' l|le|ea|an|n','lean','LN','ean','lean','lean'),
 (201788,'lean body mass',' l|le|ea|an|n | b|bo|od|dy|y | m|ma|as|ss|s','lean','LNBTMS','ean',' mas','lean body'),
 (201789,'lean body weight',' l|le|ea|an|n | b|bo|od|dy|y | w|we|ei|ig|gh|ht|t','lean','LNBTWFT','ean','eigh','lean body'),
 (201790,'lean body weights',' l|le|ea|an|n | b|bo|od|dy|y | w|we|ei|ig|gh|ht|ts|s','lean','LNBTWFTS','ean','ight','lean body'),
 (201791,'Leander',' L|Le|ea|an|nd|de|er|r','Lean','LNTR','eand','ande','Leander'),
 (201792,'Leander adspersus',' L|Le|ea|an|nd|de|er|r | a|ad|ds|sp|pe|er|rs|su|us|s','Lean','LNTRTSPRSS','eand','ersu','Leander ad'),
 (201793,'leaned',' l|le|ea|an|ne|ed|d','lean','LNT','eane','eane','leaned'),
 (201794,'leaner',' l|le|ea|an|ne|er|r','lean','LNR','eane','eane','leaner'),
 (201795,'leanest',' l|le|ea|an|ne|es|st|t','lean','LNST','eane','anes','leanest');
INSERT INTO `m_spelling_dictionary` VALUES  (201796,'leaning',' l|le|ea|an|ni|in|ng|g','lean','LNNK','eani','anin','leaning'),
 (201797,'leanings',' l|le|ea|an|ni|in|ng|gs|s','lean','LNNKS','eani','ning','leanings'),
 (201798,'leanness',' l|le|ea|an|nn|ne|es|ss|s','lean','LNS','eann','nnes','leanness'),
 (201799,'leans',' l|le|ea|an|ns|s','lean','LNS','eans','lean','leans'),
 (201800,'leant',' l|le|ea|an|nt|t','lean','LNT','eant','lean','leant'),
 (201801,'leap',' l|le|ea|ap|p','leap','LP','eap','leap','leap'),
 (201802,'leap-frog',' l|le|ea|ap|p-|-f|fr|ro|og|g','leap','LPFRK','eap-','-fro','leap-frog'),
 (201803,'leap-frogged',' l|le|ea|ap|p-|-f|fr|ro|og|gg|ge|ed|d','leap','LPFRKT','eap-','ogge','leap-frogg'),
 (201804,'leap-frogging',' l|le|ea|ap|p-|-f|fr|ro|og|gg|gi|in|ng|g','leap','LPFRKNK','eap-','ggin','leap-frogg'),
 (201805,'leap-frogs',' l|le|ea|ap|p-|-f|fr|ro|og|gs|s','leap','LPFRKS','eap-','frog','leap-frogs'),
 (201806,'leaped',' l|le|ea|ap|pe|ed|d','leap','LPT','eape','eape','leaped'),
 (201807,'leapfrog',' l|le|ea|ap|pf|fr|ro|og|g','leap','LPFRK','eapf','pfro','leapfrog');
INSERT INTO `m_spelling_dictionary` VALUES  (201808,'leapfrogged',' l|le|ea|ap|pf|fr|ro|og|gg|ge|ed|d','leap','LPFRKT','eapf','ogge','leapfrogge'),
 (201809,'leapfrogging',' l|le|ea|ap|pf|fr|ro|og|gg|gi|in|ng|g','leap','LPFRKNK','eapf','ggin','leapfroggi'),
 (201810,'leapfrogs',' l|le|ea|ap|pf|fr|ro|og|gs|s','leap','LPFRKS','eapf','frog','leapfrogs'),
 (201811,'leaping',' l|le|ea|ap|pi|in|ng|g','leap','LPNK','eapi','apin','leaping'),
 (201812,'leaps',' l|le|ea|ap|ps|s','leap','LPS','eaps','leap','leaps'),
 (201813,'leapt',' l|le|ea|ap|pt|t','leap','LPT','eapt','leap','leapt'),
 (201814,'learier',' l|le|ea|ar|ri|ie|er|r','lear','LRR','eari','arie','learier'),
 (201815,'Learies',' L|Le|ea|ar|ri|ie|es|s','Lear','LRS','eari','arie','Learies'),
 (201816,'leariest',' l|le|ea|ar|ri|ie|es|st|t','lear','LRST','eari','ries','leariest'),
 (201817,'learn',' l|le|ea|ar|rn|n','lear','LRN','earn','lear','learn'),
 (201818,'learnability',' l|le|ea|ar|rn|na|ab|bi|il|li|it|ty|y','lear','LRNBLT','earn','ilit','learnabili'),
 (201819,'learnable',' l|le|ea|ar|rn|na|ab|bl|le|e','lear','LRNBL','earn','nabl','learnable');
INSERT INTO `m_spelling_dictionary` VALUES  (201820,'learned',' l|le|ea|ar|rn|ne|ed|d','lear','LRNT','earn','arne','learned'),
 (201821,'learner',' l|le|ea|ar|rn|ne|er|r','lear','LRNR','earn','arne','learner'),
 (201822,'learners',' l|le|ea|ar|rn|ne|er|rs|s','lear','LRNRS','earn','rner','learners'),
 (201823,'learning',' l|le|ea|ar|rn|ni|in|ng|g','lear','LRNNK','earn','rnin','learning'),
 (201824,'learning-disabled',' l|le|ea|ar|rn|ni|in|ng|g-|-d|di|is|sa|ab|bl|le|ed|d','lear','LRNNKTSBLT','earn','able','learning-d'),
 (201825,'learnings',' l|le|ea|ar|rn|ni|in|ng|gs|s','lear','LRNNKS','earn','ning','learnings'),
 (201826,'learns',' l|le|ea|ar|rn|ns|s','lear','LRNS','earn','earn','learns'),
 (201827,'learnt',' l|le|ea|ar|rn|nt|t','lear','LRNT','earn','earn','learnt'),
 (201828,'leary',' l|le|ea|ar|ry|y','lear','LR','eary','lear','leary'),
 (201829,'leas',' l|le|ea|as|s','leas','LS','eas','leas','leas'),
 (201830,'lease',' l|le|ea|as|se|e','leas','LS','ease','leas','lease'),
 (201831,'leased',' l|le|ea|as|se|ed|d','leas','LST','ease','ease','leased'),
 (201832,'leases',' l|le|ea|as|se|es|s','leas','LSS','ease','ease','leases');
INSERT INTO `m_spelling_dictionary` VALUES  (201833,'leash',' l|le|ea|as|sh|h','leas','LX','eash','leas','leash'),
 (201834,'leashed',' l|le|ea|as|sh|he|ed|d','leas','LXT','eash','ashe','leashed'),
 (201835,'leashes',' l|le|ea|as|sh|he|es|s','leas','LXS','eash','ashe','leashes'),
 (201836,'leashing',' l|le|ea|as|sh|hi|in|ng|g','leas','LXNK','eash','shin','leashing'),
 (201837,'leasing',' l|le|ea|as|si|in|ng|g','leas','LSNK','easi','asin','leasing'),
 (201838,'least chipmunk',' l|le|ea|as|st|t | c|ch|hi|ip|pm|mu|un|nk|k','leas','LSTXPMNK','east','pmun','least chip'),
 (201839,'least chipmunks',' l|le|ea|as|st|t | c|ch|hi|ip|pm|mu|un|nk|ks|s','leas','LSTXPMNKS','east','munk','least chip'),
 (201840,'least common multiple',' l|le|ea|as|st|t | c|co|om|mm|mo|on|n | m|mu|ul|lt|ti|ip|pl|le|e','leas','LSTKMNMLTPL','east','tipl','least comm'),
 (201841,'least common multiples',' l|le|ea|as|st|t | c|co|om|mm|mo|on|n | m|mu|ul|lt|ti|ip|pl|le|es|s','leas','LSTKMNMLTPLS','east','iple','least comm'),
 (201842,'least darter',' l|le|ea|as|st|t | d|da|ar|rt|te|er|r','leas','LSTTRTR','east','arte','least dart');
INSERT INTO `m_spelling_dictionary` VALUES  (201843,'least darters',' l|le|ea|as|st|t | d|da|ar|rt|te|er|rs|s','leas','LSTTRTRS','east','rter','least dart'),
 (201844,'least shrew',' l|le|ea|as|st|t | s|sh|hr|re|ew|w','leas','LSTXR','east','shre','least shre'),
 (201845,'least shrews',' l|le|ea|as|st|t | s|sh|hr|re|ew|ws|s','leas','LSTXRS','east','hrew','least shre'),
 (201846,'least squares',' l|le|ea|as|st|t | s|sq|qu|ua|ar|re|es|s','leas','LSTSKRS','east','uare','least squa'),
 (201847,'Leath',' L|Le|ea|at|th|h','Leat','L0','eath','Leat','Leath'),
 (201848,'Leath percolation',' L|Le|ea|at|th|h | p|pe|er|rc|co|ol|la|at|ti|io|on|n','Leat','L0PRKLXN','eath','atio','Leath perc'),
 (201849,'Leath percolations',' L|Le|ea|at|th|h | p|pe|er|rc|co|ol|la|at|ti|io|on|ns|s','Leat','L0PRKLXNS','eath','tion','Leath perc'),
 (201850,'leather',' l|le|ea|at|th|he|er|r','leat','L0R','eath','athe','leather'),
 (201851,'leather bottle stomach',' l|le|ea|at|th|he|er|r | b|bo|ot|tt|tl|le|e | s|st|to|om|ma|ac|ch|h','leat','L0RBTLSTMX','eath','omac','leather bo'),
 (201852,'leather bottle stomaches',' l|le|ea|at|th|he|er|r | b|bo|ot|tt|tl|le|e | s|st|to|om|ma|ac|ch|he|es|s','leat','L0RBTLSTMXS','eath','ache','leather bo');
INSERT INTO `m_spelling_dictionary` VALUES  (201853,'leather currier',' l|le|ea|at|th|he|er|r | c|cu|ur|rr|ri|ie|er|r','leat','L0RKRR','eath','rrie','leather cu'),
 (201854,'leather curriers',' l|le|ea|at|th|he|er|r | c|cu|ur|rr|ri|ie|er|rs|s','leat','L0RKRRS','eath','rier','leather cu'),
 (201855,'leather sewer',' l|le|ea|at|th|he|er|r | s|se|ew|we|er|r','leat','L0RSWR','eath','sewe','leather se'),
 (201856,'leather sewers',' l|le|ea|at|th|he|er|r | s|se|ew|we|er|rs|s','leat','L0RSWRS','eath','ewer','leather se'),
 (201857,'leather stitcher',' l|le|ea|at|th|he|er|r | s|st|ti|it|tc|ch|he|er|r','leat','L0RSTTXR','eath','tche','leather st'),
 (201858,'leather stitchers',' l|le|ea|at|th|he|er|r | s|st|ti|it|tc|ch|he|er|rs|s','leat','L0RSTTXRS','eath','cher','leather st'),
 (201859,'leather-bottle stomach',' l|le|ea|at|th|he|er|r-|-b|bo|ot|tt|tl|le|e | s|st|to|om|ma|ac|ch|h','leat','L0RBTLSTMX','eath','omac','leather-bo'),
 (201860,'leather-bottle stomaches',' l|le|ea|at|th|he|er|r-|-b|bo|ot|tt|tl|le|e | s|st|to|om|ma|ac|ch|he|es|s','leat','L0RBTLSTMXS','eath','ache','leather-bo'),
 (201861,'leatherback',' l|le|ea|at|th|he|er|rb|ba|ac|ck|k','leat','L0RBK','eath','rbac','leatherbac');
INSERT INTO `m_spelling_dictionary` VALUES  (201862,'leatherbacks',' l|le|ea|at|th|he|er|rb|ba|ac|ck|ks|s','leat','L0RBKS','eath','back','leatherbac'),
 (201863,'leatherfin lumpsucker',' l|le|ea|at|th|he|er|rf|fi|in|n | l|lu|um|mp|ps|su|uc|ck|ke|er|r','leat','L0RFNLMPSKR','eath','ucke','leatherfin'),
 (201864,'leatherfin lumpsuckers',' l|le|ea|at|th|he|er|rf|fi|in|n | l|lu|um|mp|ps|su|uc|ck|ke|er|rs|s','leat','L0RFNLMPSKRS','eath','cker','leatherfin'),
 (201865,'leatherhead',' l|le|ea|at|th|he|er|rh|he|ea|ad|d','leat','L0RHT','eath','rhea','leatherhea'),
 (201866,'leatherheads',' l|le|ea|at|th|he|er|rh|he|ea|ad|ds|s','leat','L0RHTS','eath','head','leatherhea'),
 (201867,'leatherjacket',' l|le|ea|at|th|he|er|rj|ja|ac|ck|ke|et|t','leat','L0RJKT','eath','acke','leatherjac'),
 (201868,'leatherjackets',' l|le|ea|at|th|he|er|rj|ja|ac|ck|ke|et|ts|s','leat','L0RJKTS','eath','cket','leatherjac'),
 (201869,'leatherleaf',' l|le|ea|at|th|he|er|rl|le|ea|af|f','leat','L0RLF','eath','rlea','leatherlea'),
 (201870,'leatherleaf fern',' l|le|ea|at|th|he|er|rl|le|ea|af|f | f|fe|er|rn|n','leat','L0RLFFRN','eath',' fer','leatherlea');
INSERT INTO `m_spelling_dictionary` VALUES  (201871,'leatherleaf ferns',' l|le|ea|at|th|he|er|rl|le|ea|af|f | f|fe|er|rn|ns|s','leat','L0RLFFRNS','eath','fern','leatherlea'),
 (201872,'leatherleaf viburnum',' l|le|ea|at|th|he|er|rl|le|ea|af|f | v|vi|ib|bu|ur|rn|nu|um|m','leat','L0RLFFBRNM','eath','urnu','leatherlea'),
 (201873,'leatherleaf viburnums',' l|le|ea|at|th|he|er|rl|le|ea|af|f | v|vi|ib|bu|ur|rn|nu|um|ms|s','leat','L0RLFFBRNMS','eath','rnum','leatherlea'),
 (201874,'leatherleafs',' l|le|ea|at|th|he|er|rl|le|ea|af|fs|s','leat','L0RLFS','eath','leaf','leatherlea'),
 (201875,'leathern',' l|le|ea|at|th|he|er|rn|n','leat','L0RN','eath','ther','leathern'),
 (201876,'leatherside',' l|le|ea|at|th|he|er|rs|si|id|de|e','leat','L0RST','eath','rsid','leathersid'),
 (201877,'leatherside chub',' l|le|ea|at|th|he|er|rs|si|id|de|e | c|ch|hu|ub|b','leat','L0RSTXB','eath',' chu','leathersid'),
 (201878,'leatherside chubs',' l|le|ea|at|th|he|er|rs|si|id|de|e | c|ch|hu|ub|bs|s','leat','L0RSTXBS','eath','chub','leathersid'),
 (201879,'leathersides',' l|le|ea|at|th|he|er|rs|si|id|de|es|s','leat','L0RSTS','eath','side','leathersid');
INSERT INTO `m_spelling_dictionary` VALUES  (201880,'leatherwood',' l|le|ea|at|th|he|er|rw|wo|oo|od|d','leat','L0RWT','eath','rwoo','leatherwoo'),
 (201881,'leatherwoods',' l|le|ea|at|th|he|er|rw|wo|oo|od|ds|s','leat','L0RWTS','eath','wood','leatherwoo'),
 (201882,'leatherwork',' l|le|ea|at|th|he|er|rw|wo|or|rk|k','leat','L0RWRK','eath','rwor','leatherwor'),
 (201883,'leathery',' l|le|ea|at|th|he|er|ry|y','leat','L0R','eath','ther','leathery'),
 (201884,'Leaths',' L|Le|ea|at|th|hs|s','Leat','L0S','eath','eath','Leaths'),
 (201885,'leave',' l|le|ea|av|ve|e','leav','LF','eave','leav','leave'),
 (201886,'leaved',' l|le|ea|av|ve|ed|d','leav','LFT','eave','eave','leaved'),
 (201887,'Leavell',' L|Le|ea|av|ve|el|ll|l','Leav','LFL','eave','avel','Leavell'),
 (201888,'Leavells',' L|Le|ea|av|ve|el|ll|ls|s','Leav','LFLS','eave','vell','Leavells'),
 (201889,'leaven',' l|le|ea|av|ve|en|n','leav','LFN','eave','eave','leaven'),
 (201890,'leavened',' l|le|ea|av|ve|en|ne|ed|d','leav','LFNT','eave','vene','leavened'),
 (201891,'leavening',' l|le|ea|av|ve|en|ni|in|ng|g','leav','LFNNK','eave','enin','leavening');
INSERT INTO `m_spelling_dictionary` VALUES  (201892,'leavens',' l|le|ea|av|ve|en|ns|s','leav','LFNS','eave','aven','leavens'),
 (201893,'Leavenworthia',' L|Le|ea|av|ve|en|nw|wo|or|rt|th|hi|ia|a','Leav','LFNWR0','eave','rthi','Leavenwort'),
 (201894,'Leavenworthia crassa',' L|Le|ea|av|ve|en|nw|wo|or|rt|th|hi|ia|a | c|cr|ra|as|ss|sa|a','Leav','LFNWR0KRS','eave','rass','Leavenwort'),
 (201895,'Leavenworthia stylosa',' L|Le|ea|av|ve|en|nw|wo|or|rt|th|hi|ia|a | s|st|ty|yl|lo|os|sa|a','Leav','LFNWR0STLS','eave','ylos','Leavenwort'),
 (201896,'Leavenworthia torulosa',' L|Le|ea|av|ve|en|nw|wo|or|rt|th|hi|ia|a | t|to|or|ru|ul|lo|os|sa|a','Leav','LFNWR0TRLS','eave','ulos','Leavenwort'),
 (201897,'Leavenworthia uniflora',' L|Le|ea|av|ve|en|nw|wo|or|rt|th|hi|ia|a | u|un|ni|if|fl|lo|or|ra|a','Leav','LFNWR0NFLR','eave','flor','Leavenwort'),
 (201898,'leaver',' l|le|ea|av|ve|er|r','leav','LFR','eave','eave','leaver'),
 (201899,'leavers',' l|le|ea|av|ve|er|rs|s','leav','LFRS','eave','aver','leavers'),
 (201900,'leaves',' l|le|ea|av|ve|es|s','leav','LFS','eave','eave','leaves');
INSERT INTO `m_spelling_dictionary` VALUES  (201901,'Lebanese',' L|Le|eb|ba|an|ne|es|se|e','Leba','LBNS','eban','anes','Lebanese'),
 (201902,'Lebanon',' L|Le|eb|ba|an|no|on|n','Leba','LBNN','eban','bano','Lebanon'),
 (201903,'Lebaycid',' L|Le|eb|ba|ay|yc|ci|id|d','Leba','LBST','ebay','ayci','Lebaycid'),
 (201904,'Leber',' L|Le|eb|be|er|r','Lebe','LBR','eber','Lebe','Leber'),
 (201905,'Leber\'s congenital amauroses','','','',NULL,NULL,''),
 (201906,'Leber\'s congenital amaurosis','','','',NULL,NULL,''),
 (201907,'Leber\'s disease','','','',NULL,NULL,''),
 (201908,'Leber\'s diseases','','','',NULL,NULL,''),
 (201909,'Leber\'s neuroretinitis stellata','','','',NULL,NULL,''),
 (201910,'Leber\'s optic atrophy','','','',NULL,NULL,''),
 (201911,'Leber\'s plexus','','','',NULL,NULL,''),
 (201912,'Leber\'s plexuses','','','',NULL,NULL,''),
 (201913,'Lebers',' L|Le|eb|be|er|rs|s','Lebe','LBRS','eber','eber','Lebers'),
 (201914,'Lebistes',' L|Le|eb|bi|is|st|te|es|s','Lebi','LBSTS','ebis','iste','Lebistes'),
 (201915,'Lebistes reticulatus',' L|Le|eb|bi|is|st|te|es|s | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Lebi','LBSTSRTKLTS','ebis','latu','Lebistes r');
INSERT INTO `m_spelling_dictionary` VALUES  (201916,'Lebwohl-Lasher model',' L|Le|eb|bw|wo|oh|hl|l-|-L|La|as|sh|he|er|r | m|mo|od|de|el|l','Lebw','LBWLLXRMTL','ebwo','mode','Lebwohl-La'),
 (201917,'LEC',' L|LE|EC|C','LEC','LK','EC','LEC','LEC'),
 (201918,'LEC rat',' L|LE|EC|C | r|ra|at|t','LEC','LKRT','EC r','C ra','LEC rat'),
 (201919,'LEC rats',' L|LE|EC|C | r|ra|at|ts|s','LEC','LKRTS','EC r',' rat','LEC rats'),
 (201920,'LEC\'s','','','',NULL,NULL,''),
 (201921,'LECAM',' L|LE|EC|CA|AM|M','LECA','LKM','ECAM','LECA','LECAM'),
 (201922,'LECAM\'s','','','',NULL,NULL,''),
 (201923,'LECAMs',' L|LE|EC|CA|AM|Ms|s','LECA','LKMS','ECAM','ECAM','LECAMs'),
 (201924,'Lecanora',' L|Le|ec|ca|an|no|or|ra|a','Leca','LKNR','ecan','anor','Lecanora'),
 (201925,'Lecanora achariana',' L|Le|ec|ca|an|no|or|ra|a | a|ac|ch|ha|ar|ri|ia|an|na|a','Leca','LKNRXRN','ecan','rian','Lecanora a'),
 (201926,'Lecanora albescens',' L|Le|ec|ca|an|no|or|ra|a | a|al|lb|be|es|sc|ce|en|ns|s','Leca','LKNRLBSNS','ecan','scen','Lecanora a'),
 (201927,'Lecanora allophana',' L|Le|ec|ca|an|no|or|ra|a | a|al|ll|lo|op|ph|ha|an|na|a','Leca','LKNRLFN','ecan','phan','Lecanora a');
INSERT INTO `m_spelling_dictionary` VALUES  (201928,'Lecanora bipruinosa',' L|Le|ec|ca|an|no|or|ra|a | b|bi|ip|pr|ru|ui|in|no|os|sa|a','Leca','LKNRBPRNS','ecan','inos','Lecanora b'),
 (201929,'Lecanora campestris',' L|Le|ec|ca|an|no|or|ra|a | c|ca|am|mp|pe|es|st|tr|ri|is|s','Leca','LKNRKMPSTRS','ecan','stri','Lecanora c'),
 (201930,'Lecanora carpinea',' L|Le|ec|ca|an|no|or|ra|a | c|ca|ar|rp|pi|in|ne|ea|a','Leca','LKNRKRPN','ecan','pine','Lecanora c'),
 (201931,'Lecanora chlorophaeodes',' L|Le|ec|ca|an|no|or|ra|a | c|ch|hl|lo|or|ro|op|ph|ha|ae|eo|od|de|es|s','Leca','LKNRXLRFTS','ecan','eode','Lecanora c'),
 (201932,'Lecanora cinereocarnea',' L|Le|ec|ca|an|no|or|ra|a | c|ci|in|ne|er|re|eo|oc|ca|ar|rn|ne|ea|a','Leca','LKNRSNRKRN','ecan','arne','Lecanora c'),
 (201933,'Lecanora concolor',' L|Le|ec|ca|an|no|or|ra|a | c|co|on|nc|co|ol|lo|or|r','Leca','LKNRKNKLR','ecan','colo','Lecanora c'),
 (201934,'Lecanora conizaeoides',' L|Le|ec|ca|an|no|or|ra|a | c|co|on|ni|iz|za|ae|eo|oi|id|de|es|s','Leca','LKNRKNSTS','ecan','oide','Lecanora c'),
 (201935,'Lecanora contractula',' L|Le|ec|ca|an|no|or|ra|a | c|co|on|nt|tr|ra|ac|ct|tu|ul|la|a','Leca','LKNRKNTRKTL','ecan','ctul','Lecanora c');
INSERT INTO `m_spelling_dictionary` VALUES  (201936,'Lecanora dispersa',' L|Le|ec|ca|an|no|or|ra|a | d|di|is|sp|pe|er|rs|sa|a','Leca','LKNRTSPRS','ecan','pers','Lecanora d'),
 (201937,'Lecanora dispersoareolata',' L|Le|ec|ca|an|no|or|ra|a | d|di|is|sp|pe|er|rs|so|oa|ar|re|eo|ol|la|at|ta|a','Leca','LKNRTSPRSRLT','ecan','olat','Lecanora d'),
 (201938,'Lecanora epibryon',' L|Le|ec|ca|an|no|or|ra|a | e|ep|pi|ib|br|ry|yo|on|n','Leca','LKNRPBRYN','ecan','bryo','Lecanora e'),
 (201939,'Lecanora esculenta',' L|Le|ec|ca|an|no|or|ra|a | e|es|sc|cu|ul|le|en|nt|ta|a','Leca','LKNRSKLNT','ecan','lent','Lecanora e'),
 (201940,'Lecanora flotowiana',' L|Le|ec|ca|an|no|or|ra|a | f|fl|lo|ot|to|ow|wi|ia|an|na|a','Leca','LKNRFLTWN','ecan','wian','Lecanora f'),
 (201941,'Lecanora fuscobrunnea',' L|Le|ec|ca|an|no|or|ra|a | f|fu|us|sc|co|ob|br|ru|un|nn|ne|ea|a','Leca','LKNRFSKBRN','ecan','unne','Lecanora f'),
 (201942,'Lecanora garovaglii',' L|Le|ec|ca|an|no|or|ra|a | g|ga|ar|ro|ov|va|ag|gl|li|ii|i','Leca','LKNRKRFKL','ecan','agli','Lecanora g'),
 (201943,'Lecanora handeli',' L|Le|ec|ca|an|no|or|ra|a | h|ha|an|nd|de|el|li|i','Leca','LKNRHNTL','ecan','ndel','Lecanora h');
INSERT INTO `m_spelling_dictionary` VALUES  (201944,'Lecanora intricata',' L|Le|ec|ca|an|no|or|ra|a | i|in|nt|tr|ri|ic|ca|at|ta|a','Leca','LKNRNTRKT','ecan','icat','Lecanora i'),
 (201945,'Lecanora intumescens',' L|Le|ec|ca|an|no|or|ra|a | i|in|nt|tu|um|me|es|sc|ce|en|ns|s','Leca','LKNRNTMSNS','ecan','scen','Lecanora i'),
 (201946,'Lecanora macrocyclos',' L|Le|ec|ca|an|no|or|ra|a | m|ma|ac|cr|ro|oc|cy|yc|cl|lo|os|s','Leca','LKNRMKRSKLS','ecan','yclo','Lecanora m'),
 (201947,'Lecanora muralis',' L|Le|ec|ca|an|no|or|ra|a | m|mu|ur|ra|al|li|is|s','Leca','LKNRMRLS','ecan','rali','Lecanora m'),
 (201948,'Lecanora nashii',' L|Le|ec|ca|an|no|or|ra|a | n|na|as|sh|hi|ii|i','Leca','LKNRNX','ecan','ashi','Lecanora n'),
 (201949,'Lecanora novomexicana',' L|Le|ec|ca|an|no|or|ra|a | n|no|ov|vo|om|me|ex|xi|ic|ca|an|na|a','Leca','LKNRNFMKSKN','ecan','ican','Lecanora n'),
 (201950,'Lecanora opiniconensis',' L|Le|ec|ca|an|no|or|ra|a | o|op|pi|in|ni|ic|co|on|ne|en|ns|si|is|s','Leca','LKNRPNKNNSS','ecan','ensi','Lecanora o'),
 (201951,'Lecanora orosthea',' L|Le|ec|ca|an|no|or|ra|a | o|or|ro|os|st|th|he|ea|a','Leca','LKNRRS0','ecan','sthe','Lecanora o');
INSERT INTO `m_spelling_dictionary` VALUES  (201952,'Lecanora perpruinosa',' L|Le|ec|ca|an|no|or|ra|a | p|pe|er|rp|pr|ru|ui|in|no|os|sa|a','Leca','LKNRPRPRNS','ecan','inos','Lecanora p'),
 (201953,'Lecanora phaedrophthalma',' L|Le|ec|ca|an|no|or|ra|a | p|ph|ha|ae|ed|dr|ro|op|ph|ht|th|ha|al|lm|ma|a','Leca','LKNRFTRF0LM','ecan','halm','Lecanora p'),
 (201954,'Lecanora polytropa',' L|Le|ec|ca|an|no|or|ra|a | p|po|ol|ly|yt|tr|ro|op|pa|a','Leca','LKNRPLTRP','ecan','trop','Lecanora p'),
 (201955,'Lecanora pruinosa',' L|Le|ec|ca|an|no|or|ra|a | p|pr|ru|ui|in|no|os|sa|a','Leca','LKNRPRNS','ecan','inos','Lecanora p'),
 (201956,'Lecanora pulicaris',' L|Le|ec|ca|an|no|or|ra|a | p|pu|ul|li|ic|ca|ar|ri|is|s','Leca','LKNRPLKRS','ecan','cari','Lecanora p'),
 (201957,'Lecanora reuteri',' L|Le|ec|ca|an|no|or|ra|a | r|re|eu|ut|te|er|ri|i','Leca','LKNRRTR','ecan','uter','Lecanora r'),
 (201958,'Lecanora rupicola',' L|Le|ec|ca|an|no|or|ra|a | r|ru|up|pi|ic|co|ol|la|a','Leca','LKNRRPKL','ecan','icol','Lecanora r'),
 (201959,'Lecanora saligna',' L|Le|ec|ca|an|no|or|ra|a | s|sa|al|li|ig|gn|na|a','Leca','LKNRSLKN','ecan','lign','Lecanora s');
INSERT INTO `m_spelling_dictionary` VALUES  (201960,'Lecanora sulphurea',' L|Le|ec|ca|an|no|or|ra|a | s|su|ul|lp|ph|hu|ur|re|ea|a','Leca','LKNRSLFR','ecan','hure','Lecanora s'),
 (201961,'Lecanora swartzii',' L|Le|ec|ca|an|no|or|ra|a | s|sw|wa|ar|rt|tz|zi|ii|i','Leca','LKNRSWRTS','ecan','rtzi','Lecanora s'),
 (201962,'Lecanora symmicta',' L|Le|ec|ca|an|no|or|ra|a | s|sy|ym|mm|mi|ic|ct|ta|a','Leca','LKNRSMKT','ecan','mict','Lecanora s'),
 (201963,'Lecanora varia',' L|Le|ec|ca|an|no|or|ra|a | v|va|ar|ri|ia|a','Leca','LKNRFR','ecan','vari','Lecanora v'),
 (201964,'Lecanoraceae',' L|Le|ec|ca|an|no|or|ra|ac|ce|ea|ae|e','Leca','LKNRS','ecan','acea','Lecanorace'),
 (201965,'lecanoric acid',' l|le|ec|ca|an|no|or|ri|ic|c | a|ac|ci|id|d','leca','LKNRKST','ecan',' aci','lecanoric'),
 (201966,'Leccinum',' L|Le|ec|cc|ci|in|nu|um|m','Lecc','LKSNM','ecci','cinu','Leccinum'),
 (201967,'Leccinum aurantiacum',' L|Le|ec|cc|ci|in|nu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Lecc','LKSNMRNXKM','ecci','iacu','Leccinum a'),
 (201968,'Leccinum eximium',' L|Le|ec|cc|ci|in|nu|um|m | e|ex|xi|im|mi|iu|um|m','Lecc','LKSNMKSMM','ecci','imiu','Leccinum e');
INSERT INTO `m_spelling_dictionary` VALUES  (201969,'Leccinum griseum',' L|Le|ec|cc|ci|in|nu|um|m | g|gr|ri|is|se|eu|um|m','Lecc','LKSNMKRSM','ecci','iseu','Leccinum g'),
 (201970,'Leccinum rufum',' L|Le|ec|cc|ci|in|nu|um|m | r|ru|uf|fu|um|m','Lecc','LKSNMRFM','ecci','rufu','Leccinum r'),
 (201971,'Leccinum scabrum',' L|Le|ec|cc|ci|in|nu|um|m | s|sc|ca|ab|br|ru|um|m','Lecc','LKSNMSKBRM','ecci','abru','Leccinum s'),
 (201972,'Leccinum versipelle',' L|Le|ec|cc|ci|in|nu|um|m | v|ve|er|rs|si|ip|pe|el|ll|le|e','Lecc','LKSNMFRSPL','ecci','pell','Leccinum v'),
 (201973,'Lechenaultia',' L|Le|ec|ch|he|en|na|au|ul|lt|ti|ia|a','Lech','LXNLX','eche','ulti','Lechenault'),
 (201974,'Lechenaultia heteromera',' L|Le|ec|ch|he|en|na|au|ul|lt|ti|ia|a | h|he|et|te|er|ro|om|me|er|ra|a','Lech','LXNLXHTRMR','eche','omer','Lechenault'),
 (201975,'lecher',' l|le|ec|ch|he|er|r','lech','LXR','eche','eche','lecher'),
 (201976,'lecheries',' l|le|ec|ch|he|er|ri|ie|es|s','lech','LXRS','eche','erie','lecheries'),
 (201977,'lecherous',' l|le|ec|ch|he|er|ro|ou|us|s','lech','LXRS','eche','erou','lecherous'),
 (201978,'lecherousness',' l|le|ec|ch|he|er|ro|ou|us|sn|ne|es|ss|s','lech','LXRSNS','eche','snes','lecherousn');
INSERT INTO `m_spelling_dictionary` VALUES  (201979,'lechers',' l|le|ec|ch|he|er|rs|s','lech','LXRS','eche','cher','lechers'),
 (201980,'lechery',' l|le|ec|ch|he|er|ry|y','lech','LXR','eche','cher','lechery'),
 (201981,'Lechevalieria aerocolonigenes',' L|Le|ec|ch|he|ev|va|al|li|ie|er|ri|ia|a | a|ae|er|ro|oc|co|ol|lo|on|ni|ig|ge|en|ne|es|s','Lech','LXFLRRKLNJNS','eche','gene','Lechevalie'),
 (201982,'Lechuguilla',' L|Le|ec|ch|hu|ug|gu|ui|il|ll|la|a','Lech','LXKL','echu','uill','Lechuguill'),
 (201983,'lechwe',' l|le|ec|ch|hw|we|e','lech','LXW','echw','echw','lechwe'),
 (201984,'Lecidea',' L|Le|ec|ci|id|de|ea|a','Leci','LST','ecid','cide','Lecidea'),
 (201985,'Lecidea cancriformis',' L|Le|ec|ci|id|de|ea|a | c|ca|an|nc|cr|ri|if|fo|or|rm|mi|is|s','Leci','LSTKNKRFRMS','ecid','ormi','Lecidea ca'),
 (201986,'Lecidea carpathica',' L|Le|ec|ci|id|de|ea|a | c|ca|ar|rp|pa|at|th|hi|ic|ca|a','Leci','LSTKRP0K','ecid','thic','Lecidea ca'),
 (201987,'Lecidea fuscoatra',' L|Le|ec|ci|id|de|ea|a | f|fu|us|sc|co|oa|at|tr|ra|a','Leci','LSTFSKTR','ecid','oatr','Lecidea fu'),
 (201988,'Lecidea lilienstroemii',' L|Le|ec|ci|id|de|ea|a | l|li|il|li|ie|en|ns|st|tr|ro|oe|em|mi|ii|i','Leci','LSTLLNSTRM','ecid','oemi','Lecidea li');
INSERT INTO `m_spelling_dictionary` VALUES  (201989,'Lecideaceae',' L|Le|ec|ci|id|de|ea|ac|ce|ea|ae|e','Leci','LSTS','ecid','acea','Lecideacea'),
 (201990,'lecimibide',' l|le|ec|ci|im|mi|ib|bi|id|de|e','leci','LSMBT','ecim','ibid','lecimibide'),
 (201991,'lecithal',' l|le|ec|ci|it|th|ha|al|l','leci','LS0L','ecit','itha','lecithal'),
 (201992,'Lecithaster',' L|Le|ec|ci|it|th|ha|as|st|te|er|r','Leci','LS0STR','ecit','aste','Lecithaste'),
 (201993,'Lecithaster atherinae',' L|Le|ec|ci|it|th|ha|as|st|te|er|r | a|at|th|he|er|ri|in|na|ae|e','Leci','LS0STR0RN','ecit','rina','Lecithaste'),
 (201994,'Lecithaster blennii',' L|Le|ec|ci|it|th|ha|as|st|te|er|r | b|bl|le|en|nn|ni|ii|i','Leci','LS0STRBLN','ecit','enni','Lecithaste'),
 (201995,'Lecithaster gibbosus',' L|Le|ec|ci|it|th|ha|as|st|te|er|r | g|gi|ib|bb|bo|os|su|us|s','Leci','LS0STRJBSS','ecit','bosu','Lecithaste'),
 (201996,'Lecithaster macrocotyle',' L|Le|ec|ci|it|th|ha|as|st|te|er|r | m|ma|ac|cr|ro|oc|co|ot|ty|yl|le|e','Leci','LS0STRMKRKTL','ecit','otyl','Lecithaste'),
 (201997,'Lecithaster musteli',' L|Le|ec|ci|it|th|ha|as|st|te|er|r | m|mu|us|st|te|el|li|i','Leci','LS0STRMSTL','ecit','stel','Lecithaste');
INSERT INTO `m_spelling_dictionary` VALUES  (201998,'lecithin',' l|le|ec|ci|it|th|hi|in|n','leci','LS0N','ecit','ithi','lecithin'),
 (201999,'lecithin cholesterol acyltransferase',' l|le|ec|ci|it|th|hi|in|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','leci','LS0NXLSTRLSLTRNSFRS','ecit','eras','lecithin c'),
 (202000,'lecithin sphingomyelin ratio',' l|le|ec|ci|it|th|hi|in|n | s|sp|ph|hi|in|ng|go|om|my|ye|el|li|in|n | r|ra|at|ti|io|o','leci','LS0NSFNKMYLNRX','ecit','rati','lecithin s'),
 (202001,'lecithin sphingomyelin ratios',' l|le|ec|ci|it|th|hi|in|n | s|sp|ph|hi|in|ng|go|om|my|ye|el|li|in|n | r|ra|at|ti|io|os|s','leci','LS0NSFNKMYLNRXS','ecit','atio','lecithin s'),
 (202002,'lecithin-cholesterol acetyltransferase',' l|le|ec|ci|it|th|hi|in|n-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|l | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','leci','LS0NXLSTRLSTLTRNSFRS','ecit','eras','lecithin-c'),
 (202003,'lecithin-cholesterol acyltransferase',' l|le|ec|ci|it|th|hi|in|n-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|l | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','leci','LS0NXLSTRLSLTRNSFRS','ecit','eras','lecithin-c'),
 (202004,'lecithin-sphingomyelin ratio',' l|le|ec|ci|it|th|hi|in|n-|-s|sp|ph|hi|in|ng|go|om|my|ye|el|li|in|n | r|ra|at|ti|io|o','leci','LS0NSFNKMYLNRX','ecit','rati','lecithin-s');
INSERT INTO `m_spelling_dictionary` VALUES  (202005,'lecithin-sphingomyelin ratios',' l|le|ec|ci|it|th|hi|in|n-|-s|sp|ph|hi|in|ng|go|om|my|ye|el|li|in|n | r|ra|at|ti|io|os|s','leci','LS0NSFNKMYLNRXS','ecit','atio','lecithin-s'),
 (202006,'lecithinase',' l|le|ec|ci|it|th|hi|in|na|as|se|e','leci','LS0NS','ecit','inas','lecithinas'),
 (202007,'lecithinase A',' l|le|ec|ci|it|th|hi|in|na|as|se|e | A|A','leci','LS0NS','ecit','ase','lecithinas'),
 (202008,'lecithinases',' l|le|ec|ci|it|th|hi|in|na|as|se|es|s','leci','LS0NSS','ecit','nase','lecithinas'),
 (202009,'lecithinemia',' l|le|ec|ci|it|th|hi|in|ne|em|mi|ia|a','leci','LS0NM','ecit','nemi','lecithinem'),
 (202010,'lecithinized',' l|le|ec|ci|it|th|hi|in|ni|iz|ze|ed|d','leci','LS0NST','ecit','nize','lecithiniz'),
 (202011,'lecithins',' l|le|ec|ci|it|th|hi|in|ns|s','leci','LS0NS','ecit','thin','lecithins'),
 (202012,'Lecithochirium',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m','Leci','LS0XRM','ecit','iriu','Lecithochi'),
 (202013,'Lecithochirium caesionis',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m | c|ca|ae|es|si|io|on|ni|is|s','Leci','LS0XRMKXNS','ecit','ioni','Lecithochi'),
 (202014,'Lecithochirium cirrhiti',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m | c|ci|ir|rr|rh|hi|it|ti|i','Leci','LS0XRMSRHT','ecit','rhit','Lecithochi');
INSERT INTO `m_spelling_dictionary` VALUES  (202015,'Lecithochirium furcolabiatum',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m | f|fu|ur|rc|co|ol|la|ab|bi|ia|at|tu|um|m','Leci','LS0XRMFRKLBTM','ecit','iatu','Lecithochi'),
 (202016,'Lecithochirium fusiforme',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m | f|fu|us|si|if|fo|or|rm|me|e','Leci','LS0XRMFSFRM','ecit','form','Lecithochi'),
 (202017,'Lecithochirium genypteri',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m | g|ge|en|ny|yp|pt|te|er|ri|i','Leci','LS0XRMJNPTR','ecit','pter','Lecithochi'),
 (202018,'Lecithochirium kawakawa',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m | k|ka|aw|wa|ak|ka|aw|wa|a','Leci','LS0XRMKWKW','ecit','akaw','Lecithochi'),
 (202019,'Lecithochirium musculus',' L|Le|ec|ci|it|th|ho|oc|ch|hi|ir|ri|iu|um|m | m|mu|us|sc|cu|ul|lu|us|s','Leci','LS0XRMMSKLS','ecit','culu','Lecithochi'),
 (202020,'Lecithoepitheliata',' L|Le|ec|ci|it|th|ho|oe|ep|pi|it|th|he|el|li|ia|at|ta|a','Leci','LS0P0LT','ecit','liat','Lecithoepi'),
 (202021,'lecithovitellase',' l|le|ec|ci|it|th|ho|ov|vi|it|te|el|ll|la|as|se|e','leci','LS0FTLS','ecit','llas','lecithovit'),
 (202022,'lecithovitellin',' l|le|ec|ci|it|th|ho|ov|vi|it|te|el|ll|li|in|n','leci','LS0FTLN','ecit','elli','lecithovit');
INSERT INTO `m_spelling_dictionary` VALUES  (202023,'Leclercia',' L|Le|ec|cl|le|er|rc|ci|ia|a','Lecl','LKLRX','ecle','erci','Leclercia'),
 (202024,'lecopain',' l|le|ec|co|op|pa|ai|in|n','leco','LKPN','ecop','opai','lecopain'),
 (202025,'LECs',' L|LE|EC|Cs|s','LECs','LKS','ECs','LECs','LECs'),
 (202026,'lectern',' l|le|ec|ct|te|er|rn|n','lect','LKTRN','ecte','cter','lectern'),
 (202027,'lecterns',' l|le|ec|ct|te|er|rn|ns|s','lect','LKTRNS','ecte','tern','lecterns'),
 (202028,'lectin',' l|le|ec|ct|ti|in|n','lect','LKTN','ecti','ecti','lectin'),
 (202029,'lectin-dependent cellular cytotoxicity',' l|le|ec|ct|ti|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | c|ce|el|ll|lu|ul|la|ar|r | c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','lect','LKTNTPNTNTSLLRSTTKSST','ecti','icit','lectin-dep'),
 (202030,'lectin-like',' l|le|ec|ct|ti|in|n-|-l|li|ik|ke|e','lect','LKTNLK','ecti','-lik','lectin-lik'),
 (202031,'lectinic',' l|le|ec|ct|ti|in|ni|ic|c','lect','LKTNK','ecti','tini','lectinic'),
 (202032,'lectinlike',' l|le|ec|ct|ti|in|nl|li|ik|ke|e','lect','LKTNLK','ecti','nlik','lectinlike'),
 (202033,'lectins',' l|le|ec|ct|ti|in|ns|s','lect','LKTNS','ecti','ctin','lectins');
INSERT INTO `m_spelling_dictionary` VALUES  (202034,'lecture',' l|le|ec|ct|tu|ur|re|e','lect','LKTR','ectu','ctur','lecture'),
 (202035,'lectured',' l|le|ec|ct|tu|ur|re|ed|d','lect','LKTRT','ectu','ture','lectured'),
 (202036,'lecturer',' l|le|ec|ct|tu|ur|re|er|r','lect','LKTRR','ectu','ture','lecturer'),
 (202037,'lecturers',' l|le|ec|ct|tu|ur|re|er|rs|s','lect','LKTRRS','ectu','urer','lecturers'),
 (202038,'lectures',' l|le|ec|ct|tu|ur|re|es|s','lect','LKTRS','ectu','ture','lectures'),
 (202039,'lectureship',' l|le|ec|ct|tu|ur|re|es|sh|hi|ip|p','lect','LKTRXP','ectu','eshi','lectureshi'),
 (202040,'lectureships',' l|le|ec|ct|tu|ur|re|es|sh|hi|ip|ps|s','lect','LKTRXPS','ectu','ship','lectureshi'),
 (202041,'lecturing',' l|le|ec|ct|tu|ur|ri|in|ng|g','lect','LKTRNK','ectu','urin','lecturing'),
 (202042,'Lecudinidae',' L|Le|ec|cu|ud|di|in|ni|id|da|ae|e','Lecu','LKTNT','ecud','nida','Lecudinida'),
 (202043,'lecythi',' l|le|ec|cy|yt|th|hi|i','lecy','LS0','ecyt','cyth','lecythi'),
 (202044,'Lecythidaceae',' L|Le|ec|cy|yt|th|hi|id|da|ac|ce|ea|ae|e','Lecy','LS0TS','ecyt','acea','Lecythidac'),
 (202045,'Lecythis',' L|Le|ec|cy|yt|th|hi|is|s','Lecy','LS0S','ecyt','ythi','Lecythis');
INSERT INTO `m_spelling_dictionary` VALUES  (202046,'Lecythis prancei',' L|Le|ec|cy|yt|th|hi|is|s | p|pr|ra|an|nc|ce|ei|i','Lecy','LS0SPRNS','ecyt','ance','Lecythis p'),
 (202047,'Lecythophora',' L|Le|ec|cy|yt|th|ho|op|ph|ho|or|ra|a','Lecy','LS0FR','ecyt','phor','Lecythopho'),
 (202048,'Lecythophora hoffmannii',' L|Le|ec|cy|yt|th|ho|op|ph|ho|or|ra|a | h|ho|of|ff|fm|ma|an|nn|ni|ii|i','Lecy','LS0FRHFMN','ecyt','anni','Lecythopho'),
 (202049,'Lecythophora mutabilis',' L|Le|ec|cy|yt|th|ho|op|ph|ho|or|ra|a | m|mu|ut|ta|ab|bi|il|li|is|s','Lecy','LS0FRMTBLS','ecyt','bili','Lecythopho'),
 (202050,'lecythus',' l|le|ec|cy|yt|th|hu|us|s','lecy','LS0S','ecyt','ythu','lecythus'),
 (202051,'led',' l|le|ed|d','led','LT','ed','led','led'),
 (202052,'Ledakrin',' L|Le|ed|da|ak|kr|ri|in|n','Leda','LTKRN','edak','akri','Ledakrin'),
 (202053,'Lederer',' L|Le|ed|de|er|re|er|r','Lede','LTRR','eder','dere','Lederer'),
 (202054,'Lederer\'s anemia','','','',NULL,NULL,''),
 (202055,'Lederers',' L|Le|ed|de|er|re|er|rs|s','Lede','LTRRS','eder','erer','Lederers'),
 (202056,'Lederle',' L|Le|ed|de|er|rl|le|e','Lede','LTRL','eder','derl','Lederle');
INSERT INTO `m_spelling_dictionary` VALUES  (202057,'Lederles',' L|Le|ed|de|er|rl|le|es|s','Lede','LTRLS','eder','erle','Lederles'),
 (202058,'ledermix',' l|le|ed|de|er|rm|mi|ix|x','lede','LTRMKS','eder','ermi','ledermix'),
 (202059,'Ledermycin',' L|Le|ed|de|er|rm|my|yc|ci|in|n','Lede','LTRMSN','eder','myci','Ledermycin'),
 (202060,'ledge',' l|le|ed|dg|ge|e','ledg','LJ','edge','ledg','ledge'),
 (202061,'ledger',' l|le|ed|dg|ge|er|r','ledg','LJR','edge','edge','ledger'),
 (202062,'ledger clerk',' l|le|ed|dg|ge|er|r | c|cl|le|er|rk|k','ledg','LJRKLRK','edge','cler','ledger cle'),
 (202063,'ledger clerks',' l|le|ed|dg|ge|er|r | c|cl|le|er|rk|ks|s','ledg','LJRKLRKS','edge','lerk','ledger cle'),
 (202064,'ledgers',' l|le|ed|dg|ge|er|rs|s','ledg','LJRS','edge','dger','ledgers'),
 (202065,'ledges',' l|le|ed|dg|ge|es|s','ledg','LJS','edge','edge','ledges'),
 (202066,'LEDGF',' L|LE|ED|DG|GF|F','LEDG','LTKF','EDGF','LEDG','LEDGF'),
 (202067,'ledol',' l|le|ed|do|ol|l','ledo','LTL','edol','ledo','ledol'),
 (202068,'Ledum',' L|Le|ed|du|um|m','Ledu','LTM','edum','Ledu','Ledum');
INSERT INTO `m_spelling_dictionary` VALUES  (202069,'Ledum columbianum',' L|Le|ed|du|um|m | c|co|ol|lu|um|mb|bi|ia|an|nu|um|m','Ledu','LTMKLMNM','edum','ianu','Ledum colu'),
 (202070,'Ledum glandulosum',' L|Le|ed|du|um|m | g|gl|la|an|nd|du|ul|lo|os|su|um|m','Ledu','LTMKLNTLSM','edum','losu','Ledum glan'),
 (202071,'Ledum groenlandicum',' L|Le|ed|du|um|m | g|gr|ro|oe|en|nl|la|an|nd|di|ic|cu|um|m','Ledu','LTMKRNLNTKM','edum','dicu','Ledum groe'),
 (202072,'Ledum latifolium',' L|Le|ed|du|um|m | l|la|at|ti|if|fo|ol|li|iu|um|m','Ledu','LTMLTFLM','edum','oliu','Ledum lati'),
 (202073,'Ledum palustre',' L|Le|ed|du|um|m | p|pa|al|lu|us|st|tr|re|e','Ledu','LTMPLSTR','edum','ustr','Ledum palu'),
 (202074,'Lee',' L|Le|ee|e','Lee','L','ee','Lee','Lee'),
 (202075,'Lee Silverman Voice Treatment',' L|Le|ee|e | S|Si|il|lv|ve|er|rm|ma|an|n | V|Vo|oi|ic|ce|e | T|Tr|re|ea|at|tm|me|en|nt|t','Lee','LSLFRMNFSTRTMNT','ee S','tmen','Lee Silver'),
 (202076,'Lee Silverman Voice Treatments',' L|Le|ee|e | S|Si|il|lv|ve|er|rm|ma|an|n | V|Vo|oi|ic|ce|e | T|Tr|re|ea|at|tm|me|en|nt|ts|s','Lee','LSLFRMNFSTRTMNTS','ee S','ment','Lee Silver'),
 (202077,'Lee\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (202078,'leech',' l|le|ee|ec|ch|h','leec','LX','eech','leec','leech'),
 (202079,'LeechCAM',' L|Le|ee|ec|ch|hC|CA|AM|M','Leec','LXKM','eech','chCA','LeechCAM'),
 (202080,'leechcraft',' l|le|ee|ec|ch|hc|cr|ra|af|ft|t','leec','LXKRFT','eech','craf','leechcraft'),
 (202081,'leeched',' l|le|ee|ec|ch|he|ed|d','leec','LXT','eech','eche','leeched'),
 (202082,'leeches',' l|le|ee|ec|ch|he|es|s','leec','LXS','eech','eche','leeches'),
 (202083,'leeching',' l|le|ee|ec|ch|hi|in|ng|g','leec','LXNK','eech','chin','leeching'),
 (202084,'Leede',' L|Le|ee|ed|de|e','Leed','LT','eede','Leed','Leede'),
 (202085,'Leedes',' L|Le|ee|ed|de|es|s','Leed','LTS','eede','eede','Leedes'),
 (202086,'Leeds',' L|Le|ee|ed|ds|s','Leed','LTS','eeds','Leed','Leeds'),
 (202087,'leek',' l|le|ee|ek|k','leek','LK','eek','leek','leek'),
 (202088,'leeks',' l|le|ee|ek|ks|s','leek','LKS','eeks','leek','leeks'),
 (202089,'leep',' l|le|ee|ep|p','leep','LP','eep','leep','leep'),
 (202090,'LEEP\'s','','','',NULL,NULL,''),
 (202091,'leeped',' l|le|ee|ep|pe|ed|d','leep','LPT','eepe','eepe','leeped');
INSERT INTO `m_spelling_dictionary` VALUES  (202092,'leeping',' l|le|ee|ep|pi|in|ng|g','leep','LPNK','eepi','epin','leeping'),
 (202093,'leeps',' l|le|ee|ep|ps|s','leep','LPS','eeps','leep','leeps'),
 (202094,'leer',' l|le|ee|er|r','leer','LR','eer','leer','leer'),
 (202095,'leered',' l|le|ee|er|re|ed|d','leer','LRT','eere','eere','leered'),
 (202096,'leerier',' l|le|ee|er|ri|ie|er|r','leer','LRR','eeri','erie','leerier'),
 (202097,'leeriest',' l|le|ee|er|ri|ie|es|st|t','leer','LRST','eeri','ries','leeriest'),
 (202098,'leering',' l|le|ee|er|ri|in|ng|g','leer','LRNK','eeri','erin','leering'),
 (202099,'leers',' l|le|ee|er|rs|s','leer','LRS','eers','leer','leers'),
 (202100,'Leersia',' L|Le|ee|er|rs|si|ia|a','Leer','LRX','eers','ersi','Leersia'),
 (202101,'Leersia hexandra',' L|Le|ee|er|rs|si|ia|a | h|he|ex|xa|an|nd|dr|ra|a','Leer','LRXHKSNTR','eers','andr','Leersia he'),
 (202102,'Leersia oryzoides',' L|Le|ee|er|rs|si|ia|a | o|or|ry|yz|zo|oi|id|de|es|s','Leer','LRXRSTS','eers','oide','Leersia or'),
 (202103,'Leersia perrieri',' L|Le|ee|er|rs|si|ia|a | p|pe|er|rr|ri|ie|er|ri|i','Leer','LRXPRR','eers','rier','Leersia pe');
INSERT INTO `m_spelling_dictionary` VALUES  (202104,'Leersia tisseranti',' L|Le|ee|er|rs|si|ia|a | t|ti|is|ss|se|er|ra|an|nt|ti|i','Leer','LRXTSRNT','eers','rant','Leersia ti'),
 (202105,'Leersia virginica',' L|Le|ee|er|rs|si|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Leer','LRXFRJNK','eers','inic','Leersia vi'),
 (202106,'leery',' l|le|ee|er|ry|y','leer','LR','eery','leer','leery'),
 (202107,'Lees',' L|Le|ee|es|s','Lees','LS','ees','Lees','Lees'),
 (202108,'leeward',' l|le|ee|ew|wa|ar|rd|d','leew','LWRT','eewa','ewar','leeward'),
 (202109,'leeway',' l|le|ee|ew|wa|ay|y','leew','LW','eewa','eewa','leeway'),
 (202110,'leeways',' l|le|ee|ew|wa|ay|ys|s','leew','LWS','eewa','eway','leeways'),
 (202111,'lefadol',' l|le|ef|fa|ad|do|ol|l','lefa','LFTL','efad','fado','lefadol'),
 (202112,'lefetamine',' l|le|ef|fe|et|ta|am|mi|in|ne|e','lefe','LFTMN','efet','amin','lefetamine'),
 (202113,'Lefevre',' L|Le|ef|fe|ev|vr|re|e','Lefe','LFFR','efev','fevr','Lefevre'),
 (202114,'Lefevres',' L|Le|ef|fe|ev|vr|re|es|s','Lefe','LFFRS','efev','evre','Lefevres'),
 (202115,'Leff',' L|Le|ef|ff|f','Leff','LF','eff','Leff','Leff');
INSERT INTO `m_spelling_dictionary` VALUES  (202116,'Leffs',' L|Le|ef|ff|fs|s','Leff','LFS','effs','Leff','Leffs'),
 (202117,'leflunomide',' l|le|ef|fl|lu|un|no|om|mi|id|de|e','lefl','LFLNMT','eflu','omid','leflunomid'),
 (202118,'LeFort',' L|Le|eF|Fo|or|rt|t','LeFo','LFRT','eFor','eFor','LeFort'),
 (202119,'LeFort osteotomies',' L|Le|eF|Fo|or|rt|t | o|os|st|te|eo|ot|to|om|mi|ie|es|s','LeFo','LFRTSTTMS','eFor','omie','LeFort ost'),
 (202120,'LeFort osteotomy',' L|Le|eF|Fo|or|rt|t | o|os|st|te|eo|ot|to|om|my|y','LeFo','LFRTSTTM','eFor','otom','LeFort ost'),
 (202121,'LeForts',' L|Le|eF|Fo|or|rt|ts|s','LeFo','LFRTS','eFor','Fort','LeForts'),
 (202122,'left',' l|le|ef|ft|t','left','LFT','eft','left','left'),
 (202123,'left adductor magnus',' l|le|ef|ft|t | a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s','left','LFTTKTRMKNS','eft','agnu','left adduc'),
 (202124,'left adductor magnus muscle',' l|le|ef|ft|t | a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | m|mu|us|sc|cl|le|e','left','LFTTKTRMKNSMSKL','eft','uscl','left adduc'),
 (202125,'left adductor magnus muscles',' l|le|ef|ft|t | a|ad|dd|du|uc|ct|to|or|r | m|ma|ag|gn|nu|us|s | m|mu|us|sc|cl|le|es|s','left','LFTTKTRMKNSMSKLS','eft','scle','left adduc');
INSERT INTO `m_spelling_dictionary` VALUES  (202126,'left adductor pollicis',' l|le|ef|ft|t | a|ad|dd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s','left','LFTTKTRPLSS','eft','lici','left adduc'),
 (202127,'left adductor pollicis muscle',' l|le|ef|ft|t | a|ad|dd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s | m|mu|us|sc|cl|le|e','left','LFTTKTRPLSSMSKL','eft','uscl','left adduc'),
 (202128,'left adductor pollicis muscles',' l|le|ef|ft|t | a|ad|dd|du|uc|ct|to|or|r | p|po|ol|ll|li|ic|ci|is|s | m|mu|us|sc|cl|le|es|s','left','LFTTKTRPLSSMSKLS','eft','scle','left adduc'),
 (202129,'left adrenal vein',' l|le|ef|ft|t | a|ad|dr|re|en|na|al|l | v|ve|ei|in|n','left','LFTTRNLFN','eft',' vei','left adren'),
 (202130,'left adrenal veins',' l|le|ef|ft|t | a|ad|dr|re|en|na|al|l | v|ve|ei|in|ns|s','left','LFTTRNLFNS','eft','vein','left adren'),
 (202131,'left anterior basal segmental arteries',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTNTRRBSLSKMNTLRTRS','eft','erie','left anter'),
 (202132,'left anterior basal segmental artery',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTNTRRBSLSKMNTLRTR','eft','rter','left anter');
INSERT INTO `m_spelling_dictionary` VALUES  (202133,'left anterior basal segmental pulmonary arteries',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTNTRRBSLSKMNTLPLMNRRTRS','eft','erie','left anter'),
 (202134,'left anterior basal segmental pulmonary artery',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTNTRRBSLSKMNTLPLMNRRTR','eft','rter','left anter'),
 (202135,'left anterior basal segmental vein',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|n','left','LFTNTRRBSLSKMNTLFN','eft',' vei','left anter'),
 (202136,'left anterior basal segmental veins',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|ns|s','left','LFTNTRRBSLSKMNTLFNS','eft','vein','left anter'),
 (202137,'left anterior descending coronary arteries',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTNTRRTSNTNKKRNRRTRS','eft','erie','left anter'),
 (202138,'left anterior descending coronary artery',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | d|de|es|sc|ce|en|nd|di|in|ng|g | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTNTRRTSNTNKKRNRRTR','eft','rter','left anter');
INSERT INTO `m_spelling_dictionary` VALUES  (202139,'left anterior fascicular block',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','left','LFTNTRRFSKLRBLK','eft','bloc','left anter'),
 (202140,'left anterior fascicular blocks',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','left','LFTNTRRFSKLRBLKS','eft','lock','left anter'),
 (202141,'left anterior hemiblock',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | h|he|em|mi|ib|bl|lo|oc|ck|k','left','LFTNTRRHMBLK','eft','bloc','left anter'),
 (202142,'left anterior hemiblocks',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | h|he|em|mi|ib|bl|lo|oc|ck|ks|s','left','LFTNTRRHMBLKS','eft','lock','left anter'),
 (202143,'left anterior segmental vein',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|n','left','LFTNTRRSKMNTLFN','eft',' vei','left anter'),
 (202144,'left anterior segmental veins',' l|le|ef|ft|t | a|an|nt|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|ns|s','left','LFTNTRRSKMNTLFNS','eft','vein','left anter'),
 (202145,'left aortic valve cusp',' l|le|ef|ft|t | a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | c|cu|us|sp|p','left','LFTRTKFLFKSP','eft',' cus','left aorti');
INSERT INTO `m_spelling_dictionary` VALUES  (202146,'left aortic valve cusps',' l|le|ef|ft|t | a|ao|or|rt|ti|ic|c | v|va|al|lv|ve|e | c|cu|us|sp|ps|s','left','LFTRTKFLFKSPS','eft','cusp','left aorti'),
 (202147,'left apical pulmonary arteries',' l|le|ef|ft|t | a|ap|pi|ic|ca|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTPKLPLMNRRTRS','eft','erie','left apica'),
 (202148,'left apical pulmonary artery',' l|le|ef|ft|t | a|ap|pi|ic|ca|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTPKLPLMNRRTR','eft','rter','left apica'),
 (202149,'left apical segmental arteries',' l|le|ef|ft|t | a|ap|pi|ic|ca|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTPKLSKMNTLRTRS','eft','erie','left apica'),
 (202150,'left apical segmental artery',' l|le|ef|ft|t | a|ap|pi|ic|ca|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTPKLSKMNTLRTR','eft','rter','left apica'),
 (202151,'left arm',' l|le|ef|ft|t | a|ar|rm|m','left','LFTRM','eft','t ar','left arm'),
 (202152,'left arms',' l|le|ef|ft|t | a|ar|rm|ms|s','left','LFTRMS','eft',' arm','left arms');
INSERT INTO `m_spelling_dictionary` VALUES  (202153,'left arteria princeps pollicis',' l|le|ef|ft|t | a|ar|rt|te|er|ri|ia|a | p|pr|ri|in|nc|ce|ep|ps|s | p|po|ol|ll|li|ic|ci|is|s','left','LFTRTRPRNSPSPLSS','eft','lici','left arter'),
 (202154,'left ascending lumbar vein',' l|le|ef|ft|t | a|as|sc|ce|en|nd|di|in|ng|g | l|lu|um|mb|ba|ar|r | v|ve|ei|in|n','left','LFTSNTNKLMRFN','eft',' vei','left ascen'),
 (202155,'left ascending lumbar veins',' l|le|ef|ft|t | a|as|sc|ce|en|nd|di|in|ng|g | l|lu|um|mb|ba|ar|r | v|ve|ei|in|ns|s','left','LFTSNTNKLMRFNS','eft','vein','left ascen'),
 (202156,'left atial overload',' l|le|ef|ft|t | a|at|ti|ia|al|l | o|ov|ve|er|rl|lo|oa|ad|d','left','LFTXLFRLT','eft','rloa','left atial'),
 (202157,'left atial overloads',' l|le|ef|ft|t | a|at|ti|ia|al|l | o|ov|ve|er|rl|lo|oa|ad|ds|s','left','LFTXLFRLTS','eft','load','left atial'),
 (202158,'left atria',' l|le|ef|ft|t | a|at|tr|ri|ia|a','left','LFTTR','eft','atri','left atria'),
 (202159,'left atrial contraction',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','left','LFTTRLKNTRKXN','eft','ctio','left atria'),
 (202160,'left atrial contractions',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','left','LFTTRLKNTRKXNS','eft','tion','left atria');
INSERT INTO `m_spelling_dictionary` VALUES  (202161,'left atrial empty volume ratio',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | e|em|mp|pt|ty|y | v|vo|ol|lu|um|me|e | r|ra|at|ti|io|o','left','LFTTRLMPTFLMRX','eft','rati','left atria'),
 (202162,'left atrial empty volume ratios',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | e|em|mp|pt|ty|y | v|vo|ol|lu|um|me|e | r|ra|at|ti|io|os|s','left','LFTTRLMPTFLMRXS','eft','atio','left atria'),
 (202163,'left atrial enlargement',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | e|en|nl|la|ar|rg|ge|em|me|en|nt|t','left','LFTTRLNLRJMNT','eft','emen','left atria'),
 (202164,'left atrial enlargements',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | e|en|nl|la|ar|rg|ge|em|me|en|nt|ts|s','left','LFTTRLNLRJMNTS','eft','ment','left atria'),
 (202165,'left atrial hypertrophy',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','left','LFTTRLPRTRF','eft','roph','left atria'),
 (202166,'left atrial thrombi',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | t|th|hr|ro|om|mb|bi|i','left','LFTTRL0RM','eft','romb','left atria'),
 (202167,'left atrial thrombus',' l|le|ef|ft|t | a|at|tr|ri|ia|al|l | t|th|hr|ro|om|mb|bu|us|s','left','LFTTRL0RMS','eft','ombu','left atria');
INSERT INTO `m_spelling_dictionary` VALUES  (202168,'left atrioventricular valve',' l|le|ef|ft|t | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|va|al|lv|ve|e','left','LFTTRFNTRKLRFLF','eft','valv','left atrio'),
 (202169,'left atrioventricular valves',' l|le|ef|ft|t | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | v|va|al|lv|ve|es|s','left','LFTTRFNTRKLRFLFS','eft','alve','left atrio'),
 (202170,'left atrium',' l|le|ef|ft|t | a|at|tr|ri|iu|um|m','left','LFTTRM','eft','triu','left atriu'),
 (202171,'left atriums',' l|le|ef|ft|t | a|at|tr|ri|iu|um|ms|s','left','LFTTRMS','eft','rium','left atriu'),
 (202172,'left auricle',' l|le|ef|ft|t | a|au|ur|ri|ic|cl|le|e','left','LFTRKL','eft','ricl','left auric'),
 (202173,'left auricles',' l|le|ef|ft|t | a|au|ur|ri|ic|cl|le|es|s','left','LFTRKLS','eft','icle','left auric'),
 (202174,'left auricular appendage',' l|le|ef|ft|t | a|au|ur|ri|ic|cu|ul|la|ar|r | a|ap|pp|pe|en|nd|da|ag|ge|e','left','LFTRKLRPNTJ','eft','ndag','left auric'),
 (202175,'left auricular appendages',' l|le|ef|ft|t | a|au|ur|ri|ic|cu|ul|la|ar|r | a|ap|pp|pe|en|nd|da|ag|ge|es|s','left','LFTRKLRPNTJS','eft','dage','left auric'),
 (202176,'left brachio-cephalic vein',' l|le|ef|ft|t | b|br|ra|ac|ch|hi|io|o-|-c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|n','left','LFTBRXSFLKFN','eft',' vei','left brach');
INSERT INTO `m_spelling_dictionary` VALUES  (202177,'left brachio-cephalic veins',' l|le|ef|ft|t | b|br|ra|ac|ch|hi|io|o-|-c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|ns|s','left','LFTBRXSFLKFNS','eft','vein','left brach'),
 (202178,'left brachiocephalic vein',' l|le|ef|ft|t | b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|n','left','LFTBRXSFLKFN','eft',' vei','left brach'),
 (202179,'left brachiocephalic veins',' l|le|ef|ft|t | b|br|ra|ac|ch|hi|io|oc|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|ns|s','left','LFTBRXSFLKFNS','eft','vein','left brach'),
 (202180,'left brain',' l|le|ef|ft|t | b|br|ra|ai|in|n','left','LFTBRN','eft','brai','left brain'),
 (202181,'left brained',' l|le|ef|ft|t | b|br|ra|ai|in|ne|ed|d','left','LFTBRNT','eft','aine','left brain'),
 (202182,'left bundle branch',' l|le|ef|ft|t | b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|h','left','LFTBNTLBRNX','eft','ranc','left bundl'),
 (202183,'left bundle branch block',' l|le|ef|ft|t | b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|h | b|bl|lo|oc|ck|k','left','LFTBNTLBRNXBLK','eft','bloc','left bundl'),
 (202184,'left bundle branch blocks',' l|le|ef|ft|t | b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|h | b|bl|lo|oc|ck|ks|s','left','LFTBNTLBRNXBLKS','eft','lock','left bundl');
INSERT INTO `m_spelling_dictionary` VALUES  (202185,'left bundle branches',' l|le|ef|ft|t | b|bu|un|nd|dl|le|e | b|br|ra|an|nc|ch|he|es|s','left','LFTBNTLBRNXS','eft','nche','left bundl'),
 (202186,'left cola',' l|le|ef|ft|t | c|co|ol|la|a','left','LFTKL','eft',' col','left cola'),
 (202187,'left colic arteries',' l|le|ef|ft|t | c|co|ol|li|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTKLKRTRS','eft','erie','left colic'),
 (202188,'left colic artery',' l|le|ef|ft|t | c|co|ol|li|ic|c | a|ar|rt|te|er|ry|y','left','LFTKLKRTR','eft','rter','left colic'),
 (202189,'left colic flexure',' l|le|ef|ft|t | c|co|ol|li|ic|c | f|fl|le|ex|xu|ur|re|e','left','LFTKLKFLKSR','eft','exur','left colic'),
 (202190,'left colic flexures',' l|le|ef|ft|t | c|co|ol|li|ic|c | f|fl|le|ex|xu|ur|re|es|s','left','LFTKLKFLKSRS','eft','xure','left colic'),
 (202191,'left colic lymph node',' l|le|ef|ft|t | c|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','left','LFTKLKLMFNT','eft',' nod','left colic'),
 (202192,'left colic lymph nodes',' l|le|ef|ft|t | c|co|ol|li|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','left','LFTKLKLMFNTS','eft','node','left colic'),
 (202193,'left colic plexus',' l|le|ef|ft|t | c|co|ol|li|ic|c | p|pl|le|ex|xu|us|s','left','LFTKLKPLKSS','eft','lexu','left colic');
INSERT INTO `m_spelling_dictionary` VALUES  (202194,'left colic plexuses',' l|le|ef|ft|t | c|co|ol|li|ic|c | p|pl|le|ex|xu|us|se|es|s','left','LFTKLKPLKSSS','eft','xuse','left colic'),
 (202195,'left colic vein',' l|le|ef|ft|t | c|co|ol|li|ic|c | v|ve|ei|in|n','left','LFTKLKFN','eft',' vei','left colic'),
 (202196,'left colic veins',' l|le|ef|ft|t | c|co|ol|li|ic|c | v|ve|ei|in|ns|s','left','LFTKLKFNS','eft','vein','left colic'),
 (202197,'left colon',' l|le|ef|ft|t | c|co|ol|lo|on|n','left','LFTKLN','eft','colo','left colon'),
 (202198,'left colons',' l|le|ef|ft|t | c|co|ol|lo|on|ns|s','left','LFTKLNS','eft','olon','left colon'),
 (202199,'left common carotid arteries',' l|le|ef|ft|t | c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ri|ie|es|s','left','LFTKMNKRTTRTRS','eft','erie','left commo'),
 (202200,'left common carotid artery',' l|le|ef|ft|t | c|co|om|mm|mo|on|n | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y','left','LFTKMNKRTTRTR','eft','rter','left commo'),
 (202201,'left conus arteries',' l|le|ef|ft|t | c|co|on|nu|us|s | a|ar|rt|te|er|ri|ie|es|s','left','LFTKNSRTRS','eft','erie','left conus'),
 (202202,'left conus artery',' l|le|ef|ft|t | c|co|on|nu|us|s | a|ar|rt|te|er|ry|y','left','LFTKNSRTR','eft','rter','left conus');
INSERT INTO `m_spelling_dictionary` VALUES  (202203,'left coronary arteries',' l|le|ef|ft|t | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTKRNRRTRS','eft','erie','left coron'),
 (202204,'left coronary artery',' l|le|ef|ft|t | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTKRNRRTR','eft','rter','left coron'),
 (202205,'left coronary cusp',' l|le|ef|ft|t | c|co|or|ro|on|na|ar|ry|y | c|cu|us|sp|p','left','LFTKRNRKSP','eft',' cus','left coron'),
 (202206,'left coronary cusps',' l|le|ef|ft|t | c|co|or|ro|on|na|ar|ry|y | c|cu|us|sp|ps|s','left','LFTKRNRKSPS','eft','cusp','left coron'),
 (202207,'left costal margin',' l|le|ef|ft|t | c|co|os|st|ta|al|l | m|ma|ar|rg|gi|in|n','left','LFTKSTLMRJN','eft','argi','left costa'),
 (202208,'left costal margins',' l|le|ef|ft|t | c|co|os|st|ta|al|l | m|ma|ar|rg|gi|in|ns|s','left','LFTKSTLMRJNS','eft','rgin','left costa'),
 (202209,'left costodiaphragmatic recess',' l|le|ef|ft|t | c|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | r|re|ec|ce|es|ss|s','left','LFTKSTTFRKMTKRSS','eft','eces','left costo'),
 (202210,'left costodiaphragmatic recesses',' l|le|ef|ft|t | c|co|os|st|to|od|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|ic|c | r|re|ec|ce|es|ss|se|es|s','left','LFTKSTTFRKMTKRSSS','eft','esse','left costo');
INSERT INTO `m_spelling_dictionary` VALUES  (202211,'left crus',' l|le|ef|ft|t | c|cr|ru|us|s','left','LFTKRS','eft',' cru','left crus'),
 (202212,'left deep cervical vein',' l|le|ef|ft|t | d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | v|ve|ei|in|n','left','LFTTPSRFKLFN','eft',' vei','left deep'),
 (202213,'left deep cervical veins',' l|le|ef|ft|t | d|de|ee|ep|p | c|ce|er|rv|vi|ic|ca|al|l | v|ve|ei|in|ns|s','left','LFTTPSRFKLFNS','eft','vein','left deep'),
 (202214,'left deltoid',' l|le|ef|ft|t | d|de|el|lt|to|oi|id|d','left','LFTTLTT','eft','ltoi','left delto'),
 (202215,'left deltoids',' l|le|ef|ft|t | d|de|el|lt|to|oi|id|ds|s','left','LFTTLTTS','eft','toid','left delto'),
 (202216,'left diagonal arteries',' l|le|ef|ft|t | d|di|ia|ag|go|on|na|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTTKNLRTRS','eft','erie','left diago'),
 (202217,'left diagonal artery',' l|le|ef|ft|t | d|di|ia|ag|go|on|na|al|l | a|ar|rt|te|er|ry|y','left','LFTTKNLRTR','eft','rter','left diago'),
 (202218,'left dorso-anterior',' l|le|ef|ft|t | d|do|or|rs|so|o-|-a|an|nt|te|er|ri|io|or|r','left','LFTTRSNTRR','eft','erio','left dorso'),
 (202219,'left dorsoanterior',' l|le|ef|ft|t | d|do|or|rs|so|oa|an|nt|te|er|ri|io|or|r','left','LFTTRSNTRR','eft','erio','left dorso');
INSERT INTO `m_spelling_dictionary` VALUES  (202220,'left ear',' l|le|ef|ft|t | e|ea|ar|r','left','LFTR','eft','t ea','left ear'),
 (202221,'left ears',' l|le|ef|ft|t | e|ea|ar|rs|s','left','LFTRS','eft',' ear','left ears'),
 (202222,'left end-expiratory pressure',' l|le|ef|ft|t | e|en|nd|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|e','left','LFTNTKSPRTRPRSR','eft','ssur','left end-e'),
 (202223,'left end-expiratory pressures',' l|le|ef|ft|t | e|en|nd|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|es|s','left','LFTNTKSPRTRPRSRS','eft','sure','left end-e'),
 (202224,'left external oblique muscle',' l|le|ef|ft|t | e|ex|xt|te|er|rn|na|al|l | o|ob|bl|li|iq|qu|ue|e | m|mu|us|sc|cl|le|e','left','LFTKSTRNLBLKMSKL','eft','uscl','left exter'),
 (202225,'left external oblique muscles',' l|le|ef|ft|t | e|ex|xt|te|er|rn|na|al|l | o|ob|bl|li|iq|qu|ue|e | m|mu|us|sc|cl|le|es|s','left','LFTKSTRNLBLKMSKLS','eft','scle','left exter'),
 (202226,'left eye',' l|le|ef|ft|t | e|ey|ye|e','left','LFTY','eft','t ey','left eye'),
 (202227,'left eyes',' l|le|ef|ft|t | e|ey|ye|es|s','left','LFTYS','eft',' eye','left eyes');
INSERT INTO `m_spelling_dictionary` VALUES  (202228,'left femoral arteries',' l|le|ef|ft|t | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTFMRLRTRS','eft','erie','left femor'),
 (202229,'left femoral artery',' l|le|ef|ft|t | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y','left','LFTFMRLRTR','eft','rter','left femor'),
 (202230,'left fibrous trigon',' l|le|ef|ft|t | f|fi|ib|br|ro|ou|us|s | t|tr|ri|ig|go|on|n','left','LFTFBRSTRKN','eft','rigo','left fibro'),
 (202231,'left fibrous trigone',' l|le|ef|ft|t | f|fi|ib|br|ro|ou|us|s | t|tr|ri|ig|go|on|ne|e','left','LFTFBRSTRKN','eft','igon','left fibro'),
 (202232,'left fibrous trigones',' l|le|ef|ft|t | f|fi|ib|br|ro|ou|us|s | t|tr|ri|ig|go|on|ne|es|s','left','LFTFBRSTRKNS','eft','gone','left fibro'),
 (202233,'left fibrous trigons',' l|le|ef|ft|t | f|fi|ib|br|ro|ou|us|s | t|tr|ri|ig|go|on|ns|s','left','LFTFBRSTRKNS','eft','igon','left fibro'),
 (202234,'left foot',' l|le|ef|ft|t | f|fo|oo|ot|t','left','LFTFT','eft',' foo','left foot'),
 (202235,'left foramen',' l|le|ef|ft|t | f|fo|or|ra|am|me|en|n','left','LFTFRMN','eft','rame','left foram');
INSERT INTO `m_spelling_dictionary` VALUES  (202236,'left foramens',' l|le|ef|ft|t | f|fo|or|ra|am|me|en|ns|s','left','LFTFRMNS','eft','amen','left foram'),
 (202237,'left foramina',' l|le|ef|ft|t | f|fo|or|ra|am|mi|in|na|a','left','LFTFRMN','eft','amin','left foram'),
 (202238,'left forearm',' l|le|ef|ft|t | f|fo|or|re|ea|ar|rm|m','left','LFTFRRM','eft','rear','left forea'),
 (202239,'left forearms',' l|le|ef|ft|t | f|fo|or|re|ea|ar|rm|ms|s','left','LFTFRRMS','eft','earm','left forea'),
 (202240,'left frontoanterior',' l|le|ef|ft|t | f|fr|ro|on|nt|to|oa|an|nt|te|er|ri|io|or|r','left','LFTFRNTNTRR','eft','erio','left front'),
 (202241,'left gastric arteries',' l|le|ef|ft|t | g|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTKSTRKRTRS','eft','erie','left gastr'),
 (202242,'left gastric artery',' l|le|ef|ft|t | g|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ry|y','left','LFTKSTRKRTR','eft','rter','left gastr'),
 (202243,'left gastric lymph node',' l|le|ef|ft|t | g|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','left','LFTKSTRKLMFNT','eft',' nod','left gastr'),
 (202244,'left gastric lymph nodes',' l|le|ef|ft|t | g|ga|as|st|tr|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','left','LFTKSTRKLMFNTS','eft','node','left gastr');
INSERT INTO `m_spelling_dictionary` VALUES  (202245,'left gastric vein',' l|le|ef|ft|t | g|ga|as|st|tr|ri|ic|c | v|ve|ei|in|n','left','LFTKSTRKFN','eft',' vei','left gastr'),
 (202246,'left gastric veins',' l|le|ef|ft|t | g|ga|as|st|tr|ri|ic|c | v|ve|ei|in|ns|s','left','LFTKSTRKFNS','eft','vein','left gastr'),
 (202247,'left gastro-epiploic arteries',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-e|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTKSTRPPLKRTRS','eft','erie','left gastr'),
 (202248,'left gastro-epiploic artery',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-e|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ry|y','left','LFTKSTRPPLKRTR','eft','rter','left gastr'),
 (202249,'left gastro-epiploic vein',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-e|ep|pi|ip|pl|lo|oi|ic|c | v|ve|ei|in|n','left','LFTKSTRPPLKFN','eft',' vei','left gastr'),
 (202250,'left gastro-epiploic veins',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-e|ep|pi|ip|pl|lo|oi|ic|c | v|ve|ei|in|ns|s','left','LFTKSTRPPLKFNS','eft','vein','left gastr'),
 (202251,'left gastro-omental arteries',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-o|om|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTKSTRMNTLRTRS','eft','erie','left gastr');
INSERT INTO `m_spelling_dictionary` VALUES  (202252,'left gastro-omental artery',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-o|om|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTKSTRMNTLRTR','eft','rter','left gastr'),
 (202253,'left gastro-pancreatic fold',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fo|ol|ld|d','left','LFTKSTRPNKRTKFLT','eft',' fol','left gastr'),
 (202254,'left gastro-pancreatic folds',' l|le|ef|ft|t | g|ga|as|st|tr|ro|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fo|ol|ld|ds|s','left','LFTKSTRPNKRTKFLTS','eft','fold','left gastr'),
 (202255,'left gastroepiploic arteries',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTKSTRPPLKRTRS','eft','erie','left gastr'),
 (202256,'left gastroepiploic artery',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | a|ar|rt|te|er|ry|y','left','LFTKSTRPPLKRTR','eft','rter','left gastr'),
 (202257,'left gastroepiploic plexus',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | p|pl|le|ex|xu|us|s','left','LFTKSTRPPLKPLKSS','eft','lexu','left gastr'),
 (202258,'left gastroepiploic plexuses',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | p|pl|le|ex|xu|us|se|es|s','left','LFTKSTRPPLKPLKSSS','eft','xuse','left gastr');
INSERT INTO `m_spelling_dictionary` VALUES  (202259,'left gastroepiploic vein',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | v|ve|ei|in|n','left','LFTKSTRPPLKFN','eft',' vei','left gastr'),
 (202260,'left gastroepiploic veins',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oe|ep|pi|ip|pl|lo|oi|ic|c | v|ve|ei|in|ns|s','left','LFTKSTRPPLKFNS','eft','vein','left gastr'),
 (202261,'left gastroomental arteries',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oo|om|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTKSTRMNTLRTRS','eft','erie','left gastr'),
 (202262,'left gastroomental artery',' l|le|ef|ft|t | g|ga|as|st|tr|ro|oo|om|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTKSTRMNTLRTR','eft','rter','left gastr'),
 (202263,'left gastropancreatic fold',' l|le|ef|ft|t | g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fo|ol|ld|d','left','LFTKSTRPNKRTKFLT','eft',' fol','left gastr'),
 (202264,'left gastropancreatic folds',' l|le|ef|ft|t | g|ga|as|st|tr|ro|op|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fo|ol|ld|ds|s','left','LFTKSTRPNKRTKFLTS','eft','fold','left gastr'),
 (202265,'left handed',' l|le|ef|ft|t | h|ha|an|nd|de|ed|d','left','LFTHNTT','eft','ande','left hande');
INSERT INTO `m_spelling_dictionary` VALUES  (202266,'left handedness',' l|le|ef|ft|t | h|ha|an|nd|de|ed|dn|ne|es|ss|s','left','LFTHNTTNS','eft','dnes','left hande'),
 (202267,'left hander',' l|le|ef|ft|t | h|ha|an|nd|de|er|r','left','LFTHNTR','eft','ande','left hande'),
 (202268,'left handers',' l|le|ef|ft|t | h|ha|an|nd|de|er|rs|s','left','LFTHNTRS','eft','nder','left hande'),
 (202269,'left heart',' l|le|ef|ft|t | h|he|ea|ar|rt|t','left','LFTHRT','eft','hear','left heart'),
 (202270,'left heart bypass',' l|le|ef|ft|t | h|he|ea|ar|rt|t | b|by|yp|pa|as|ss|s','left','LFTHRTBPS','eft','ypas','left heart'),
 (202271,'left heart bypasses',' l|le|ef|ft|t | h|he|ea|ar|rt|t | b|by|yp|pa|as|ss|se|es|s','left','LFTHRTBPSS','eft','asse','left heart'),
 (202272,'left hearts',' l|le|ef|ft|t | h|he|ea|ar|rt|ts|s','left','LFTHRTS','eft','eart','left heart'),
 (202273,'left hemicola',' l|le|ef|ft|t | h|he|em|mi|ic|co|ol|la|a','left','LFTHMKL','eft','icol','left hemic'),
 (202274,'left hemicolectomies',' l|le|ef|ft|t | h|he|em|mi|ic|co|ol|le|ec|ct|to|om|mi|ie|es|s','left','LFTHMKLKTMS','eft','omie','left hemic'),
 (202275,'left hemicolectomy',' l|le|ef|ft|t | h|he|em|mi|ic|co|ol|le|ec|ct|to|om|my|y','left','LFTHMKLKTM','eft','ctom','left hemic');
INSERT INTO `m_spelling_dictionary` VALUES  (202276,'left hemicolon',' l|le|ef|ft|t | h|he|em|mi|ic|co|ol|lo|on|n','left','LFTHMKLN','eft','colo','left hemic'),
 (202277,'left hemicolons',' l|le|ef|ft|t | h|he|em|mi|ic|co|ol|lo|on|ns|s','left','LFTHMKLNS','eft','olon','left hemic'),
 (202278,'left hepatic duct',' l|le|ef|ft|t | h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|t','left','LFTHPTKTKT','eft',' duc','left hepat'),
 (202279,'left hepatic ducts',' l|le|ef|ft|t | h|he|ep|pa|at|ti|ic|c | d|du|uc|ct|ts|s','left','LFTHPTKTKTS','eft','duct','left hepat'),
 (202280,'left iliac fossa',' l|le|ef|ft|t | i|il|li|ia|ac|c | f|fo|os|ss|sa|a','left','LFTLKFS','eft','foss','left iliac'),
 (202281,'left iliac fossae',' l|le|ef|ft|t | i|il|li|ia|ac|c | f|fo|os|ss|sa|ae|e','left','LFTLKFS','eft','ossa','left iliac'),
 (202282,'left iliac fossas',' l|le|ef|ft|t | i|il|li|ia|ac|c | f|fo|os|ss|sa|as|s','left','LFTLKFSS','eft','ossa','left iliac'),
 (202283,'left index finger',' l|le|ef|ft|t | i|in|nd|de|ex|x | f|fi|in|ng|ge|er|r','left','LFTNTKSFNJR','eft','inge','left index'),
 (202284,'left index fingers',' l|le|ef|ft|t | i|in|nd|de|ex|x | f|fi|in|ng|ge|er|rs|s','left','LFTNTKSFNJRS','eft','nger','left index');
INSERT INTO `m_spelling_dictionary` VALUES  (202285,'left inferior gastric arteries',' l|le|ef|ft|t | i|in|nf|fe|er|ri|io|or|r | g|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTNFRRKSTRKRTRS','eft','erie','left infer'),
 (202286,'left inferior gastric artery',' l|le|ef|ft|t | i|in|nf|fe|er|ri|io|or|r | g|ga|as|st|tr|ri|ic|c | a|ar|rt|te|er|ry|y','left','LFTNFRRKSTRKRTR','eft','rter','left infer'),
 (202287,'left inferior pulmonary vein',' l|le|ef|ft|t | i|in|nf|fe|er|ri|io|or|r | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','left','LFTNFRRPLMNRFN','eft',' vei','left infer'),
 (202288,'left inferior pulmonary veins',' l|le|ef|ft|t | i|in|nf|fe|er|ri|io|or|r | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','left','LFTNFRRPLMNRFNS','eft','vein','left infer'),
 (202289,'left inferior thyroid vein',' l|le|ef|ft|t | i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | v|ve|ei|in|n','left','LFTNFRR0RTFN','eft',' vei','left infer'),
 (202290,'left inferior thyroid veins',' l|le|ef|ft|t | i|in|nf|fe|er|ri|io|or|r | t|th|hy|yr|ro|oi|id|d | v|ve|ei|in|ns|s','left','LFTNFRR0RTFNS','eft','vein','left infer'),
 (202291,'left innominate vein',' l|le|ef|ft|t | i|in|nn|no|om|mi|in|na|at|te|e | v|ve|ei|in|n','left','LFTNMNTFN','eft',' vei','left innom');
INSERT INTO `m_spelling_dictionary` VALUES  (202292,'left innominate veins',' l|le|ef|ft|t | i|in|nn|no|om|mi|in|na|at|te|e | v|ve|ei|in|ns|s','left','LFTNMNTFNS','eft','vein','left innom'),
 (202293,'left internal carotid',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d','left','LFTNTRNLKRTT','eft','roti','left inter'),
 (202294,'left internal carotid arteries',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ri|ie|es|s','left','LFTNTRNLKRTTRTRS','eft','erie','left inter'),
 (202295,'left internal carotid artery',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|d | a|ar|rt|te|er|ry|y','left','LFTNTRNLKRTTRTR','eft','rter','left inter'),
 (202296,'left internal carotids',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | c|ca|ar|ro|ot|ti|id|ds|s','left','LFTNTRNLKRTTS','eft','otid','left inter'),
 (202297,'left internal jugular vein',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|n','left','LFTNTRNLJKLRFN','eft',' vei','left inter'),
 (202298,'left internal jugular veins',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | j|ju|ug|gu|ul|la|ar|r | v|ve|ei|in|ns|s','left','LFTNTRNLJKLRFNS','eft','vein','left inter');
INSERT INTO `m_spelling_dictionary` VALUES  (202299,'left internal thoracic arteries',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTNTRNL0RSKRTRS','eft','erie','left inter'),
 (202300,'left internal thoracic artery',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | a|ar|rt|te|er|ry|y','left','LFTNTRNL0RSKRTR','eft','rter','left inter'),
 (202301,'left internal thoracic vein',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | v|ve|ei|in|n','left','LFTNTRNL0RSKFN','eft',' vei','left inter'),
 (202302,'left internal thoracic veins',' l|le|ef|ft|t | i|in|nt|te|er|rn|na|al|l | t|th|ho|or|ra|ac|ci|ic|c | v|ve|ei|in|ns|s','left','LFTNTRNL0RSKFNS','eft','vein','left inter'),
 (202303,'left ischiocavernosus muscle',' l|le|ef|ft|t | i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|os|su|us|s | m|mu|us|sc|cl|le|e','left','LFTSXKFRNSSMSKL','eft','uscl','left ischi'),
 (202304,'left ischiocavernosus muscles',' l|le|ef|ft|t | i|is|sc|ch|hi|io|oc|ca|av|ve|er|rn|no|os|su|us|s | m|mu|us|sc|cl|le|es|s','left','LFTSXKFRNSSMSKLS','eft','scle','left ischi'),
 (202305,'left lateral basal segmental arteries',' l|le|ef|ft|t | l|la|at|te|er|ra|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTLTRLBSLSKMNTLRTRS','eft','erie','left later');
INSERT INTO `m_spelling_dictionary` VALUES  (202306,'left lateral basal segmental artery',' l|le|ef|ft|t | l|la|at|te|er|ra|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTLTRLBSLSKMNTLRTR','eft','rter','left later'),
 (202307,'left lateral basal segmental pulmonary arteries',' l|le|ef|ft|t | l|la|at|te|er|ra|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTLTRLBSLSKMNTLPLMNRRTRS','eft','erie','left later'),
 (202308,'left lateral basal segmental pulmonary artery',' l|le|ef|ft|t | l|la|at|te|er|ra|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTLTRLBSLSKMNTLPLMNRRTR','eft','rter','left later'),
 (202309,'left latissimus dorsi muscle',' l|le|ef|ft|t | l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | m|mu|us|sc|cl|le|e','left','LFTLTSMSTRSMSKL','eft','uscl','left latis'),
 (202310,'left latissimus dorsi muscles',' l|le|ef|ft|t | l|la|at|ti|is|ss|si|im|mu|us|s | d|do|or|rs|si|i | m|mu|us|sc|cl|le|es|s','left','LFTLTSMSTRSMSKLS','eft','scle','left latis'),
 (202311,'left lobe',' l|le|ef|ft|t | l|lo|ob|be|e','left','LFTLB','eft',' lob','left lobe');
INSERT INTO `m_spelling_dictionary` VALUES  (202312,'left lobes',' l|le|ef|ft|t | l|lo|ob|be|es|s','left','LFTLBS','eft','lobe','left lobes'),
 (202313,'left longissimus capitis',' l|le|ef|ft|t | l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ca|ap|pi|it|ti|is|s','left','LFTLNJSMSKPTS','eft','piti','left longi'),
 (202314,'left longissimus cervicis',' l|le|ef|ft|t | l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ce|er|rv|vi|ic|ci|is|s','left','LFTLNJSMSSRFSS','eft','vici','left longi'),
 (202315,'left longissimus thoracis',' l|le|ef|ft|t | l|lo|on|ng|gi|is|ss|si|im|mu|us|s | t|th|ho|or|ra|ac|ci|is|s','left','LFTLNJSMS0RSS','eft','raci','left longi'),
 (202316,'left lower lobe',' l|le|ef|ft|t | l|lo|ow|we|er|r | l|lo|ob|be|e','left','LFTLWRLB','eft',' lob','left lower'),
 (202317,'left lower lobe arteries',' l|le|ef|ft|t | l|lo|ow|we|er|r | l|lo|ob|be|e | a|ar|rt|te|er|ri|ie|es|s','left','LFTLWRLBRTRS','eft','erie','left lower'),
 (202318,'left lower lobe artery',' l|le|ef|ft|t | l|lo|ow|we|er|r | l|lo|ob|be|e | a|ar|rt|te|er|ry|y','left','LFTLWRLBRTR','eft','rter','left lower'),
 (202319,'left lower lobes',' l|le|ef|ft|t | l|lo|ow|we|er|r | l|lo|ob|be|es|s','left','LFTLWRLBS','eft','lobe','left lower');
INSERT INTO `m_spelling_dictionary` VALUES  (202320,'left main',' l|le|ef|ft|t | m|ma|ai|in|n','left','LFTMN','eft',' mai','left main'),
 (202321,'left main pulmonary arteries',' l|le|ef|ft|t | m|ma|ai|in|n | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTMNPLMNRRTRS','eft','erie','left main'),
 (202322,'left main pulmonary artery',' l|le|ef|ft|t | m|ma|ai|in|n | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTMNPLMNRRTR','eft','rter','left main'),
 (202323,'left main stem',' l|le|ef|ft|t | m|ma|ai|in|n | s|st|te|em|m','left','LFTMNSTM','eft',' ste','left main'),
 (202324,'left main stems',' l|le|ef|ft|t | m|ma|ai|in|n | s|st|te|em|ms|s','left','LFTMNSTMS','eft','stem','left main'),
 (202325,'left main trunk',' l|le|ef|ft|t | m|ma|ai|in|n | t|tr|ru|un|nk|k','left','LFTMNTRNK','eft','trun','left main'),
 (202326,'left main trunks',' l|le|ef|ft|t | m|ma|ai|in|n | t|tr|ru|un|nk|ks|s','left','LFTMNTRNKS','eft','runk','left main'),
 (202327,'left marginal arteries',' l|le|ef|ft|t | m|ma|ar|rg|gi|in|na|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTMRJNLRTRS','eft','erie','left margi'),
 (202328,'left marginal artery',' l|le|ef|ft|t | m|ma|ar|rg|gi|in|na|al|l | a|ar|rt|te|er|ry|y','left','LFTMRJNLRTR','eft','rter','left margi');
INSERT INTO `m_spelling_dictionary` VALUES  (202329,'left marginal vein',' l|le|ef|ft|t | m|ma|ar|rg|gi|in|na|al|l | v|ve|ei|in|n','left','LFTMRJNLFN','eft',' vei','left margi'),
 (202330,'left marginal veins',' l|le|ef|ft|t | m|ma|ar|rg|gi|in|na|al|l | v|ve|ei|in|ns|s','left','LFTMRJNLFNS','eft','vein','left margi'),
 (202331,'left medial basal pulmonary arteries',' l|le|ef|ft|t | m|me|ed|di|ia|al|l | b|ba|as|sa|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTMTLBSLPLMNRRTRS','eft','erie','left media'),
 (202332,'left medial basal pulmonary artery',' l|le|ef|ft|t | m|me|ed|di|ia|al|l | b|ba|as|sa|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTMTLBSLPLMNRRTR','eft','rter','left media'),
 (202333,'left medial basal segmental arteries',' l|le|ef|ft|t | m|me|ed|di|ia|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTMTLBSLSKMNTLRTRS','eft','erie','left media'),
 (202334,'left medial basal segmental artery',' l|le|ef|ft|t | m|me|ed|di|ia|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTMTLBSLSKMNTLRTR','eft','rter','left media'),
 (202335,'left median',' l|le|ef|ft|t | m|me|ed|di|ia|an|n','left','LFTMTN','eft','edia','left media');
INSERT INTO `m_spelling_dictionary` VALUES  (202336,'left mento-posterior position',' l|le|ef|ft|t | m|me|en|nt|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','left','LFTMNTPSTRRPSXN','eft','itio','left mento'),
 (202337,'left mento-posterior positions',' l|le|ef|ft|t | m|me|en|nt|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','left','LFTMNTPSTRRPSXNS','eft','tion','left mento'),
 (202338,'left mentoposterior',' l|le|ef|ft|t | m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r','left','LFTMNTPSTRR','eft','erio','left mento'),
 (202339,'left mentoposterior position',' l|le|ef|ft|t | m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','left','LFTMNTPSTRRPSXN','eft','itio','left mento'),
 (202340,'left mentoposterior positions',' l|le|ef|ft|t | m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','left','LFTMNTPSTRRPSXNS','eft','tion','left mento'),
 (202341,'left mentotransverse',' l|le|ef|ft|t | m|me|en|nt|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e','left','LFTMNTTRNSFRS','eft','vers','left mento'),
 (202342,'left middle finger',' l|le|ef|ft|t | m|mi|id|dd|dl|le|e | f|fi|in|ng|ge|er|r','left','LFTMTLFNJR','eft','inge','left middl');
INSERT INTO `m_spelling_dictionary` VALUES  (202343,'left middle fingers',' l|le|ef|ft|t | m|mi|id|dd|dl|le|e | f|fi|in|ng|ge|er|rs|s','left','LFTMTLFNJRS','eft','nger','left middl'),
 (202344,'left musculophrenic vein',' l|le|ef|ft|t | m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|c | v|ve|ei|in|n','left','LFTMSKLFRNKFN','eft',' vei','left muscu'),
 (202345,'left musculophrenic veins',' l|le|ef|ft|t | m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|c | v|ve|ei|in|ns|s','left','LFTMSKLFRNKFNS','eft','vein','left muscu'),
 (202346,'left obliquus externus abdominis muscle',' l|le|ef|ft|t | o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | a|ab|bd|do|om|mi|in|ni|is|s | m|mu|us|sc|cl|le|e','left','LFTBLKSKSTRNSBTMNSMSKL','eft','uscl','left obliq'),
 (202347,'left obliquus externus abdominis muscles',' l|le|ef|ft|t | o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | a|ab|bd|do|om|mi|in|ni|is|s | m|mu|us|sc|cl|le|es|s','left','LFTBLKSKSTRNSBTMNSMSKLS','eft','scle','left obliq'),
 (202348,'left obturator externus',' l|le|ef|ft|t | o|ob|bt|tu|ur|ra|at|to|or|r | e|ex|xt|te|er|rn|nu|us|s','left','LFTBTRTRKSTRNS','eft','ernu','left obtur'),
 (202349,'left occipitotransverse',' l|le|ef|ft|t | o|oc|cc|ci|ip|pi|it|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e','left','LFTKSPTTRNSFRS','eft','vers','left occip');
INSERT INTO `m_spelling_dictionary` VALUES  (202350,'left ovarian vein',' l|le|ef|ft|t | o|ov|va|ar|ri|ia|an|n | v|ve|ei|in|n','left','LFTFRNFN','eft',' vei','left ovari'),
 (202351,'left ovarian veins',' l|le|ef|ft|t | o|ov|va|ar|ri|ia|an|n | v|ve|ei|in|ns|s','left','LFTFRNFNS','eft','vein','left ovari'),
 (202352,'left paravesical fossa',' l|le|ef|ft|t | p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | f|fo|os|ss|sa|a','left','LFTPRFSKLFS','eft','foss','left parav'),
 (202353,'left paravesical fossae',' l|le|ef|ft|t | p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | f|fo|os|ss|sa|ae|e','left','LFTPRFSKLFS','eft','ossa','left parav'),
 (202354,'left paravesical fossas',' l|le|ef|ft|t | p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | f|fo|os|ss|sa|as|s','left','LFTPRFSKLFSS','eft','ossa','left parav'),
 (202355,'left pawed',' l|le|ef|ft|t | p|pa|aw|we|ed|d','left','LFTPWT','eft','pawe','left pawed'),
 (202356,'left pericardiacophrenic arteries',' l|le|ef|ft|t | p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTPRKRTKFRNKRTRS','eft','erie','left peric'),
 (202357,'left pericardiacophrenic artery',' l|le|ef|ft|t | p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ry|y','left','LFTPRKRTKFRNKRTR','eft','rter','left peric');
INSERT INTO `m_spelling_dictionary` VALUES  (202358,'left pericardiacophrenic vein',' l|le|ef|ft|t | p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | v|ve|ei|in|n','left','LFTPRKRTKFRNKFN','eft',' vei','left peric'),
 (202359,'left posterior basal segmental arteries',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTPSTRRBSLSKMNTLRTRS','eft','erie','left poste'),
 (202360,'left posterior basal segmental artery',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTPSTRRBSLSKMNTLRTR','eft','rter','left poste'),
 (202361,'left posterior basal segmental pulmonary arteries',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTPSTRRBSLSKMNTLPLMNRRTR','eft','erie','left poste'),
 (202362,'left posterior basal segmental pulmonary artery',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTPSTRRBSLSKMNTLPLMNRRTR','eft','rter','left poste'),
 (202363,'left posterior fascicular block',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|k','left','LFTPSTRRFSKLRBLK','eft','bloc','left poste');
INSERT INTO `m_spelling_dictionary` VALUES  (202364,'left posterior fascicular blocks',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | f|fa|as|sc|ci|ic|cu|ul|la|ar|r | b|bl|lo|oc|ck|ks|s','left','LFTPSTRRFSKLRBLKS','eft','lock','left poste'),
 (202365,'left posterior hemiblock',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | h|he|em|mi|ib|bl|lo|oc|ck|k','left','LFTPSTRRHMBLK','eft','bloc','left poste'),
 (202366,'left posterior hemiblocks',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | h|he|em|mi|ib|bl|lo|oc|ck|ks|s','left','LFTPSTRRHMBLKS','eft','lock','left poste'),
 (202367,'left posterior oblique',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | o|ob|bl|li|iq|qu|ue|e','left','LFTPSTRRBLK','eft','liqu','left poste'),
 (202368,'left posterior segmental arteries',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTPSTRRSKMNTLRTRS','eft','erie','left poste'),
 (202369,'left posterior segmental artery',' l|le|ef|ft|t | p|po|os|st|te|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTPSTRRSKMNTLRTR','eft','rter','left poste'),
 (202370,'left pterion',' l|le|ef|ft|t | p|pt|te|er|ri|io|on|n','left','LFTPTRN','eft','erio','left pteri');
INSERT INTO `m_spelling_dictionary` VALUES  (202371,'left pterions',' l|le|ef|ft|t | p|pt|te|er|ri|io|on|ns|s','left','LFTPTRNS','eft','rion','left pteri'),
 (202372,'left pterygoid fovea',' l|le|ef|ft|t | p|pt|te|er|ry|yg|go|oi|id|d | f|fo|ov|ve|ea|a','left','LFTPTRKTFF','eft','fove','left ptery'),
 (202373,'left pterygoid foveae',' l|le|ef|ft|t | p|pt|te|er|ry|yg|go|oi|id|d | f|fo|ov|ve|ea|ae|e','left','LFTPTRKTFF','eft','ovea','left ptery'),
 (202374,'left pterygoid foveas',' l|le|ef|ft|t | p|pt|te|er|ry|yg|go|oi|id|d | f|fo|ov|ve|ea|as|s','left','LFTPTRKTFFS','eft','ovea','left ptery'),
 (202375,'left pterygoid tubercle',' l|le|ef|ft|t | p|pt|te|er|ry|yg|go|oi|id|d | t|tu|ub|be|er|rc|cl|le|e','left','LFTPTRKTTBRKL','eft','ercl','left ptery'),
 (202376,'left pulmonary arteries',' l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTPLMNRRTRS','eft','erie','left pulmo'),
 (202377,'left pulmonary artery',' l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTPLMNRRTR','eft','rter','left pulmo'),
 (202378,'left pulmonary valve cusp',' l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|va|al|lv|ve|e | c|cu|us|sp|p','left','LFTPLMNRFLFKSP','eft',' cus','left pulmo');
INSERT INTO `m_spelling_dictionary` VALUES  (202379,'left pulmonary valve cusps',' l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|va|al|lv|ve|e | c|cu|us|sp|ps|s','left','LFTPLMNRFLFKSPS','eft','cusp','left pulmo'),
 (202380,'left pulmonary vein',' l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','left','LFTPLMNRFN','eft',' vei','left pulmo'),
 (202381,'left pulmonary veins',' l|le|ef|ft|t | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','left','LFTPLMNRFNS','eft','vein','left pulmo'),
 (202382,'left renal arteries',' l|le|ef|ft|t | r|re|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTRNLRTRS','eft','erie','left renal'),
 (202383,'left renal artery',' l|le|ef|ft|t | r|re|en|na|al|l | a|ar|rt|te|er|ry|y','left','LFTRNLRTR','eft','rter','left renal'),
 (202384,'left retro-esophageal recess',' l|le|ef|ft|t | r|re|et|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|s','left','LFTRTRSFJLRSS','eft','eces','left retro'),
 (202385,'left retro-esophageal recesses',' l|le|ef|ft|t | r|re|et|tr|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|se|es|s','left','LFTRTRSFJLRSSS','eft','esse','left retro'),
 (202386,'left retro-oesophageal recess',' l|le|ef|ft|t | r|re|et|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|s','left','LFTRTRSFJLRSS','eft','eces','left retro');
INSERT INTO `m_spelling_dictionary` VALUES  (202387,'left retro-oesophageal recesses',' l|le|ef|ft|t | r|re|et|tr|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|se|es|s','left','LFTRTRSFJLRSSS','eft','esse','left retro'),
 (202388,'left retroesophageal recess',' l|le|ef|ft|t | r|re|et|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|s','left','LFTRTRSFJLRSS','eft','eces','left retro'),
 (202389,'left retroesophageal recesses',' l|le|ef|ft|t | r|re|et|tr|ro|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|se|es|s','left','LFTRTRSFJLRSSS','eft','esse','left retro'),
 (202390,'left retrooesophageal recess',' l|le|ef|ft|t | r|re|et|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|s','left','LFTRTRSFJLRSS','eft','eces','left retro'),
 (202391,'left retrooesophageal recesses',' l|le|ef|ft|t | r|re|et|tr|ro|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|re|ec|ce|es|ss|se|es|s','left','LFTRTRSFJLRSSS','eft','esse','left retro'),
 (202392,'left rotation',' l|le|ef|ft|t | r|ro|ot|ta|at|ti|io|on|n','left','LFTRTXN','eft','atio','left rotat'),
 (202393,'left rotations',' l|le|ef|ft|t | r|ro|ot|ta|at|ti|io|on|ns|s','left','LFTRTXNS','eft','tion','left rotat');
INSERT INTO `m_spelling_dictionary` VALUES  (202394,'left sacro-transverse',' l|le|ef|ft|t | s|sa|ac|cr|ro|o-|-t|tr|ra|an|ns|sv|ve|er|rs|se|e','left','LFTSKRTRNSFRS','eft','vers','left sacro'),
 (202395,'left sacroanterior',' l|le|ef|ft|t | s|sa|ac|cr|ro|oa|an|nt|te|er|ri|io|or|r','left','LFTSKRNTRR','eft','erio','left sacro'),
 (202396,'left sacroposterior position',' l|le|ef|ft|t | s|sa|ac|cr|ro|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','left','LFTSKRPSTRRPSXN','eft','itio','left sacro'),
 (202397,'left sacroposterior positions',' l|le|ef|ft|t | s|sa|ac|cr|ro|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','left','LFTSKRPSTRRPSXNS','eft','tion','left sacro'),
 (202398,'left sacrotransverse',' l|le|ef|ft|t | s|sa|ac|cr|ro|ot|tr|ra|an|ns|sv|ve|er|rs|se|e','left','LFTSKRTRNSFRS','eft','vers','left sacro'),
 (202399,'left salpingo-oophorectomies',' l|le|ef|ft|t | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','left','LFTSLPNKFRKTMS','eft','omie','left salpi'),
 (202400,'left salpingo-oophorectomy',' l|le|ef|ft|t | s|sa|al|lp|pi|in|ng|go|o-|-o|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','left','LFTSLPNKFRKTM','eft','ctom','left salpi');
INSERT INTO `m_spelling_dictionary` VALUES  (202401,'left salpingooophorectomies',' l|le|ef|ft|t | s|sa|al|lp|pi|in|ng|go|oo|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','left','LFTSLPNKFRKTMS','eft','omie','left salpi'),
 (202402,'left salpingooophorectomy',' l|le|ef|ft|t | s|sa|al|lp|pi|in|ng|go|oo|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','left','LFTSLPNKFRKTM','eft','ctom','left salpi'),
 (202403,'left second superior phrenic arteries',' l|le|ef|ft|t | s|se|ec|co|on|nd|d | s|su|up|pe|er|ri|io|or|r | p|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','left','LFTSKNTSPRRFRNKRTRS','eft','erie','left secon'),
 (202404,'left second superior phrenic artery',' l|le|ef|ft|t | s|se|ec|co|on|nd|d | s|su|up|pe|er|ri|io|or|r | p|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ry|y','left','LFTSKNTSPRRFRNKRTR','eft','rter','left secon'),
 (202405,'left sided appendicitides',' l|le|ef|ft|t | s|si|id|de|ed|d | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','left','LFTSTTPNTSTTS','eft','tide','left sided'),
 (202406,'left sided appendicitis',' l|le|ef|ft|t | s|si|id|de|ed|d | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','left','LFTSTTPNTSTS','eft','citi','left sided'),
 (202407,'left sided heart failure',' l|le|ef|ft|t | s|si|id|de|ed|d | h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e','left','LFTSTTHRTFLR','eft','ilur','left sided');
INSERT INTO `m_spelling_dictionary` VALUES  (202408,'left sphincter ani externus muscle',' l|le|ef|ft|t | s|sp|ph|hi|in|nc|ct|te|er|r | a|an|ni|i | e|ex|xt|te|er|rn|nu|us|s | m|mu|us|sc|cl|le|e','left','LFTSFNKTRNKSTRNSMSKL','eft','uscl','left sphin'),
 (202409,'left sphincter ani externus muscles',' l|le|ef|ft|t | s|sp|ph|hi|in|nc|ct|te|er|r | a|an|ni|i | e|ex|xt|te|er|rn|nu|us|s | m|mu|us|sc|cl|le|es|s','left','LFTSFNKTRNKSTRNSMSKLS','eft','scle','left sphin'),
 (202410,'left splenius capitis',' l|le|ef|ft|t | s|sp|pl|le|en|ni|iu|us|s | c|ca|ap|pi|it|ti|is|s','left','LFTSPLNSKPTS','eft','piti','left splen'),
 (202411,'left subclavian arteries',' l|le|ef|ft|t | s|su|ub|bc|cl|la|av|vi|ia|an|n | a|ar|rt|te|er|ri|ie|es|s','left','LFTSBKLFNRTRS','eft','erie','left subcl'),
 (202412,'left subclavian artery',' l|le|ef|ft|t | s|su|ub|bc|cl|la|av|vi|ia|an|n | a|ar|rt|te|er|ry|y','left','LFTSBKLFNRTR','eft','rter','left subcl'),
 (202413,'left subclavian vein',' l|le|ef|ft|t | s|su|ub|bc|cl|la|av|vi|ia|an|n | v|ve|ei|in|n','left','LFTSBKLFNFN','eft',' vei','left subcl'),
 (202414,'left subclavian veins',' l|le|ef|ft|t | s|su|ub|bc|cl|la|av|vi|ia|an|n | v|ve|ei|in|ns|s','left','LFTSBKLFNFNS','eft','vein','left subcl');
INSERT INTO `m_spelling_dictionary` VALUES  (202415,'left subclavius muscle',' l|le|ef|ft|t | s|su|ub|bc|cl|la|av|vi|iu|us|s | m|mu|us|sc|cl|le|e','left','LFTSBKLFSMSKL','eft','uscl','left subcl'),
 (202416,'left subclavius muscles',' l|le|ef|ft|t | s|su|ub|bc|cl|la|av|vi|iu|us|s | m|mu|us|sc|cl|le|es|s','left','LFTSBKLFSMSKLS','eft','scle','left subcl'),
 (202417,'left subcostal arteries',' l|le|ef|ft|t | s|su|ub|bc|co|os|st|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTSBKSTLRTRS','eft','erie','left subco'),
 (202418,'left subcostal artery',' l|le|ef|ft|t | s|su|ub|bc|co|os|st|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTSBKSTLRTR','eft','rter','left subco'),
 (202419,'left subcostal vein',' l|le|ef|ft|t | s|su|ub|bc|co|os|st|ta|al|l | v|ve|ei|in|n','left','LFTSBKSTLFN','eft',' vei','left subco'),
 (202420,'left subcostal veins',' l|le|ef|ft|t | s|su|ub|bc|co|os|st|ta|al|l | v|ve|ei|in|ns|s','left','LFTSBKSTLFNS','eft','vein','left subco'),
 (202421,'left superior bronchi',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | b|br|ro|on|nc|ch|hi|i','left','LFTSPRRBRNX','eft','onch','left super'),
 (202422,'left superior bronchus',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | b|br|ro|on|nc|ch|hu|us|s','left','LFTSPRRBRNXS','eft','nchu','left super');
INSERT INTO `m_spelling_dictionary` VALUES  (202423,'left superior epigastric vein',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | v|ve|ei|in|n','left','LFTSPRRPKSTRKFN','eft',' vei','left super'),
 (202424,'left superior epigastric veins',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | e|ep|pi|ig|ga|as|st|tr|ri|ic|c | v|ve|ei|in|ns|s','left','LFTSPRRPKSTRKFNS','eft','vein','left super'),
 (202425,'left superior intercostal vein',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|n','left','LFTSPRRNTRKSTLFN','eft',' vei','left super'),
 (202426,'left superior intercostal veins',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | i|in|nt|te|er|rc|co|os|st|ta|al|l | v|ve|ei|in|ns|s','left','LFTSPRRNTRKSTLFNS','eft','vein','left super'),
 (202427,'left superior oblique',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | o|ob|bl|li|iq|qu|ue|e','left','LFTSPRRBLK','eft','liqu','left super'),
 (202428,'left superior pulmonary vein',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|n','left','LFTSPRRPLMNRFN','eft',' vei','left super'),
 (202429,'left superior pulmonary veins',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | p|pu|ul|lm|mo|on|na|ar|ry|y | v|ve|ei|in|ns|s','left','LFTSPRRPLMNRFNS','eft','vein','left super');
INSERT INTO `m_spelling_dictionary` VALUES  (202430,'left superior segmental arteries',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTSPRRSKMNTLRTRS','eft','erie','left super'),
 (202431,'left superior segmental artery',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','left','LFTSPRRSKMNTLRTR','eft','rter','left super'),
 (202432,'left superior segmental bronchi',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','left','LFTSPRRSKMNTLBRNX','eft','onch','left super'),
 (202433,'left superior segmental bronchus',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','left','LFTSPRRSKMNTLBRNXS','eft','nchu','left super'),
 (202434,'left superior segmental pulmonary arteries',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','left','LFTSPRRSKMNTLPLMNRRTRS','eft','erie','left super'),
 (202435,'left superior segmental pulmonary artery',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','left','LFTSPRRSKMNTLPLMNRRTR','eft','rter','left super');
INSERT INTO `m_spelling_dictionary` VALUES  (202436,'left superior segmental vein',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|n','left','LFTSPRRSKMNTLFN','eft',' vei','left super'),
 (202437,'left superior segmental veins',' l|le|ef|ft|t | s|su|up|pe|er|ri|io|or|r | s|se|eg|gm|me|en|nt|ta|al|l | v|ve|ei|in|ns|s','left','LFTSPRRSKMNTLFNS','eft','vein','left super'),
 (202438,'left suprarenal vein',' l|le|ef|ft|t | s|su|up|pr|ra|ar|re|en|na|al|l | v|ve|ei|in|n','left','LFTSPRRNLFN','eft',' vei','left supra'),
 (202439,'left suprarenal veins',' l|le|ef|ft|t | s|su|up|pr|ra|ar|re|en|na|al|l | v|ve|ei|in|ns|s','left','LFTSPRRNLFNS','eft','vein','left supra'),
 (202440,'left surface',' l|le|ef|ft|t | s|su|ur|rf|fa|ac|ce|e','left','LFTSRFS','eft','rfac','left surfa'),
 (202441,'left surfaces',' l|le|ef|ft|t | s|su|ur|rf|fa|ac|ce|es|s','left','LFTSRFSS','eft','face','left surfa'),
 (202442,'left testicular vein',' l|le|ef|ft|t | t|te|es|st|ti|ic|cu|ul|la|ar|r | v|ve|ei|in|n','left','LFTTSTKLRFN','eft',' vei','left testi'),
 (202443,'left testicular veins',' l|le|ef|ft|t | t|te|es|st|ti|ic|cu|ul|la|ar|r | v|ve|ei|in|ns|s','left','LFTTSTKLRFNS','eft','vein','left testi');
INSERT INTO `m_spelling_dictionary` VALUES  (202444,'left thigh',' l|le|ef|ft|t | t|th|hi|ig|gh|h','left','LFT0F','eft','thig','left thigh'),
 (202445,'left thighs',' l|le|ef|ft|t | t|th|hi|ig|gh|hs|s','left','LFT0FS','eft','high','left thigh'),
 (202446,'left thoracoacromial arteries',' l|le|ef|ft|t | t|th|ho|or|ra|ac|co|oa|ac|cr|ro|om|mi|ia|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFT0RKKRMLRTRS','eft','erie','left thora'),
 (202447,'left thoracoacromial artery',' l|le|ef|ft|t | t|th|ho|or|ra|ac|co|oa|ac|cr|ro|om|mi|ia|al|l | a|ar|rt|te|er|ry|y','left','LFT0RKKRMLRTR','eft','rter','left thora'),
 (202448,'left to right shunt',' l|le|ef|ft|t | t|to|o | r|ri|ig|gh|ht|t | s|sh|hu|un|nt|t','left','LFTTRFTXNT','eft','shun','left to ri'),
 (202449,'left to right shunts',' l|le|ef|ft|t | t|to|o | r|ri|ig|gh|ht|t | s|sh|hu|un|nt|ts|s','left','LFTTRFTXNTS','eft','hunt','left to ri'),
 (202450,'left triangular ligament',' l|le|ef|ft|t | t|tr|ri|ia|an|ng|gu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','left','LFTTRNKLRLKMNT','eft','amen','left trian'),
 (202451,'left triangular ligaments',' l|le|ef|ft|t | t|tr|ri|ia|an|ng|gu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','left','LFTTRNKLRLKMNTS','eft','ment','left trian');
INSERT INTO `m_spelling_dictionary` VALUES  (202452,'left trochlear notch',' l|le|ef|ft|t | t|tr|ro|oc|ch|hl|le|ea|ar|r | n|no|ot|tc|ch|h','left','LFTTRXLRNTX','eft','notc','left troch'),
 (202453,'left trochlear notches',' l|le|ef|ft|t | t|tr|ro|oc|ch|hl|le|ea|ar|r | n|no|ot|tc|ch|he|es|s','left','LFTTRXLRNTXS','eft','tche','left troch'),
 (202454,'left umbilical vein',' l|le|ef|ft|t | u|um|mb|bi|il|li|ic|ca|al|l | v|ve|ei|in|n','left','LFTMLKLFN','eft',' vei','left umbil'),
 (202455,'left umbilical veins',' l|le|ef|ft|t | u|um|mb|bi|il|li|ic|ca|al|l | v|ve|ei|in|ns|s','left','LFTMLKLFNS','eft','vein','left umbil'),
 (202456,'left upper lobe',' l|le|ef|ft|t | u|up|pp|pe|er|r | l|lo|ob|be|e','left','LFTPRLB','eft',' lob','left upper'),
 (202457,'left upper lobe arteries',' l|le|ef|ft|t | u|up|pp|pe|er|r | l|lo|ob|be|e | a|ar|rt|te|er|ri|ie|es|s','left','LFTPRLBRTRS','eft','erie','left upper'),
 (202458,'left upper lobe artery',' l|le|ef|ft|t | u|up|pp|pe|er|r | l|lo|ob|be|e | a|ar|rt|te|er|ry|y','left','LFTPRLBRTR','eft','rter','left upper'),
 (202459,'left upper lobectomies',' l|le|ef|ft|t | u|up|pp|pe|er|r | l|lo|ob|be|ec|ct|to|om|mi|ie|es|s','left','LFTPRLBKTMS','eft','omie','left upper');
INSERT INTO `m_spelling_dictionary` VALUES  (202460,'left upper lobectomy',' l|le|ef|ft|t | u|up|pp|pe|er|r | l|lo|ob|be|ec|ct|to|om|my|y','left','LFTPRLBKTM','eft','ctom','left upper'),
 (202461,'left upper lobes',' l|le|ef|ft|t | u|up|pp|pe|er|r | l|lo|ob|be|es|s','left','LFTPRLBS','eft','lobe','left upper'),
 (202462,'left ventricle',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cl|le|e','left','LFTFNTRKL','eft','ricl','left ventr'),
 (202463,'left ventricles',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cl|le|es|s','left','LFTFNTRKLS','eft','icle','left ventr'),
 (202464,'left ventricular',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','left','LFTFNTRKLR','eft','cula','left ventr'),
 (202465,'left ventricular area',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|ar|re|ea|a','left','LFTFNTRKLRR','eft',' are','left ventr'),
 (202466,'left ventricular areas',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|ar|re|ea|as|s','left','LFTFNTRKLRRS','eft','area','left ventr'),
 (202467,'left ventricular assist device',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|as|ss|si|is|st|t | d|de|ev|vi|ic|ce|e','left','LFTFNTRKLRSSTTFS','eft','evic','left ventr'),
 (202468,'left ventricular assist devices',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | a|as|ss|si|is|st|t | d|de|ev|vi|ic|ce|es|s','left','LFTFNTRKLRSSTTFSS','eft','vice','left ventr');
INSERT INTO `m_spelling_dictionary` VALUES  (202469,'left ventricular developed pressure',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | d|de|ev|ve|el|lo|op|pe|ed|d | p|pr|re|es|ss|su|ur|re|e','left','LFTFNTRKLRTFLPTPRSR','eft','ssur','left ventr'),
 (202470,'left ventricular ejection fraction',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | e|ej|je|ec|ct|ti|io|on|n | f|fr|ra|ac|ct|ti|io|on|n','left','LFTFNTRKLRJKXNFRKXN','eft','ctio','left ventr'),
 (202471,'left ventricular ejection fractions',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | e|ej|je|ec|ct|ti|io|on|n | f|fr|ra|ac|ct|ti|io|on|ns|s','left','LFTFNTRKLRJKXNFRKXNS','eft','tion','left ventr'),
 (202472,'left ventricular end-diastolic dimension',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | e|en|nd|d-|-d|di|ia|as|st|to|ol|li|ic|c | d|di|im|me|en|ns|si|io|on|n','left','LFTFNTRKLRNTTSTLKTMNXN','eft','nsio','left ventr'),
 (202473,'left ventricular end-diastolic pressure',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | e|en|nd|d-|-d|di|ia|as|st|to|ol|li|ic|c | p|pr|re|es|ss|su|ur|re|e','left','LFTFNTRKLRNTTSTLKPRSR','eft','ssur','left ventr'),
 (202474,'left ventricular end-diastolic volume',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | e|en|nd|d-|-d|di|ia|as|st|to|ol|li|ic|c | v|vo|ol|lu|um|me|e','left','LFTFNTRKLRNTTSTLKFLM','eft','olum','left ventr');
INSERT INTO `m_spelling_dictionary` VALUES  (202475,'left ventricular end-systolic volume',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | e|en|nd|d-|-s|sy|ys|st|to|ol|li|ic|c | v|vo|ol|lu|um|me|e','left','LFTFNTRKLRNTSSTLKFLM','eft','olum','left ventr'),
 (202476,'left ventricular hypertrophies',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','left','LFTFNTRKLRPRTRFS','eft','phie','left ventr'),
 (202477,'left ventricular hypertrophy',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','left','LFTFNTRKLRPRTRF','eft','roph','left ventr'),
 (202478,'left ventricular outflow tract',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|ou|ut|tf|fl|lo|ow|w | t|tr|ra|ac|ct|t','left','LFTFNTRKLRTFLTRKT','eft','trac','left ventr'),
 (202479,'left ventricular outflow tract obstruction',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|ou|ut|tf|fl|lo|ow|w | t|tr|ra|ac|ct|t | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','left','LFTFNTRKLRTFLTRKTBSTRKXN','eft','ctio','left ventr'),
 (202480,'left ventricular outflow tracts',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | o|ou|ut|tf|fl|lo|ow|w | t|tr|ra|ac|ct|ts|s','left','LFTFNTRKLRTFLTRKTS','eft','ract','left ventr');
INSERT INTO `m_spelling_dictionary` VALUES  (202481,'left ventricular pressure',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pr|re|es|ss|su|ur|re|e','left','LFTFNTRKLRPRSR','eft','ssur','left ventr'),
 (202482,'left ventricular pressures',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pr|re|es|ss|su|ur|re|es|s','left','LFTFNTRKLRPRSRS','eft','sure','left ventr'),
 (202483,'left ventricular stroke work index',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|st|tr|ro|ok|ke|e | w|wo|or|rk|k | i|in|nd|de|ex|x','left','LFTFNTRKLRSTRKWRKNTKS','eft','inde','left ventr'),
 (202484,'left ventricular stroke work indexes',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|st|tr|ro|ok|ke|e | w|wo|or|rk|k | i|in|nd|de|ex|xe|es|s','left','LFTFNTRKLRSTRKWRKNTKSS','eft','dexe','left ventr'),
 (202485,'left ventricular stroke work indices',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|st|tr|ro|ok|ke|e | w|wo|or|rk|k | i|in|nd|di|ic|ce|es|s','left','LFTFNTRKLRSTRKWRKNTSS','eft','dice','left ventr'),
 (202486,'left ventricular strokework index',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|st|tr|ro|ok|ke|ew|wo|or|rk|k | i|in|nd|de|ex|x','left','LFTFNTRKLRSTRKWRKNTKS','eft','inde','left ventr');
INSERT INTO `m_spelling_dictionary` VALUES  (202487,'left ventricular strokework indexes',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|st|tr|ro|ok|ke|ew|wo|or|rk|k | i|in|nd|de|ex|xe|es|s','left','LFTFNTRKLRSTRKWRKNTKSS','eft','dexe','left ventr'),
 (202488,'left ventricular strokework indices',' l|le|ef|ft|t | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | s|st|tr|ro|ok|ke|ew|wo|or|rk|k | i|in|nd|di|ic|ce|es|s','left','LFTFNTRKLRSTRKWRKNTSS','eft','dice','left ventr'),
 (202489,'left vertebral arteries',' l|le|ef|ft|t | v|ve|er|rt|te|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','left','LFTFRTBRLRTRS','eft','erie','left verte'),
 (202490,'left vertebral artery',' l|le|ef|ft|t | v|ve|er|rt|te|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','left','LFTFRTBRLRTR','eft','rter','left verte'),
 (202491,'left vertebral vein',' l|le|ef|ft|t | v|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|n','left','LFTFRTBRLFN','eft',' vei','left verte'),
 (202492,'left vertebral veins',' l|le|ef|ft|t | v|ve|er|rt|te|eb|br|ra|al|l | v|ve|ei|in|ns|s','left','LFTFRTBRLFNS','eft','vein','left verte'),
 (202493,'left-hand',' l|le|ef|ft|t-|-h|ha|an|nd|d','left','LFTHNT','eft-','-han','left-hand');
INSERT INTO `m_spelling_dictionary` VALUES  (202494,'left-handed',' l|le|ef|ft|t-|-h|ha|an|nd|de|ed|d','left','LFTHNTT','eft-','ande','left-hande'),
 (202495,'left-handedness',' l|le|ef|ft|t-|-h|ha|an|nd|de|ed|dn|ne|es|ss|s','left','LFTHNTTNS','eft-','dnes','left-hande'),
 (202496,'left-hander',' l|le|ef|ft|t-|-h|ha|an|nd|de|er|r','left','LFTHNTR','eft-','ande','left-hande'),
 (202497,'left-handers',' l|le|ef|ft|t-|-h|ha|an|nd|de|er|rs|s','left','LFTHNTRS','eft-','nder','left-hande'),
 (202498,'left-heart',' l|le|ef|ft|t-|-h|he|ea|ar|rt|t','left','LFTHRT','eft-','hear','left-heart'),
 (202499,'left-over',' l|le|ef|ft|t-|-o|ov|ve|er|r','left','LFTFR','eft-','-ove','left-over'),
 (202500,'left-overs',' l|le|ef|ft|t-|-o|ov|ve|er|rs|s','left','LFTFRS','eft-','over','left-overs'),
 (202501,'left-pawed',' l|le|ef|ft|t-|-p|pa|aw|we|ed|d','left','LFTPWT','eft-','pawe','left-pawed'),
 (202502,'left-pawedness',' l|le|ef|ft|t-|-p|pa|aw|we|ed|dn|ne|es|ss|s','left','LFTPWTNS','eft-','dnes','left-pawed'),
 (202503,'left-preferant',' l|le|ef|ft|t-|-p|pr|re|ef|fe|er|ra|an|nt|t','left','LFTPRFRNT','eft-','eran','left-prefe');
INSERT INTO `m_spelling_dictionary` VALUES  (202504,'left-preferants',' l|le|ef|ft|t-|-p|pr|re|ef|fe|er|ra|an|nt|ts|s','left','LFTPRFRNTS','eft-','rant','left-prefe'),
 (202505,'left-sided',' l|le|ef|ft|t-|-s|si|id|de|ed|d','left','LFTSTT','eft-','side','left-sided'),
 (202506,'left-sided appendicitides',' l|le|ef|ft|t-|-s|si|id|de|ed|d | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','left','LFTSTTPNTSTTS','eft-','tide','left-sided'),
 (202507,'left-sided appendicitis',' l|le|ef|ft|t-|-s|si|id|de|ed|d | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','left','LFTSTTPNTSTS','eft-','citi','left-sided'),
 (202508,'left-sided heart failure',' l|le|ef|ft|t-|-s|si|id|de|ed|d | h|he|ea|ar|rt|t | f|fa|ai|il|lu|ur|re|e','left','LFTSTTHRTFLR','eft-','ilur','left-sided'),
 (202509,'left-sided heart-failure',' l|le|ef|ft|t-|-s|si|id|de|ed|d | h|he|ea|ar|rt|t-|-f|fa|ai|il|lu|ur|re|e','left','LFTSTTHRTFLR','eft-','ilur','left-sided'),
 (202510,'left-to-right shunt',' l|le|ef|ft|t-|-t|to|o-|-r|ri|ig|gh|ht|t | s|sh|hu|un|nt|t','left','LFTTRFTXNT','eft-','shun','left-to-ri'),
 (202511,'left-to-right shunts',' l|le|ef|ft|t-|-t|to|o-|-r|ri|ig|gh|ht|t | s|sh|hu|un|nt|ts|s','left','LFTTRFTXNTS','eft-','hunt','left-to-ri');
INSERT INTO `m_spelling_dictionary` VALUES  (202512,'left-ward',' l|le|ef|ft|t-|-w|wa|ar|rd|d','left','LFTWRT','eft-','-war','left-ward'),
 (202513,'lefthanded',' l|le|ef|ft|th|ha|an|nd|de|ed|d','left','LF0NTT','efth','ande','lefthanded'),
 (202514,'lefthandedness',' l|le|ef|ft|th|ha|an|nd|de|ed|dn|ne|es|ss|s','left','LF0NTTNS','efth','dnes','lefthanded'),
 (202515,'lefthander',' l|le|ef|ft|th|ha|an|nd|de|er|r','left','LF0NTR','efth','ande','lefthander'),
 (202516,'lefthanders',' l|le|ef|ft|th|ha|an|nd|de|er|rs|s','left','LF0NTRS','efth','nder','lefthander'),
 (202517,'lefties',' l|le|ef|ft|ti|ie|es|s','left','LFTS','efti','ftie','lefties'),
 (202518,'leftist',' l|le|ef|ft|ti|is|st|t','left','LFTST','efti','ftis','leftist'),
 (202519,'leftists',' l|le|ef|ft|ti|is|st|ts|s','left','LFTSTS','efti','tist','leftists'),
 (202520,'leftmost',' l|le|ef|ft|tm|mo|os|st|t','left','LFTMST','eftm','tmos','leftmost'),
 (202521,'leftness',' l|le|ef|ft|tn|ne|es|ss|s','left','LFTNS','eftn','tnes','leftness'),
 (202522,'Leftose',' L|Le|ef|ft|to|os|se|e','Left','LFTS','efto','ftos','Leftose');
INSERT INTO `m_spelling_dictionary` VALUES  (202523,'Leftoses',' L|Le|ef|ft|to|os|se|es|s','Left','LFTSS','efto','tose','Leftoses'),
 (202524,'leftover',' l|le|ef|ft|to|ov|ve|er|r','left','LFTFR','efto','tove','leftover'),
 (202525,'leftovers',' l|le|ef|ft|to|ov|ve|er|rs|s','left','LFTFRS','efto','over','leftovers'),
 (202526,'lefts',' l|le|ef|ft|ts|s','left','LFTS','efts','left','lefts'),
 (202527,'leftsided',' l|le|ef|ft|ts|si|id|de|ed|d','left','LFTSTT','efts','side','leftsided'),
 (202528,'leftward',' l|le|ef|ft|tw|wa|ar|rd|d','left','LFTWRT','eftw','twar','leftward'),
 (202529,'leftwards',' l|le|ef|ft|tw|wa|ar|rd|ds|s','left','LFTWRTS','eftw','ward','leftwards'),
 (202530,'lefty',' l|le|ef|ft|ty|y','left','LFT','efty','left','lefty'),
 (202531,'leg',' l|le|eg|g','leg','LK','eg','leg','leg'),
 (202532,'leg ulcer',' l|le|eg|g | u|ul|lc|ce|er|r','leg','LKLSR','eg u','ulce','leg ulcer'),
 (202533,'leg ulcers',' l|le|eg|g | u|ul|lc|ce|er|rs|s','leg','LKLSRS','eg u','lcer','leg ulcers'),
 (202534,'legacies',' l|le|eg|ga|ac|ci|ie|es|s','lega','LKSS','egac','acie','legacies');
INSERT INTO `m_spelling_dictionary` VALUES  (202535,'legacy',' l|le|eg|ga|ac|cy|y','lega','LKS','egac','egac','legacy'),
 (202536,'legal',' l|le|eg|ga|al|l','lega','LKL','egal','lega','legal'),
 (202537,'legal blindness',' l|le|eg|ga|al|l | b|bl|li|in|nd|dn|ne|es|ss|s','lega','LKLBLNTNS','egal','dnes','legal blin'),
 (202538,'legal medicine',' l|le|eg|ga|al|l | m|me|ed|di|ic|ci|in|ne|e','lega','LKLMTSN','egal','icin','legal medi'),
 (202539,'legal right',' l|le|eg|ga|al|l | r|ri|ig|gh|ht|t','lega','LKLRFT','egal','righ','legal righ'),
 (202540,'legal rights',' l|le|eg|ga|al|l | r|ri|ig|gh|ht|ts|s','lega','LKLRFTS','egal','ight','legal righ'),
 (202541,'Legal\'s disease','','','',NULL,NULL,''),
 (202542,'Legal\'s diseases','','','',NULL,NULL,''),
 (202543,'legalisation',' l|le|eg|ga|al|li|is|sa|at|ti|io|on|n','lega','LKLSXN','egal','atio','legalisati'),
 (202544,'legalise',' l|le|eg|ga|al|li|is|se|e','lega','LKLS','egal','alis','legalise'),
 (202545,'legalised',' l|le|eg|ga|al|li|is|se|ed|d','lega','LKLST','egal','lise','legalised'),
 (202546,'legalises',' l|le|eg|ga|al|li|is|se|es|s','lega','LKLSS','egal','lise','legalises');
INSERT INTO `m_spelling_dictionary` VALUES  (202547,'legalising',' l|le|eg|ga|al|li|is|si|in|ng|g','lega','LKLSNK','egal','isin','legalising'),
 (202548,'legalism',' l|le|eg|ga|al|li|is|sm|m','lega','LKLSM','egal','alis','legalism'),
 (202549,'legalist',' l|le|eg|ga|al|li|is|st|t','lega','LKLST','egal','alis','legalist'),
 (202550,'legalistic',' l|le|eg|ga|al|li|is|st|ti|ic|c','lega','LKLSTK','egal','isti','legalistic'),
 (202551,'legalistically',' l|le|eg|ga|al|li|is|st|ti|ic|ca|al|ll|ly|y','lega','LKLSTKL','egal','call','legalistic'),
 (202552,'legalists',' l|le|eg|ga|al|li|is|st|ts|s','lega','LKLSTS','egal','list','legalists'),
 (202553,'legalities',' l|le|eg|ga|al|li|it|ti|ie|es|s','lega','LKLTS','egal','itie','legalities'),
 (202554,'legality',' l|le|eg|ga|al|li|it|ty|y','lega','LKLT','egal','alit','legality'),
 (202555,'legalization',' l|le|eg|ga|al|li|iz|za|at|ti|io|on|n','lega','LKLSXN','egal','atio','legalizati'),
 (202556,'legalize',' l|le|eg|ga|al|li|iz|ze|e','lega','LKLS','egal','aliz','legalize'),
 (202557,'legalized',' l|le|eg|ga|al|li|iz|ze|ed|d','lega','LKLST','egal','lize','legalized');
INSERT INTO `m_spelling_dictionary` VALUES  (202558,'legalizes',' l|le|eg|ga|al|li|iz|ze|es|s','lega','LKLSS','egal','lize','legalizes'),
 (202559,'legalizing',' l|le|eg|ga|al|li|iz|zi|in|ng|g','lega','LKLSNK','egal','izin','legalizing'),
 (202560,'legally',' l|le|eg|ga|al|ll|ly|y','lega','LKL','egal','gall','legally'),
 (202561,'legally blind',' l|le|eg|ga|al|ll|ly|y | b|bl|li|in|nd|d','lega','LKLBLNT','egal','blin','legally bl'),
 (202562,'Legalon',' L|Le|eg|ga|al|lo|on|n','Lega','LKLN','egal','galo','Legalon'),
 (202563,'legato',' l|le|eg|ga|at|to|o','lega','LKT','egat','egat','legato'),
 (202564,'Legatrin',' L|Le|eg|ga|at|tr|ri|in|n','Lega','LKTRN','egat','atri','Legatrin'),
 (202565,'lege artis',' l|le|eg|ge|e | a|ar|rt|ti|is|s','lege','LJRTS','ege','arti','lege artis'),
 (202566,'legend',' l|le|eg|ge|en|nd|d','lege','LJNT','egen','egen','legend'),
 (202567,'legendary',' l|le|eg|ge|en|nd|da|ar|ry|y','lege','LJNTR','egen','ndar','legendary'),
 (202568,'legends',' l|le|eg|ge|en|nd|ds|s','lege','LJNTS','egen','gend','legends'),
 (202569,'Legenere limosa',' L|Le|eg|ge|en|ne|er|re|e | l|li|im|mo|os|sa|a','Lege','LJNRLMS','egen','imos','Legenere l');
INSERT INTO `m_spelling_dictionary` VALUES  (202570,'legerdemain',' l|le|eg|ge|er|rd|de|em|ma|ai|in|n','lege','LJRTMN','eger','emai','legerdemai'),
 (202571,'Legg',' L|Le|eg|gg|g','Legg','LK','egg','Legg','Legg'),
 (202572,'Legg Calve Perthes disease',' L|Le|eg|gg|g | C|Ca|al|lv|ve|e | P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|e','Legg','LKKLFPR0STSS','egg','seas','Legg Calve'),
 (202573,'Legg Calve Perthes diseases',' L|Le|eg|gg|g | C|Ca|al|lv|ve|e | P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|es|s','Legg','LKKLFPR0STSSS','egg','ease','Legg Calve'),
 (202574,'Legg\'s disease','','','',NULL,NULL,''),
 (202575,'Legg\'s diseases','','','',NULL,NULL,''),
 (202576,'Legg-Calve disease',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e | d|di|is|se|ea|as|se|e','Legg','LKKLFTSS','egg-','seas','Legg-Calve'),
 (202577,'Legg-Calve diseases',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e | d|di|is|se|ea|as|se|es|s','Legg','LKKLFTSSS','egg-','ease','Legg-Calve'),
 (202578,'Legg-Calve-Perthes disease',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e-|-P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|e','Legg','LKKLFPR0STSS','egg-','seas','Legg-Calve'),
 (202579,'Legg-Calve-Perthes diseases',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e-|-P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|es|s','Legg','LKKLFPR0STSSS','egg-','ease','Legg-Calve');
INSERT INTO `m_spelling_dictionary` VALUES  (202580,'Legg-Calve-Perthes syndrome',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e-|-P|Pe|er|rt|th|he|es|s | s|sy|yn|nd|dr|ro|om|me|e','Legg','LKKLFPR0SSNTRM','egg-','drom','Legg-Calve'),
 (202581,'Legg-Calve-Perthes syndromes',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e-|-P|Pe|er|rt|th|he|es|s | s|sy|yn|nd|dr|ro|om|me|es|s','Legg','LKKLFPR0SSNTRMS','egg-','rome','Legg-Calve'),
 (202582,'Legg-Calve-Waldenstrom disease',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e-|-W|Wa|al|ld|de|en|ns|st|tr|ro|om|m | d|di|is|se|ea|as|se|e','Legg','LKKLFWLTNSTRMTSS','egg-','seas','Legg-Calve'),
 (202583,'Legg-Calve-Waldenstrom diseases',' L|Le|eg|gg|g-|-C|Ca|al|lv|ve|e-|-W|Wa|al|ld|de|en|ns|st|tr|ro|om|m | d|di|is|se|ea|as|se|es|s','Legg','LKKLFWLTNSTRMTSSS','egg-','ease','Legg-Calve'),
 (202584,'Leggadina',' L|Le|eg|gg|ga|ad|di|in|na|a','Legg','LKTN','egga','adin','Leggadina'),
 (202585,'Leggadina forresti',' L|Le|eg|gg|ga|ad|di|in|na|a | f|fo|or|rr|re|es|st|ti|i','Legg','LKTNFRST','egga','rest','Leggadina'),
 (202586,'Leggadina lakedownensis',' L|Le|eg|gg|ga|ad|di|in|na|a | l|la|ak|ke|ed|do|ow|wn|ne|en|ns|si|is|s','Legg','LKTNLKTNNSS','egga','ensi','Leggadina');
INSERT INTO `m_spelling_dictionary` VALUES  (202587,'legged',' l|le|eg|gg|ge|ed|d','legg','LKT','egge','egge','legged'),
 (202588,'leggedness',' l|le|eg|gg|ge|ed|dn|ne|es|ss|s','legg','LKTNS','egge','dnes','leggedness'),
 (202589,'legging',' l|le|eg|gg|gi|in|ng|g','legg','LKNK','eggi','ggin','legging'),
 (202590,'leggings',' l|le|eg|gg|gi|in|ng|gs|s','legg','LKNKS','eggi','ging','leggings'),
 (202591,'Leggs',' L|Le|eg|gg|gs|s','Legg','LKS','eggs','Legg','Leggs'),
 (202592,'leghaemoglobin',' l|le|eg|gh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','legh','LFMKLBN','egha','lobi','leghaemogl'),
 (202593,'leghaemoglobins',' l|le|eg|gh|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','legh','LFMKLBNS','egha','obin','leghaemogl'),
 (202594,'leghemoglobin',' l|le|eg|gh|he|em|mo|og|gl|lo|ob|bi|in|n','legh','LFMKLBN','eghe','lobi','leghemoglo'),
 (202595,'leghemoglobins',' l|le|eg|gh|he|em|mo|og|gl|lo|ob|bi|in|ns|s','legh','LFMKLBNS','eghe','obin','leghemoglo'),
 (202596,'Leghorn',' L|Le|eg|gh|ho|or|rn|n','Legh','LFRN','egho','ghor','Leghorn'),
 (202597,'Leghorns',' L|Le|eg|gh|ho|or|rn|ns|s','Legh','LFRNS','egho','horn','Leghorns');
INSERT INTO `m_spelling_dictionary` VALUES  (202598,'legibility',' l|le|eg|gi|ib|bi|il|li|it|ty|y','legi','LJBLT','egib','ilit','legibility'),
 (202599,'legible',' l|le|eg|gi|ib|bl|le|e','legi','LJBL','egib','gibl','legible'),
 (202600,'legion',' l|le|eg|gi|io|on|n','legi','LJN','egio','egio','legion'),
 (202601,'legionaminic',' l|le|eg|gi|io|on|na|am|mi|in|ni|ic|c','legi','LJNMNK','egio','mini','legionamin'),
 (202602,'legionaminic acid',' l|le|eg|gi|io|on|na|am|mi|in|ni|ic|c | a|ac|ci|id|d','legi','LJNMNKST','egio',' aci','legionamin'),
 (202603,'legionella',' l|le|eg|gi|io|on|ne|el|ll|la|a','legi','LJNL','egio','nell','legionella'),
 (202604,'Legionella bozemaniae',' L|Le|eg|gi|io|on|ne|el|ll|la|a | b|bo|oz|ze|em|ma|an|ni|ia|ae|e','Legi','LJNLBSMN','egio','ania','Legionella'),
 (202605,'Legionella bozemanii',' L|Le|eg|gi|io|on|ne|el|ll|la|a | b|bo|oz|ze|em|ma|an|ni|ii|i','Legi','LJNLBSMN','egio','mani','Legionella'),
 (202606,'Legionella dumoffii',' L|Le|eg|gi|io|on|ne|el|ll|la|a | d|du|um|mo|of|ff|fi|ii|i','Legi','LJNLTMF','egio','offi','Legionella'),
 (202607,'Legionella feeleii',' L|Le|eg|gi|io|on|ne|el|ll|la|a | f|fe|ee|el|le|ei|ii|i','Legi','LJNLFL','egio','elei','Legionella');
INSERT INTO `m_spelling_dictionary` VALUES  (202608,'Legionella gormanii',' L|Le|eg|gi|io|on|ne|el|ll|la|a | g|go|or|rm|ma|an|ni|ii|i','Legi','LJNLKRMN','egio','mani','Legionella'),
 (202609,'Legionella jordanis',' L|Le|eg|gi|io|on|ne|el|ll|la|a | j|jo|or|rd|da|an|ni|is|s','Legi','LJNLJRTNS','egio','dani','Legionella'),
 (202610,'Legionella longbeachae',' L|Le|eg|gi|io|on|ne|el|ll|la|a | l|lo|on|ng|gb|be|ea|ac|ch|ha|ae|e','Legi','LJNLLNKBX','egio','acha','Legionella'),
 (202611,'Legionella maceachernii',' L|Le|eg|gi|io|on|ne|el|ll|la|a | m|ma|ac|ce|ea|ac|ch|he|er|rn|ni|ii|i','Legi','LJNLMSXRN','egio','erni','Legionella'),
 (202612,'Legionella micdadei',' L|Le|eg|gi|io|on|ne|el|ll|la|a | m|mi|ic|cd|da|ad|de|ei|i','Legi','LJNLMKTT','egio','dade','Legionella'),
 (202613,'Legionella parisiensis',' L|Le|eg|gi|io|on|ne|el|ll|la|a | p|pa|ar|ri|is|si|ie|en|ns|si|is|s','Legi','LJNLPRSNSS','egio','ensi','Legionella'),
 (202614,'Legionella pittsburghensis',' L|Le|eg|gi|io|on|ne|el|ll|la|a | p|pi|it|tt|ts|sb|bu|ur|rg|gh|he|en|ns|si|is|s','Legi','LJNLPTSBRNSS','egio','ensi','Legionella'),
 (202615,'Legionella pneumophila',' L|Le|eg|gi|io|on|ne|el|ll|la|a | p|pn|ne|eu|um|mo|op|ph|hi|il|la|a','Legi','LJNLPNMFL','egio','phil','Legionella');
INSERT INTO `m_spelling_dictionary` VALUES  (202616,'Legionella pneumophilia',' L|Le|eg|gi|io|on|ne|el|ll|la|a | p|pn|ne|eu|um|mo|op|ph|hi|il|li|ia|a','Legi','LJNLPNMFL','egio','hili','Legionella'),
 (202617,'Legionella rubilucens',' L|Le|eg|gi|io|on|ne|el|ll|la|a | r|ru|ub|bi|il|lu|uc|ce|en|ns|s','Legi','LJNLRBLSNS','egio','ucen','Legionella'),
 (202618,'Legionella wadsworthii',' L|Le|eg|gi|io|on|ne|el|ll|la|a | w|wa|ad|ds|sw|wo|or|rt|th|hi|ii|i','Legi','LJNLWTSWR0','egio','rthi','Legionella'),
 (202619,'Legionellaceae',' L|Le|eg|gi|io|on|ne|el|ll|la|ac|ce|ea|ae|e','Legi','LJNLS','egio','acea','Legionella'),
 (202620,'legionellae',' l|le|eg|gi|io|on|ne|el|ll|la|ae|e','legi','LJNL','egio','ella','legionella'),
 (202621,'legionellas',' l|le|eg|gi|io|on|ne|el|ll|la|as|s','legi','LJNLS','egio','ella','legionella'),
 (202622,'legionelloses',' l|le|eg|gi|io|on|ne|el|ll|lo|os|se|es|s','legi','LJNLSS','egio','lose','legionello'),
 (202623,'legionellosis',' l|le|eg|gi|io|on|ne|el|ll|lo|os|si|is|s','legi','LJNLSS','egio','losi','legionello'),
 (202624,'legionnaire',' l|le|eg|gi|io|on|nn|na|ai|ir|re|e','legi','LJNR','egio','nair','legionnair');
INSERT INTO `m_spelling_dictionary` VALUES  (202625,'Legionnaire\'s bacilli','','','',NULL,NULL,''),
 (202626,'Legionnaire\'s bacillus','','','',NULL,NULL,''),
 (202627,'Legionnaire\'s disease','','','',NULL,NULL,''),
 (202628,'legionnaires',' l|le|eg|gi|io|on|nn|na|ai|ir|re|es|s','legi','LJNRS','egio','aire','legionnair'),
 (202629,'Legionnaires\' bacilli','','','',NULL,NULL,''),
 (202630,'Legionnaires\' bacillus','','','',NULL,NULL,''),
 (202631,'Legionnaires\' disease','','','',NULL,NULL,''),
 (202632,'legions',' l|le|eg|gi|io|on|ns|s','legi','LJNS','egio','gion','legions'),
 (202633,'legislate',' l|le|eg|gi|is|sl|la|at|te|e','legi','LJSLT','egis','slat','legislate'),
 (202634,'legislated',' l|le|eg|gi|is|sl|la|at|te|ed|d','legi','LJSLTT','egis','late','legislated'),
 (202635,'legislates',' l|le|eg|gi|is|sl|la|at|te|es|s','legi','LJSLTS','egis','late','legislates'),
 (202636,'legislating',' l|le|eg|gi|is|sl|la|at|ti|in|ng|g','legi','LJSLTNK','egis','atin','legislatin'),
 (202637,'legislation',' l|le|eg|gi|is|sl|la|at|ti|io|on|n','legi','LJSLXN','egis','atio','legislatio'),
 (202638,'legislations',' l|le|eg|gi|is|sl|la|at|ti|io|on|ns|s','legi','LJSLXNS','egis','tion','legislatio');
INSERT INTO `m_spelling_dictionary` VALUES  (202639,'legislative',' l|le|eg|gi|is|sl|la|at|ti|iv|ve|e','legi','LJSLTF','egis','ativ','legislativ'),
 (202640,'legislatively',' l|le|eg|gi|is|sl|la|at|ti|iv|ve|el|ly|y','legi','LJSLTFL','egis','ivel','legislativ'),
 (202641,'legislator',' l|le|eg|gi|is|sl|la|at|to|or|r','legi','LJSLTR','egis','lato','legislator'),
 (202642,'legislators',' l|le|eg|gi|is|sl|la|at|to|or|rs|s','legi','LJSLTRS','egis','ator','legislator'),
 (202643,'legislature',' l|le|eg|gi|is|sl|la|at|tu|ur|re|e','legi','LJSLTR','egis','atur','legislatur'),
 (202644,'legislatures',' l|le|eg|gi|is|sl|la|at|tu|ur|re|es|s','legi','LJSLTRS','egis','ture','legislatur'),
 (202645,'legitimacy',' l|le|eg|gi|it|ti|im|ma|ac|cy|y','legi','LJTMS','egit','imac','legitimacy'),
 (202646,'legitimate',' l|le|eg|gi|it|ti|im|ma|at|te|e','legi','LJTMT','egit','imat','legitimate'),
 (202647,'legitimated',' l|le|eg|gi|it|ti|im|ma|at|te|ed|d','legi','LJTMTT','egit','mate','legitimate'),
 (202648,'legitimately',' l|le|eg|gi|it|ti|im|ma|at|te|el|ly|y','legi','LJTMTL','egit','atel','legitimate'),
 (202649,'legitimates',' l|le|eg|gi|it|ti|im|ma|at|te|es|s','legi','LJTMTS','egit','mate','legitimate');
INSERT INTO `m_spelling_dictionary` VALUES  (202650,'legitimating',' l|le|eg|gi|it|ti|im|ma|at|ti|in|ng|g','legi','LJTMTNK','egit','atin','legitimati'),
 (202651,'legitimation',' l|le|eg|gi|it|ti|im|ma|at|ti|io|on|n','legi','LJTMXN','egit','atio','legitimati'),
 (202652,'legitimatise',' l|le|eg|gi|it|ti|im|ma|at|ti|is|se|e','legi','LJTMTS','egit','atis','legitimati'),
 (202653,'legitimatised',' l|le|eg|gi|it|ti|im|ma|at|ti|is|se|ed|d','legi','LJTMTST','egit','tise','legitimati'),
 (202654,'legitimatises',' l|le|eg|gi|it|ti|im|ma|at|ti|is|se|es|s','legi','LJTMTSS','egit','tise','legitimati'),
 (202655,'legitimatising',' l|le|eg|gi|it|ti|im|ma|at|ti|is|si|in|ng|g','legi','LJTMTSNK','egit','isin','legitimati'),
 (202656,'legitimatize',' l|le|eg|gi|it|ti|im|ma|at|ti|iz|ze|e','legi','LJTMTS','egit','atiz','legitimati'),
 (202657,'legitimatized',' l|le|eg|gi|it|ti|im|ma|at|ti|iz|ze|ed|d','legi','LJTMTST','egit','tize','legitimati'),
 (202658,'legitimatizes',' l|le|eg|gi|it|ti|im|ma|at|ti|iz|ze|es|s','legi','LJTMTSS','egit','tize','legitimati'),
 (202659,'legitimatizing',' l|le|eg|gi|it|ti|im|ma|at|ti|iz|zi|in|ng|g','legi','LJTMTSNK','egit','izin','legitimati');
INSERT INTO `m_spelling_dictionary` VALUES  (202660,'legitimisation',' l|le|eg|gi|it|ti|im|mi|is|sa|at|ti|io|on|n','legi','LJTMSXN','egit','atio','legitimisa'),
 (202661,'legitimise',' l|le|eg|gi|it|ti|im|mi|is|se|e','legi','LJTMS','egit','imis','legitimise'),
 (202662,'legitimised',' l|le|eg|gi|it|ti|im|mi|is|se|ed|d','legi','LJTMST','egit','mise','legitimise'),
 (202663,'legitimises',' l|le|eg|gi|it|ti|im|mi|is|se|es|s','legi','LJTMSS','egit','mise','legitimise'),
 (202664,'legitimising',' l|le|eg|gi|it|ti|im|mi|is|si|in|ng|g','legi','LJTMSNK','egit','isin','legitimisi'),
 (202665,'legitimization',' l|le|eg|gi|it|ti|im|mi|iz|za|at|ti|io|on|n','legi','LJTMSXN','egit','atio','legitimiza'),
 (202666,'legitimize',' l|le|eg|gi|it|ti|im|mi|iz|ze|e','legi','LJTMS','egit','imiz','legitimize'),
 (202667,'legitimized',' l|le|eg|gi|it|ti|im|mi|iz|ze|ed|d','legi','LJTMST','egit','mize','legitimize'),
 (202668,'legitimizes',' l|le|eg|gi|it|ti|im|mi|iz|ze|es|s','legi','LJTMSS','egit','mize','legitimize'),
 (202669,'legitimizing',' l|le|eg|gi|it|ti|im|mi|iz|zi|in|ng|g','legi','LJTMSNK','egit','izin','legitimizi');
INSERT INTO `m_spelling_dictionary` VALUES  (202670,'legless',' l|le|eg|gl|le|es|ss|s','legl','LKLS','egle','gles','legless'),
 (202671,'leglessness',' l|le|eg|gl|le|es|ss|sn|ne|es|ss|s','legl','LKLSNS','egle','snes','leglessnes'),
 (202672,'legrazol',' l|le|eg|gr|ra|az|zo|ol|l','legr','LKRSL','egra','razo','legrazol'),
 (202673,'legs',' l|le|eg|gs|s','legs','LKS','egs','legs','legs'),
 (202674,'legumain',' l|le|eg|gu|um|ma|ai|in|n','legu','LKMN','egum','umai','legumain'),
 (202675,'legume',' l|le|eg|gu|um|me|e','legu','LKM','egum','egum','legume'),
 (202676,'legumes',' l|le|eg|gu|um|me|es|s','legu','LKMS','egum','gume','legumes'),
 (202677,'legumin',' l|le|eg|gu|um|mi|in|n','legu','LKMN','egum','gumi','legumin'),
 (202678,'leguminivorous',' l|le|eg|gu|um|mi|in|ni|iv|vo|or|ro|ou|us|s','legu','LKMNFRS','egum','orou','leguminivo'),
 (202679,'Leguminosae',' L|Le|eg|gu|um|mi|in|no|os|sa|ae|e','Legu','LKMNS','egum','nosa','Leguminosa'),
 (202680,'Leguminoseae',' L|Le|eg|gu|um|mi|in|no|os|se|ea|ae|e','Legu','LKMNS','egum','osea','Leguminose'),
 (202681,'leguminous',' l|le|eg|gu|um|mi|in|no|ou|us|s','legu','LKMNS','egum','inou','leguminous');
INSERT INTO `m_spelling_dictionary` VALUES  (202682,'Lehman',' L|Le|eh|hm|ma|an|n','Lehm','LMN','ehma','ehma','Lehman'),
 (202683,'Lehman catheter',' L|Le|eh|hm|ma|an|n | c|ca|at|th|he|et|te|er|r','Lehm','LMNK0TR','ehma','hete','Lehman cat'),
 (202684,'Lehman catheters',' L|Le|eh|hm|ma|an|n | c|ca|at|th|he|et|te|er|rs|s','Lehm','LMNK0TRS','ehma','eter','Lehman cat'),
 (202685,'Lehman ventricular catheter',' L|Le|eh|hm|ma|an|n | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|at|th|he|et|te|er|r','Lehm','LMNFNTRKLRK0TR','ehma','hete','Lehman ven'),
 (202686,'Lehman ventricular catheters',' L|Le|eh|hm|ma|an|n | v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|at|th|he|et|te|er|rs|s','Lehm','LMNFNTRKLRK0TRS','ehma','eter','Lehman ven'),
 (202687,'Lehmann',' L|Le|eh|hm|ma|an|nn|n','Lehm','LMN','ehma','hman','Lehmann'),
 (202688,'Lehmanns',' L|Le|eh|hm|ma|an|nn|ns|s','Lehm','LMNS','ehma','mann','Lehmanns'),
 (202689,'Lehmans',' L|Le|eh|hm|ma|an|ns|s','Lehm','LMNS','ehma','hman','Lehmans'),
 (202690,'Lei Wan',' L|Le|ei|i | W|Wa|an|n','Lei','LWN','ei W','i Wa','Lei Wan'),
 (202691,'Leibovitz',' L|Le|ei|ib|bo|ov|vi|it|tz|z','Leib','LBFTS','eibo','ovit','Leibovitz');
INSERT INTO `m_spelling_dictionary` VALUES  (202692,'Leibovitz media',' L|Le|ei|ib|bo|ov|vi|it|tz|z | m|me|ed|di|ia|a','Leib','LBFTSMT','eibo','medi','Leibovitz'),
 (202693,'Leibovitz medium',' L|Le|ei|ib|bo|ov|vi|it|tz|z | m|me|ed|di|iu|um|m','Leib','LBFTSMTM','eibo','ediu','Leibovitz'),
 (202694,'Leibovitz mediums',' L|Le|ei|ib|bo|ov|vi|it|tz|z | m|me|ed|di|iu|um|ms|s','Leib','LBFTSMTMS','eibo','dium','Leibovitz'),
 (202695,'Leibovitzes',' L|Le|ei|ib|bo|ov|vi|it|tz|ze|es|s','Leib','LBFTSS','eibo','itze','Leibovitze'),
 (202696,'Leicester',' L|Le|ei|ic|ce|es|st|te|er|r','Leic','LSSTR','eice','este','Leicester'),
 (202697,'Leicestershire',' L|Le|ei|ic|ce|es|st|te|er|rs|sh|hi|ir|re|e','Leic','LSSTRXR','eice','shir','Leicesters'),
 (202698,'Leichtenstein',' L|Le|ei|ic|ch|ht|te|en|ns|st|te|ei|in|n','Leic','LXTNSTN','eich','stei','Leichtenst'),
 (202699,'Leichtenstern\'s encephalitides','','','',NULL,NULL,''),
 (202700,'Leichtenstern\'s encephalitis','','','',NULL,NULL,''),
 (202701,'Leiden',' L|Le|ei|id|de|en|n','Leid','LTN','eide','eide','Leiden'),
 (202702,'Leifsonia',' L|Le|ei|if|fs|so|on|ni|ia|a','Leif','LFSN','eifs','soni','Leifsonia');
INSERT INTO `m_spelling_dictionary` VALUES  (202703,'Leifsonia aquatica',' L|Le|ei|if|fs|so|on|ni|ia|a | a|aq|qu|ua|at|ti|ic|ca|a','Leif','LFSNKTK','eifs','atic','Leifsonia'),
 (202704,'Leifsonia poae',' L|Le|ei|if|fs|so|on|ni|ia|a | p|po|oa|ae|e','Leif','LFSNP','eifs',' poa','Leifsonia'),
 (202705,'Leifsonia xyli',' L|Le|ei|if|fs|so|on|ni|ia|a | x|xy|yl|li|i','Leif','LFSNKSL','eifs',' xyl','Leifsonia'),
 (202706,'Leifsonia xyli ssp. xyli',' L|Le|ei|if|fs|so|on|ni|ia|a | x|xy|yl|li|i | s|ss|sp|p.|. | x|xy|yl|li|i','Leif','LFSNKSLSPKSL','eifs',' xyl','Leifsonia'),
 (202707,'Leifsonia xyli subsp. xyli',' L|Le|ei|if|fs|so|on|ni|ia|a | x|xy|yl|li|i | s|su|ub|bs|sp|p.|. | x|xy|yl|li|i','Leif','LFSNKSLSBSPKSL','eifs',' xyl','Leifsonia'),
 (202708,'Leifsonia xyli subspecies xyli',' L|Le|ei|if|fs|so|on|ni|ia|a | x|xy|yl|li|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | x|xy|yl|li|i','Leif','LFSNKSLSBSPSSKSL','eifs',' xyl','Leifsonia'),
 (202709,'Leigh',' L|Le|ei|ig|gh|h','Leig','LF','eigh','Leig','Leigh'),
 (202710,'Leigh disease',' L|Le|ei|ig|gh|h | d|di|is|se|ea|as|se|e','Leig','LFTSS','eigh','seas','Leigh dise');
INSERT INTO `m_spelling_dictionary` VALUES  (202711,'Leigh diseases',' L|Le|ei|ig|gh|h | d|di|is|se|ea|as|se|es|s','Leig','LFTSSS','eigh','ease','Leigh dise'),
 (202712,'Leigh syndrome',' L|Le|ei|ig|gh|h | s|sy|yn|nd|dr|ro|om|me|e','Leig','LFSNTRM','eigh','drom','Leigh synd'),
 (202713,'Leighs',' L|Le|ei|ig|gh|hs|s','Leig','LFS','eigh','eigh','Leighs'),
 (202714,'leinamycin',' l|le|ei|in|na|am|my|yc|ci|in|n','lein','LNMSN','eina','myci','leinamycin'),
 (202715,'Leiner\'s disease','','','',NULL,NULL,''),
 (202716,'Leiner\'s diseases','','','',NULL,NULL,''),
 (202717,'leiocarposid',' l|le|ei|io|oc|ca|ar|rp|po|os|si|id|d','leio','LKRPST','eioc','posi','leiocarpos'),
 (202718,'leiocarposide',' l|le|ei|io|oc|ca|ar|rp|po|os|si|id|de|e','leio','LKRPST','eioc','osid','leiocarpos'),
 (202719,'Leiognathus',' L|Le|ei|io|og|gn|na|at|th|hu|us|s','Leio','LKN0S','eiog','athu','Leiognathu'),
 (202720,'Leiognathus equulus',' L|Le|ei|io|og|gn|na|at|th|hu|us|s | e|eq|qu|uu|ul|lu|us|s','Leio','LKN0SKLS','eiog','uulu','Leiognathu'),
 (202721,'Leiognathus equus',' L|Le|ei|io|og|gn|na|at|th|hu|us|s | e|eq|qu|uu|us|s','Leio','LKN0SKS','eiog','equu','Leiognathu');
INSERT INTO `m_spelling_dictionary` VALUES  (202722,'Leiognathus fasciatus',' L|Le|ei|io|og|gn|na|at|th|hu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Leio','LKN0SFSXTS','eiog','iatu','Leiognathu'),
 (202723,'Leiognathus nuchalis',' L|Le|ei|io|og|gn|na|at|th|hu|us|s | n|nu|uc|ch|ha|al|li|is|s','Leio','LKN0SNXLS','eiog','hali','Leiognathu'),
 (202724,'leiomyoblastoma',' l|le|ei|io|om|my|yo|ob|bl|la|as|st|to|om|ma|a','leio','LMYBLSTM','eiom','stom','leiomyobla'),
 (202725,'leiomyoblastomas',' l|le|ei|io|om|my|yo|ob|bl|la|as|st|to|om|ma|as|s','leio','LMYBLSTMS','eiom','toma','leiomyobla'),
 (202726,'leiomyoblastomata',' l|le|ei|io|om|my|yo|ob|bl|la|as|st|to|om|ma|at|ta|a','leio','LMYBLSTMT','eiom','omat','leiomyobla'),
 (202727,'leiomyofibroma',' l|le|ei|io|om|my|yo|of|fi|ib|br|ro|om|ma|a','leio','LMYFBRM','eiom','brom','leiomyofib'),
 (202728,'leiomyofibromas',' l|le|ei|io|om|my|yo|of|fi|ib|br|ro|om|ma|as|s','leio','LMYFBRMS','eiom','roma','leiomyofib'),
 (202729,'leiomyofibromata',' l|le|ei|io|om|my|yo|of|fi|ib|br|ro|om|ma|at|ta|a','leio','LMYFBRMT','eiom','omat','leiomyofib'),
 (202730,'leiomyoma',' l|le|ei|io|om|my|yo|om|ma|a','leio','LMYM','eiom','myom','leiomyoma');
INSERT INTO `m_spelling_dictionary` VALUES  (202731,'leiomyoma cutis',' l|le|ei|io|om|my|yo|om|ma|a | c|cu|ut|ti|is|s','leio','LMYMKTS','eiom','cuti','leiomyoma'),
 (202732,'leiomyomas',' l|le|ei|io|om|my|yo|om|ma|as|s','leio','LMYMS','eiom','yoma','leiomyomas'),
 (202733,'leiomyomata',' l|le|ei|io|om|my|yo|om|ma|at|ta|a','leio','LMYMT','eiom','omat','leiomyomat'),
 (202734,'leiomyomatoses',' l|le|ei|io|om|my|yo|om|ma|at|to|os|se|es|s','leio','LMYMTSS','eiom','tose','leiomyomat'),
 (202735,'leiomyomatosis',' l|le|ei|io|om|my|yo|om|ma|at|to|os|si|is|s','leio','LMYMTSS','eiom','tosi','leiomyomat'),
 (202736,'leiomyomatosis peritonealis disseminata',' l|le|ei|io|om|my|yo|om|ma|at|to|os|si|is|s | p|pe|er|ri|it|to|on|ne|ea|al|li|is|s | d|di|is|ss|se|em|mi|in|na|at|ta|a','leio','LMYMTSSPRTNLSTSMNT','eiom','inat','leiomyomat'),
 (202737,'leiomyomatous',' l|le|ei|io|om|my|yo|om|ma|at|to|ou|us|s','leio','LMYMTS','eiom','atou','leiomyomat'),
 (202738,'leiomyomatous neoplasm',' l|le|ei|io|om|my|yo|om|ma|at|to|ou|us|s | n|ne|eo|op|pl|la|as|sm|m','leio','LMYMTSNPLSM','eiom','plas','leiomyomat'),
 (202739,'leiomyomatous neoplasms',' l|le|ei|io|om|my|yo|om|ma|at|to|ou|us|s | n|ne|eo|op|pl|la|as|sm|ms|s','leio','LMYMTSNPLSMS','eiom','lasm','leiomyomat');
INSERT INTO `m_spelling_dictionary` VALUES  (202740,'leiomyosarcoma',' l|le|ei|io|om|my|yo|os|sa|ar|rc|co|om|ma|a','leio','LMYSRKM','eiom','rcom','leiomyosar'),
 (202741,'leiomyosarcomas',' l|le|ei|io|om|my|yo|os|sa|ar|rc|co|om|ma|as|s','leio','LMYSRKMS','eiom','coma','leiomyosar'),
 (202742,'leiomyosarcomata',' l|le|ei|io|om|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','leio','LMYSRKMT','eiom','omat','leiomyosar'),
 (202743,'Leiophyllum',' L|Le|ei|io|op|ph|hy|yl|ll|lu|um|m','Leio','LFLM','eiop','yllu','Leiophyllu'),
 (202744,'Leiophyllum buxifolium',' L|Le|ei|io|op|ph|hy|yl|ll|lu|um|m | b|bu|ux|xi|if|fo|ol|li|iu|um|m','Leio','LFLMBKSFLM','eiop','oliu','Leiophyllu'),
 (202745,'Leiothrix',' L|Le|ei|io|ot|th|hr|ri|ix|x','Leio','L0RKS','eiot','thri','Leiothrix'),
 (202746,'Leiothrix curvifolia',' L|Le|ei|io|ot|th|hr|ri|ix|x | c|cu|ur|rv|vi|if|fo|ol|li|ia|a','Leio','L0RKSKRFFL','eiot','foli','Leiothrix'),
 (202747,'Leiothrix lutea',' L|Le|ei|io|ot|th|hr|ri|ix|x | l|lu|ut|te|ea|a','Leio','L0RKSLT','eiot','lute','Leiothrix'),
 (202748,'leiotonin',' l|le|ei|io|ot|to|on|ni|in|n','leio','LTNN','eiot','toni','leiotonin');
INSERT INTO `m_spelling_dictionary` VALUES  (202749,'leiotrichous',' l|le|ei|io|ot|tr|ri|ic|ch|ho|ou|us|s','leio','LTRXS','eiot','chou','leiotricho'),
 (202750,'Leipoa',' L|Le|ei|ip|po|oa|a','Leip','LP','eipo','eipo','Leipoa'),
 (202751,'Leipoa ocellata',' L|Le|ei|ip|po|oa|a | o|oc|ce|el|ll|la|at|ta|a','Leip','LPSLT','eipo','llat','Leipoa oce'),
 (202752,'Leipzig',' L|Le|ei|ip|pz|zi|ig|g','Leip','LPSK','eipz','ipzi','Leipzig'),
 (202753,'Leishman Donovan unit',' L|Le|ei|is|sh|hm|ma|an|n | D|Do|on|no|ov|va|an|n | u|un|ni|it|t','Leis','LXMNTNFNNT','eish',' uni','Leishman D'),
 (202754,'Leishman Donovan units',' L|Le|ei|is|sh|hm|ma|an|n | D|Do|on|no|ov|va|an|n | u|un|ni|it|ts|s','Leis','LXMNTNFNNTS','eish','unit','Leishman D'),
 (202755,'Leishman\'s anaemia','','','',NULL,NULL,''),
 (202756,'Leishman\'s anemia','','','',NULL,NULL,''),
 (202757,'Leishman-Donovan bodies',' L|Le|ei|is|sh|hm|ma|an|n-|-D|Do|on|no|ov|va|an|n | b|bo|od|di|ie|es|s','Leis','LXMNTNFNBTS','eish','odie','Leishman-D'),
 (202758,'Leishman-Donovan body',' L|Le|ei|is|sh|hm|ma|an|n-|-D|Do|on|no|ov|va|an|n | b|bo|od|dy|y','Leis','LXMNTNFNBT','eish',' bod','Leishman-D');
INSERT INTO `m_spelling_dictionary` VALUES  (202759,'Leishman-Donovan unit',' L|Le|ei|is|sh|hm|ma|an|n-|-D|Do|on|no|ov|va|an|n | u|un|ni|it|t','Leis','LXMNTNFNNT','eish',' uni','Leishman-D'),
 (202760,'Leishman-Donovan units',' L|Le|ei|is|sh|hm|ma|an|n-|-D|Do|on|no|ov|va|an|n | u|un|ni|it|ts|s','Leis','LXMNTNFNNTS','eish','unit','Leishman-D'),
 (202761,'Leishmania',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a','Leis','LXMN','eish','mani','Leishmania'),
 (202762,'Leishmania aethiopica',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | a|ae|et|th|hi|io|op|pi|ic|ca|a','Leis','LXMN0PK','eish','opic','Leishmania'),
 (202763,'Leishmania brasiliensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Leis','LXMNBRSLNSS','eish','ensi','Leishmania'),
 (202764,'Leishmania brasiliensis brasiliensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Leis','LXMNBRSLNSSBRSLNSS','eish','ensi','Leishmania'),
 (202765,'Leishmania brasiliensis guyanensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s | g|gu|uy|ya|an|ne|en|ns|si|is|s','Leis','LXMNBRSLNSSKYNNSS','eish','ensi','Leishmania'),
 (202766,'Leishmania brasiliensis peruviana',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s | p|pe|er|ru|uv|vi|ia|an|na|a','Leis','LXMNBRSLNSSPRFN','eish','vian','Leishmania');
INSERT INTO `m_spelling_dictionary` VALUES  (202767,'Leishmania braziliensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','Leis','LXMNBRSLNSS','eish','ensi','Leishmania'),
 (202768,'Leishmania braziliensis braziliensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','Leis','LXMNBRSLNSSBRSLNSS','eish','ensi','Leishmania'),
 (202769,'Leishmania braziliensis guyanensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s | g|gu|uy|ya|an|ne|en|ns|si|is|s','Leis','LXMNBRSLNSSKYNNSS','eish','ensi','Leishmania'),
 (202770,'Leishmania braziliensis peruviana',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s | p|pe|er|ru|uv|vi|ia|an|na|a','Leis','LXMNBRSLNSSPRFN','eish','vian','Leishmania'),
 (202771,'Leishmania donovani',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | d|do|on|no|ov|va|an|ni|i','Leis','LXMNTNFN','eish','ovan','Leishmania'),
 (202772,'Leishmania donovani chagasi',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | d|do|on|no|ov|va|an|ni|i | c|ch|ha|ag|ga|as|si|i','Leis','LXMNTNFNXKS','eish','agas','Leishmania'),
 (202773,'Leishmania donovani donovani',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | d|do|on|no|ov|va|an|ni|i | d|do|on|no|ov|va|an|ni|i','Leis','LXMNTNFNTNFN','eish','ovan','Leishmania');
INSERT INTO `m_spelling_dictionary` VALUES  (202774,'Leishmania donovani infantum',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | d|do|on|no|ov|va|an|ni|i | i|in|nf|fa|an|nt|tu|um|m','Leis','LXMNTNFNNFNTM','eish','antu','Leishmania'),
 (202775,'Leishmania donovania',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | d|do|on|no|ov|va|an|ni|ia|a','Leis','LXMNTNFN','eish','vani','Leishmania'),
 (202776,'Leishmania garnhami',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | g|ga|ar|rn|nh|ha|am|mi|i','Leis','LXMNKRNHM','eish','nham','Leishmania'),
 (202777,'Leishmania guyanensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | g|gu|uy|ya|an|ne|en|ns|si|is|s','Leis','LXMNKYNNSS','eish','ensi','Leishmania'),
 (202778,'leishmania infantum',' l|le|ei|is|sh|hm|ma|an|ni|ia|a | i|in|nf|fa|an|nt|tu|um|m','leis','LXMNNFNTM','eish','antu','leishmania'),
 (202779,'Leishmania infantum Nicolle',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | i|in|nf|fa|an|nt|tu|um|m | N|Ni|ic|co|ol|ll|le|e','Leis','LXMNNFNTMNKL','eish','coll','Leishmania'),
 (202780,'Leishmania major',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | m|ma|aj|jo|or|r','Leis','LXMNMJR','eish','majo','Leishmania'),
 (202781,'Leishmania mexicana',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | m|me|ex|xi|ic|ca|an|na|a','Leis','LXMNMKSKN','eish','ican','Leishmania');
INSERT INTO `m_spelling_dictionary` VALUES  (202782,'Leishmania mexicana amazonensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | m|me|ex|xi|ic|ca|an|na|a | a|am|ma|az|zo|on|ne|en|ns|si|is|s','Leis','LXMNMKSKNMSNNSS','eish','ensi','Leishmania'),
 (202783,'Leishmania mexicana aristidesi',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | m|me|ex|xi|ic|ca|an|na|a | a|ar|ri|is|st|ti|id|de|es|si|i','Leis','LXMNMKSKNRSTTS','eish','ides','Leishmania'),
 (202784,'Leishmania mexicana enriettii',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | m|me|ex|xi|ic|ca|an|na|a | e|en|nr|ri|ie|et|tt|ti|ii|i','Leis','LXMNMKSKNNRT','eish','etti','Leishmania'),
 (202785,'Leishmania mexicana mexicana',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | m|me|ex|xi|ic|ca|an|na|a | m|me|ex|xi|ic|ca|an|na|a','Leis','LXMNMKSKNMKSKN','eish','ican','Leishmania'),
 (202786,'Leishmania mexicana pifanoi',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | m|me|ex|xi|ic|ca|an|na|a | p|pi|if|fa|an|no|oi|i','Leis','LXMNMKSKNPFN','eish','fano','Leishmania'),
 (202787,'Leishmania panamensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | p|pa|an|na|am|me|en|ns|si|is|s','Leis','LXMNPNMNSS','eish','ensi','Leishmania'),
 (202788,'Leishmania peruviana',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | p|pe|er|ru|uv|vi|ia|an|na|a','Leis','LXMNPRFN','eish','vian','Leishmania');
INSERT INTO `m_spelling_dictionary` VALUES  (202789,'Leishmania pifanoi',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | p|pi|if|fa|an|no|oi|i','Leis','LXMNPFN','eish','fano','Leishmania'),
 (202790,'Leishmania tarentolae',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | t|ta|ar|re|en|nt|to|ol|la|ae|e','Leis','LXMNTRNTL','eish','tola','Leishmania'),
 (202791,'Leishmania tropica',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | t|tr|ro|op|pi|ic|ca|a','Leis','LXMNTRPK','eish','opic','Leishmania'),
 (202792,'Leishmania tropica major',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | t|tr|ro|op|pi|ic|ca|a | m|ma|aj|jo|or|r','Leis','LXMNTRPKMJR','eish','majo','Leishmania'),
 (202793,'Leishmania tropica minor',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | t|tr|ro|op|pi|ic|ca|a | m|mi|in|no|or|r','Leis','LXMNTRPKMNR','eish','mino','Leishmania'),
 (202794,'Leishmania viannia brasiliensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | v|vi|ia|an|nn|ni|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Leis','LXMNFNBRSLNSS','eish','ensi','Leishmania'),
 (202795,'Leishmania viannia braziliensis',' L|Le|ei|is|sh|hm|ma|an|ni|ia|a | v|vi|ia|an|nn|ni|ia|a | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','Leis','LXMNFNBRSLNSS','eish','ensi','Leishmania'),
 (202796,'leishmaniacidal',' l|le|ei|is|sh|hm|ma|an|ni|ia|ac|ci|id|da|al|l','leis','LXMNSTL','eish','cida','leishmania');
INSERT INTO `m_spelling_dictionary` VALUES  (202797,'Leishmaniae',' L|Le|ei|is|sh|hm|ma|an|ni|ia|ae|e','Leis','LXMN','eish','ania','Leishmania'),
 (202798,'leishmanial',' l|le|ei|is|sh|hm|ma|an|ni|ia|al|l','leis','LXMNL','eish','ania','leishmania'),
 (202799,'Leishmanias',' L|Le|ei|is|sh|hm|ma|an|ni|ia|as|s','Leis','LXMNS','eish','ania','Leishmania'),
 (202800,'leishmaniases',' l|le|ei|is|sh|hm|ma|an|ni|ia|as|se|es|s','leis','LXMNSS','eish','iase','leishmania'),
 (202801,'leishmaniasis',' l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','leis','LXMNSS','eish','iasi','leishmania'),
 (202802,'leishmaniasis andina',' l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s | a|an|nd|di|in|na|a','leis','LXMNSSNTN','eish','ndin','leishmania'),
 (202803,'leishmaniasis tegumentaria diffusa',' l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s | t|te|eg|gu|um|me|en|nt|ta|ar|ri|ia|a | d|di|if|ff|fu|us|sa|a','leis','LXMNSSTKMNTRTFS','eish','ffus','leishmania'),
 (202804,'leishmanicidal',' l|le|ei|is|sh|hm|ma|an|ni|ic|ci|id|da|al|l','leis','LXMNSTL','eish','cida','leishmanic'),
 (202805,'leishmanid',' l|le|ei|is|sh|hm|ma|an|ni|id|d','leis','LXMNT','eish','mani','leishmanid');
INSERT INTO `m_spelling_dictionary` VALUES  (202806,'leishmanin',' l|le|ei|is|sh|hm|ma|an|ni|in|n','leis','LXMNN','eish','mani','leishmanin'),
 (202807,'leishmanin skin test',' l|le|ei|is|sh|hm|ma|an|ni|in|n | s|sk|ki|in|n | t|te|es|st|t','leis','LXMNNSKNTST','eish',' tes','leishmanin'),
 (202808,'leishmanin skin tests',' l|le|ei|is|sh|hm|ma|an|ni|in|n | s|sk|ki|in|n | t|te|es|st|ts|s','leis','LXMNNSKNTSTS','eish','test','leishmanin'),
 (202809,'leishmanioid',' l|le|ei|is|sh|hm|ma|an|ni|io|oi|id|d','leis','LXMNT','eish','nioi','leishmanio'),
 (202810,'leishmanioses',' l|le|ei|is|sh|hm|ma|an|ni|io|os|se|es|s','leis','LXMNSS','eish','iose','leishmanio'),
 (202811,'leishmaniosis',' l|le|ei|is|sh|hm|ma|an|ni|io|os|si|is|s','leis','LXMNSS','eish','iosi','leishmanio'),
 (202812,'leishmanoid',' l|le|ei|is|sh|hm|ma|an|no|oi|id|d','leis','LXMNT','eish','anoi','leishmanoi'),
 (202813,'Leister sculpin',' L|Le|ei|is|st|te|er|r | s|sc|cu|ul|lp|pi|in|n','Leis','LSTRSKLPN','eist','ulpi','Leister sc'),
 (202814,'Leister sculpins',' L|Le|ei|is|st|te|er|r | s|sc|cu|ul|lp|pi|in|ns|s','Leis','LSTRSKLPNS','eist','lpin','Leister sc');
INSERT INTO `m_spelling_dictionary` VALUES  (202815,'leisure',' l|le|ei|is|su|ur|re|e','leis','LSR','eisu','isur','leisure'),
 (202816,'leisureliness',' l|le|ei|is|su|ur|re|el|li|in|ne|es|ss|s','leis','LSRLNS','eisu','ines','leisurelin'),
 (202817,'leisurely',' l|le|ei|is|su|ur|re|el|ly|y','leis','LSRL','eisu','urel','leisurely'),
 (202818,'leisures',' l|le|ei|is|su|ur|re|es|s','leis','LSRS','eisu','sure','leisures'),
 (202819,'Leisurus',' L|Le|ei|is|su|ur|ru|us|s','Leis','LSRS','eisu','suru','Leisurus'),
 (202820,'Leisurus quinquestriatus',' L|Le|ei|is|su|ur|ru|us|s | q|qu|ui|in|nq|qu|ue|es|st|tr|ri|ia|at|tu|us|s','Leis','LSRSKNKSTRTS','eisu','iatu','Leisurus q'),
 (202821,'Leiter',' L|Le|ei|it|te|er|r','Leit','LTR','eite','eite','Leiter'),
 (202822,'Leiters',' L|Le|ei|it|te|er|rs|s','Leit','LTRS','eite','iter','Leiters'),
 (202823,'Leitneria',' L|Le|ei|it|tn|ne|er|ri|ia|a','Leit','LTNR','eitn','neri','Leitneria'),
 (202824,'Leitneria floridana',' L|Le|ei|it|tn|ne|er|ri|ia|a | f|fl|lo|or|ri|id|da|an|na|a','Leit','LTNRFLRTN','eitn','idan','Leitneria'),
 (202825,'Leitz',' L|Le|ei|it|tz|z','Leit','LTS','eitz','Leit','Leitz');
INSERT INTO `m_spelling_dictionary` VALUES  (202826,'Leitzes',' L|Le|ei|it|tz|ze|es|s','Leit','LTSS','eitz','itze','Leitzes'),
 (202827,'Leiurus quinquestriatus',' L|Le|ei|iu|ur|ru|us|s | q|qu|ui|in|nq|qu|ue|es|st|tr|ri|ia|at|tu|us|s','Leiu','LRSKNKSTRTS','eiur','iatu','Leiurus qu'),
 (202828,'Leiurus quinquestriatus hebraeus',' L|Le|ei|iu|ur|ru|us|s | q|qu|ui|in|nq|qu|ue|es|st|tr|ri|ia|at|tu|us|s | h|he|eb|br|ra|ae|eu|us|s','Leiu','LRSKNKSTRTSHBRS','eiur','raeu','Leiurus qu'),
 (202829,'Leiurus quinquestriatus quinquestriatus',' L|Le|ei|iu|ur|ru|us|s | q|qu|ui|in|nq|qu|ue|es|st|tr|ri|ia|at|tu|us|s | q|qu|ui|in|nq|qu|ue|es|st|tr|ri|ia|at|tu|us|s','Leiu','LRSKNKSTRTSKNKSTRTS','eiur','iatu','Leiurus qu'),
 (202830,'lek',' l|le|ek|k','lek','LK','ek','lek','lek'),
 (202831,'lekopain',' l|le|ek|ko|op|pa|ai|in|n','leko','LKPN','ekop','opai','lekopain'),
 (202832,'lekozim',' l|le|ek|ko|oz|zi|im|m','leko','LKSM','ekoz','kozi','lekozim'),
 (202833,'leks',' l|le|ek|ks|s','leks','LKS','eks','leks','leks'),
 (202834,'Leloir\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (202835,'Leloir\'s diseases','','','',NULL,NULL,''),
 (202836,'Lelystad',' L|Le|el|ly|ys|st|ta|ad|d','Lely','LLSTT','elys','ysta','Lelystad'),
 (202837,'Lelystad virus',' L|Le|el|ly|ys|st|ta|ad|d | v|vi|ir|ru|us|s','Lely','LLSTTFRS','elys','viru','Lelystad v'),
 (202838,'Lelystad viruses',' L|Le|el|ly|ys|st|ta|ad|d | v|vi|ir|ru|us|se|es|s','Lely','LLSTTFRSS','elys','ruse','Lelystad v'),
 (202839,'Lelystads',' L|Le|el|ly|ys|st|ta|ad|ds|s','Lely','LLSTTS','elys','stad','Lelystads'),
 (202840,'lema',' l|le|em|ma|a','lema','LM','ema','lema','lema'),
 (202841,'lemakalim',' l|le|em|ma|ak|ka|al|li|im|m','lema','LMKLM','emak','kali','lemakalim'),
 (202842,'Lemanea',' L|Le|em|ma|an|ne|ea|a','Lema','LMN','eman','mane','Lemanea'),
 (202843,'Lemanea borealis',' L|Le|em|ma|an|ne|ea|a | b|bo|or|re|ea|al|li|is|s','Lema','LMNBRLS','eman','eali','Lemanea bo'),
 (202844,'Lemanea fluviatilis',' L|Le|em|ma|an|ne|ea|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Lema','LMNFLFTLS','eman','tili','Lemanea fl'),
 (202845,'Lemanea fucina',' L|Le|em|ma|an|ne|ea|a | f|fu|uc|ci|in|na|a','Lema','LMNFSN','eman','ucin','Lemanea fu');
INSERT INTO `m_spelling_dictionary` VALUES  (202846,'Lemaneaceae',' L|Le|em|ma|an|ne|ea|ac|ce|ea|ae|e','Lema','LMNS','eman','acea','Lemaneacea'),
 (202847,'Lembocarpus',' L|Le|em|mb|bo|oc|ca|ar|rp|pu|us|s','Lemb','LMKRPS','embo','arpu','Lembocarpu'),
 (202848,'Lembocarpus amoenus',' L|Le|em|mb|bo|oc|ca|ar|rp|pu|us|s | a|am|mo|oe|en|nu|us|s','Lemb','LMKRPSMNS','embo','oenu','Lembocarpu'),
 (202849,'lemic',' l|le|em|mi|ic|c','lemi','LMK','emic','lemi','lemic'),
 (202850,'Lemierre syndrome',' L|Le|em|mi|ie|er|rr|re|e | s|sy|yn|nd|dr|ro|om|me|e','Lemi','LMRSNTRM','emie','drom','Lemierre s'),
 (202851,'Lemierre\'s syndrome','','','',NULL,NULL,''),
 (202852,'leminoprazole',' l|le|em|mi|in|no|op|pr|ra|az|zo|ol|le|e','lemi','LMNPRSL','emin','azol','leminopraz'),
 (202853,'LeMir',' L|Le|eM|Mi|ir|r','LeMi','LMR','eMir','LeMi','LeMir'),
 (202854,'Lemli',' L|Le|em|ml|li|i','Leml','LML','emli','Leml','Lemli'),
 (202855,'Lemlis',' L|Le|em|ml|li|is|s','Leml','LMLS','emli','emli','Lemlis'),
 (202856,'lemma',' l|le|em|mm|ma|a','lemm','LM','emma','lemm','lemma'),
 (202857,'lemmata',' l|le|em|mm|ma|at|ta|a','lemm','LMT','emma','mmat','lemmata');
INSERT INTO `m_spelling_dictionary` VALUES  (202858,'lemming',' l|le|em|mm|mi|in|ng|g','lemm','LMNK','emmi','mmin','lemming'),
 (202859,'lemmings',' l|le|em|mm|mi|in|ng|gs|s','lemm','LMNKS','emmi','ming','lemmings'),
 (202860,'lemmoblastic',' l|le|em|mm|mo|ob|bl|la|as|st|ti|ic|c','lemm','LMBLSTK','emmo','asti','lemmoblast'),
 (202861,'Lemmus',' L|Le|em|mm|mu|us|s','Lemm','LMS','emmu','emmu','Lemmus'),
 (202862,'Lemna',' L|Le|em|mn|na|a','Lemn','LMN','emna','Lemn','Lemna'),
 (202863,'Lemna gibba',' L|Le|em|mn|na|a | g|gi|ib|bb|ba|a','Lemn','LMNJB','emna','gibb','Lemna gibb'),
 (202864,'Lemna major',' L|Le|em|mn|na|a | m|ma|aj|jo|or|r','Lemn','LMNMJR','emna','majo','Lemna majo'),
 (202865,'Lemna minor',' L|Le|em|mn|na|a | m|mi|in|no|or|r','Lemn','LMNMNR','emna','mino','Lemna mino'),
 (202866,'Lemna paucicostata',' L|Le|em|mn|na|a | p|pa|au|uc|ci|ic|co|os|st|ta|at|ta|a','Lemn','LMNPSKSTT','emna','stat','Lemna pauc'),
 (202867,'Lemna trisulca',' L|Le|em|mn|na|a | t|tr|ri|is|su|ul|lc|ca|a','Lemn','LMNTRSLK','emna','sulc','Lemna tris'),
 (202868,'lemniscal',' l|le|em|mn|ni|is|sc|ca|al|l','lemn','LMNSKL','emni','isca','lemniscal');
INSERT INTO `m_spelling_dictionary` VALUES  (202869,'lemniscal system',' l|le|em|mn|ni|is|sc|ca|al|l | s|sy|ys|st|te|em|m','lemn','LMNSKLSSTM','emni','yste','lemniscal'),
 (202870,'lemniscal systems',' l|le|em|mn|ni|is|sc|ca|al|l | s|sy|ys|st|te|em|ms|s','lemn','LMNSKLSSTMS','emni','stem','lemniscal'),
 (202871,'lemnisci',' l|le|em|mn|ni|is|sc|ci|i','lemn','LMNS','emni','nisc','lemnisci'),
 (202872,'Lemniscomys',' L|Le|em|mn|ni|is|sc|co|om|my|ys|s','Lemn','LMNSKMS','emni','comy','Lemniscomy'),
 (202873,'Lemniscomys striatus',' L|Le|em|mn|ni|is|sc|co|om|my|ys|s | s|st|tr|ri|ia|at|tu|us|s','Lemn','LMNSKMSSTRTS','emni','iatu','Lemniscomy'),
 (202874,'lemniscus',' l|le|em|mn|ni|is|sc|cu|us|s','lemn','LMNSKS','emni','iscu','lemniscus'),
 (202875,'lemniscus lateralis',' l|le|em|mn|ni|is|sc|cu|us|s | l|la|at|te|er|ra|al|li|is|s','lemn','LMNSKSLTRLS','emni','rali','lemniscus'),
 (202876,'lemniscus medialis',' l|le|em|mn|ni|is|sc|cu|us|s | m|me|ed|di|ia|al|li|is|s','lemn','LMNSKSMTLS','emni','iali','lemniscus'),
 (202877,'lemniscus trigeminalis',' l|le|em|mn|ni|is|sc|cu|us|s | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','lemn','LMNSKSTRJMNLS','emni','nali','lemniscus');
INSERT INTO `m_spelling_dictionary` VALUES  (202878,'lemon',' l|le|em|mo|on|n','lemo','LMN','emon','lemo','lemon'),
 (202879,'lemon balm',' l|le|em|mo|on|n | b|ba|al|lm|m','lemo','LMNBLM','emon',' bal','lemon balm'),
 (202880,'lemon grass',' l|le|em|mo|on|n | g|gr|ra|as|ss|s','lemo','LMNKRS','emon','gras','lemon gras'),
 (202881,'lemon oil',' l|le|em|mo|on|n | o|oi|il|l','lemo','LMNL','emon','n oi','lemon oil'),
 (202882,'lemon shark',' l|le|em|mo|on|n | s|sh|ha|ar|rk|k','lemo','LMNXRK','emon','shar','lemon shar'),
 (202883,'lemon sharks',' l|le|em|mo|on|n | s|sh|ha|ar|rk|ks|s','lemo','LMNXRKS','emon','hark','lemon shar'),
 (202884,'lemon tincture',' l|le|em|mo|on|n | t|ti|in|nc|ct|tu|ur|re|e','lemo','LMNTNKTR','emon','ctur','lemon tinc'),
 (202885,'lemon-scented gum',' l|le|em|mo|on|n-|-s|sc|ce|en|nt|te|ed|d | g|gu|um|m','lemo','LMNSNTTKM','emon','d gu','lemon-scen'),
 (202886,'lemon-scented gums',' l|le|em|mo|on|n-|-s|sc|ce|en|nt|te|ed|d | g|gu|um|ms|s','lemo','LMNSNTTKMS','emon',' gum','lemon-scen'),
 (202887,'lemonade',' l|le|em|mo|on|na|ad|de|e','lemo','LMNT','emon','onad','lemonade');
INSERT INTO `m_spelling_dictionary` VALUES  (202888,'lemongrass',' l|le|em|mo|on|ng|gr|ra|as|ss|s','lemo','LMNKRS','emon','gras','lemongrass'),
 (202889,'lemongrass oil',' l|le|em|mo|on|ng|gr|ra|as|ss|s | o|oi|il|l','lemo','LMNKRSL','emon','s oi','lemongrass'),
 (202890,'Lemoniidae',' L|Le|em|mo|on|ni|ii|id|da|ae|e','Lemo','LMNT','emon','iida','Lemoniidae'),
 (202891,'Lemonniera aquatica',' L|Le|em|mo|on|nn|ni|ie|er|ra|a | a|aq|qu|ua|at|ti|ic|ca|a','Lemo','LMNRKTK','emon','atic','Lemonniera'),
 (202892,'lemons',' l|le|em|mo|on|ns|s','lemo','LMNS','emon','emon','lemons'),
 (202893,'lemoparalyses',' l|le|em|mo|op|pa|ar|ra|al|ly|ys|se|es|s','lemo','LMPRLSS','emop','lyse','lemoparaly'),
 (202894,'lemoparalysis',' l|le|em|mo|op|pa|ar|ra|al|ly|ys|si|is|s','lemo','LMPRLSS','emop','lysi','lemoparaly'),
 (202895,'lemostenoses',' l|le|em|mo|os|st|te|en|no|os|se|es|s','lemo','LMSTNSS','emos','nose','lemostenos'),
 (202896,'lemostenosis',' l|le|em|mo|os|st|te|en|no|os|si|is|s','lemo','LMSTNSS','emos','nosi','lemostenos'),
 (202897,'LEMS',' L|LE|EM|MS|S','LEMS','LMS','EMS','LEMS','LEMS');
INSERT INTO `m_spelling_dictionary` VALUES  (202898,'lemur',' l|le|em|mu|ur|r','lemu','LMR','emur','lemu','lemur'),
 (202899,'Lemur catta',' L|Le|em|mu|ur|r | c|ca|at|tt|ta|a','Lemu','LMRKT','emur','catt','Lemur catt'),
 (202900,'lemurian',' l|le|em|mu|ur|ri|ia|an|n','lemu','LMRN','emur','uria','lemurian'),
 (202901,'Lemuridae',' L|Le|em|mu|ur|ri|id|da|ae|e','Lemu','LMRT','emur','rida','Lemuridae'),
 (202902,'lemuriform',' l|le|em|mu|ur|ri|if|fo|or|rm|m','lemu','LMRFRM','emur','ifor','lemuriform'),
 (202903,'lemuriforme',' l|le|em|mu|ur|ri|if|fo|or|rm|me|e','lemu','LMRFRM','emur','form','lemuriform'),
 (202904,'lemuriformes',' l|le|em|mu|ur|ri|if|fo|or|rm|me|es|s','lemu','LMRFRMS','emur','orme','lemuriform'),
 (202905,'lemurine',' l|le|em|mu|ur|ri|in|ne|e','lemu','LMRN','emur','urin','lemurine'),
 (202906,'Lemuroidea',' L|Le|em|mu|ur|ro|oi|id|de|ea|a','Lemu','LMRT','emur','oide','Lemuroidea'),
 (202907,'lemuroideas',' l|le|em|mu|ur|ro|oi|id|de|ea|as|s','lemu','LMRTS','emur','idea','lemuroidea'),
 (202908,'lemurs',' l|le|em|mu|ur|rs|s','lemu','LMRS','emur','emur','lemurs');
INSERT INTO `m_spelling_dictionary` VALUES  (202909,'lenacil',' l|le|en|na|ac|ci|il|l','lena','LNSL','enac','naci','lenacil'),
 (202910,'lenampicillin',' l|le|en|na|am|mp|pi|ic|ci|il|ll|li|in|n','lena','LNMPSLN','enam','illi','lenampicil'),
 (202911,'lend',' l|le|en|nd|d','lend','LNT','end','lend','lend'),
 (202912,'lender',' l|le|en|nd|de|er|r','lend','LNTR','ende','ende','lender'),
 (202913,'lenders',' l|le|en|nd|de|er|rs|s','lend','LNTRS','ende','nder','lenders'),
 (202914,'lends',' l|le|en|nd|ds|s','lend','LNTS','ends','lend','lends'),
 (202915,'Lenegre\'s disease','','','',NULL,NULL,''),
 (202916,'Lenegre\'s diseases','','','',NULL,NULL,''),
 (202917,'lenfos',' l|le|en|nf|fo|os|s','lenf','LNFS','enfo','enfo','lenfos'),
 (202918,'lenghtening',' l|le|en|ng|gh|ht|te|en|ni|in|ng|g','leng','LNFTNNK','engh','enin','lenghtenin'),
 (202919,'length',' l|le|en|ng|gt|th|h','leng','LNK0','engt','engt','length'),
 (202920,'length complexity index',' l|le|en|ng|gt|th|h | c|co|om|mp|pl|le|ex|xi|it|ty|y | i|in|nd|de|ex|x','leng','LNK0KMPLKSTNTKS','engt','inde','length com'),
 (202921,'length complexity indexes',' l|le|en|ng|gt|th|h | c|co|om|mp|pl|le|ex|xi|it|ty|y | i|in|nd|de|ex|xe|es|s','leng','LNK0KMPLKSTNTKSS','engt','dexe','length com');
INSERT INTO `m_spelling_dictionary` VALUES  (202922,'length complexity indices',' l|le|en|ng|gt|th|h | c|co|om|mp|pl|le|ex|xi|it|ty|y | i|in|nd|di|ic|ce|es|s','leng','LNK0KMPLKSTNTSS','engt','dice','length com'),
 (202923,'length-breadth index',' l|le|en|ng|gt|th|h-|-b|br|re|ea|ad|dt|th|h | i|in|nd|de|ex|x','leng','LNK0BRT0NTKS','engt','inde','length-bre'),
 (202924,'length-breadth indexes',' l|le|en|ng|gt|th|h-|-b|br|re|ea|ad|dt|th|h | i|in|nd|de|ex|xe|es|s','leng','LNK0BRT0NTKSS','engt','dexe','length-bre'),
 (202925,'length-breadth indices',' l|le|en|ng|gt|th|h-|-b|br|re|ea|ad|dt|th|h | i|in|nd|di|ic|ce|es|s','leng','LNK0BRT0NTSS','engt','dice','length-bre'),
 (202926,'length-height index',' l|le|en|ng|gt|th|h-|-h|he|ei|ig|gh|ht|t | i|in|nd|de|ex|x','leng','LNK0HTNTKS','engt','inde','length-hei'),
 (202927,'length-height indexes',' l|le|en|ng|gt|th|h-|-h|he|ei|ig|gh|ht|t | i|in|nd|de|ex|xe|es|s','leng','LNK0HTNTKSS','engt','dexe','length-hei'),
 (202928,'length-height indices',' l|le|en|ng|gt|th|h-|-h|he|ei|ig|gh|ht|t | i|in|nd|di|ic|ce|es|s','leng','LNK0HTNTSS','engt','dice','length-hei'),
 (202929,'lengthen',' l|le|en|ng|gt|th|he|en|n','leng','LNK0N','engt','gthe','lengthen');
INSERT INTO `m_spelling_dictionary` VALUES  (202930,'lengthened',' l|le|en|ng|gt|th|he|en|ne|ed|d','leng','LNK0NT','engt','hene','lengthened'),
 (202931,'lengthener',' l|le|en|ng|gt|th|he|en|ne|er|r','leng','LNK0NR','engt','hene','lengthener'),
 (202932,'lengtheners',' l|le|en|ng|gt|th|he|en|ne|er|rs|s','leng','LNK0NRS','engt','ener','lengthener'),
 (202933,'lengthening',' l|le|en|ng|gt|th|he|en|ni|in|ng|g','leng','LNK0NNK','engt','enin','lengthenin'),
 (202934,'lengthens',' l|le|en|ng|gt|th|he|en|ns|s','leng','LNK0NS','engt','then','lengthens'),
 (202935,'lengthier',' l|le|en|ng|gt|th|hi|ie|er|r','leng','LNK0R','engt','thie','lengthier'),
 (202936,'lengthiest',' l|le|en|ng|gt|th|hi|ie|es|st|t','leng','LNK0ST','engt','hies','lengthiest'),
 (202937,'lengths',' l|le|en|ng|gt|th|hs|s','leng','LNK0S','engt','ngth','lengths'),
 (202938,'lengthways',' l|le|en|ng|gt|th|hw|wa|ay|ys|s','leng','LNK0WS','engt','hway','lengthways'),
 (202939,'lengthwise',' l|le|en|ng|gt|th|hw|wi|is|se|e','leng','LNK0WS','engt','hwis','lengthwise'),
 (202940,'lengthy',' l|le|en|ng|gt|th|hy|y','leng','LNK0','engt','ngth','lengthy');
INSERT INTO `m_spelling_dictionary` VALUES  (202941,'lenience',' l|le|en|ni|ie|en|nc|ce|e','leni','LNNS','enie','ienc','lenience'),
 (202942,'leniency',' l|le|en|ni|ie|en|nc|cy|y','leni','LNNS','enie','ienc','leniency'),
 (202943,'lenient',' l|le|en|ni|ie|en|nt|t','leni','LNNT','enie','nien','lenient'),
 (202944,'Lenin',' L|Le|en|ni|in|n','Leni','LNN','enin','Leni','Lenin'),
 (202945,'Leningrad',' L|Le|en|ni|in|ng|gr|ra|ad|d','Leni','LNNKRT','enin','ngra','Leningrad'),
 (202946,'Leninism',' L|Le|en|ni|in|ni|is|sm|m','Leni','LNNSM','enin','inis','Leninism'),
 (202947,'Leninist',' L|Le|en|ni|in|ni|is|st|t','Leni','LNNST','enin','inis','Leninist'),
 (202948,'Leninists',' L|Le|en|ni|in|ni|is|st|ts|s','Leni','LNNSTS','enin','nist','Leninists'),
 (202949,'Lenins',' L|Le|en|ni|in|ns|s','Leni','LNNS','enin','enin','Lenins'),
 (202950,'lenis',' l|le|en|ni|is|s','leni','LNS','enis','leni','lenis'),
 (202951,'lenitive',' l|le|en|ni|it|ti|iv|ve|e','leni','LNTF','enit','itiv','lenitive'),
 (202952,'lenitives',' l|le|en|ni|it|ti|iv|ve|es|s','leni','LNTFS','enit','tive','lenitives'),
 (202953,'lenity',' l|le|en|ni|it|ty|y','leni','LNT','enit','enit','lenity');
INSERT INTO `m_spelling_dictionary` VALUES  (202954,'Lennard-Jones',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|s','Lenn','LNRTJNS','enna','Jone','Lennard-Jo'),
 (202955,'Lennard-Jones cluster',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|s | c|cl|lu|us|st|te|er|r','Lenn','LNRTJNSKLSTR','enna','uste','Lennard-Jo'),
 (202956,'Lennard-Jones clusters',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|s | c|cl|lu|us|st|te|er|rs|s','Lenn','LNRTJNSKLSTRS','enna','ster','Lennard-Jo'),
 (202957,'Lennard-Jones fluid',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|s | f|fl|lu|ui|id|d','Lenn','LNRTJNSFLT','enna','flui','Lennard-Jo'),
 (202958,'Lennard-Jones fluids',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|s | f|fl|lu|ui|id|ds|s','Lenn','LNRTJNSFLTS','enna','luid','Lennard-Jo'),
 (202959,'Lennard-Jones potential',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|s | p|po|ot|te|en|nt|ti|ia|al|l','Lenn','LNRTJNSPTNXL','enna','ntia','Lennard-Jo'),
 (202960,'Lennard-Jones potentials',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|s | p|po|ot|te|en|nt|ti|ia|al|ls|s','Lenn','LNRTJNSPTNXLS','enna','tial','Lennard-Jo'),
 (202961,'Lennard-Joneses',' L|Le|en|nn|na|ar|rd|d-|-J|Jo|on|ne|es|se|es|s','Lenn','LNRTJNSS','enna','nese','Lennard-Jo');
INSERT INTO `m_spelling_dictionary` VALUES  (202962,'Lennert',' L|Le|en|nn|ne|er|rt|t','Lenn','LNRT','enne','nner','Lennert'),
 (202963,'Lennert\'s lymphoma','','','',NULL,NULL,''),
 (202964,'Lennert\'s lymphomas','','','',NULL,NULL,''),
 (202965,'Lennerts',' L|Le|en|nn|ne|er|rt|ts|s','Lenn','LNRTS','enne','nert','Lennerts'),
 (202966,'Lennhoff',' L|Le|en|nn|nh|ho|of|ff|f','Lenn','LNHF','ennh','nhof','Lennhoff'),
 (202967,'Lennhoff\'s index','','','',NULL,NULL,''),
 (202968,'Lennhoff\'s indexes','','','',NULL,NULL,''),
 (202969,'Lennhoff\'s indices','','','',NULL,NULL,''),
 (202970,'Lennhoffs',' L|Le|en|nn|nh|ho|of|ff|fs|s','Lenn','LNHFS','ennh','hoff','Lennhoffs'),
 (202971,'Lennox',' L|Le|en|nn|no|ox|x','Lenn','LNKS','enno','enno','Lennox'),
 (202972,'Lennox syndrome',' L|Le|en|nn|no|ox|x | s|sy|yn|nd|dr|ro|om|me|e','Lenn','LNKSSNTRM','enno','drom','Lennox syn'),
 (202973,'Lennox syndromes',' L|Le|en|nn|no|ox|x | s|sy|yn|nd|dr|ro|om|me|es|s','Lenn','LNKSSNTRMS','enno','rome','Lennox syn'),
 (202974,'Lennoxes',' L|Le|en|nn|no|ox|xe|es|s','Lenn','LNKSS','enno','noxe','Lennoxes');
INSERT INTO `m_spelling_dictionary` VALUES  (202975,'leno',' l|le|en|no|o','leno','LN','eno','leno','leno'),
 (202976,'lenograstim',' l|le|en|no|og|gr|ra|as|st|ti|im|m','leno','LNKRSTM','enog','asti','lenograsti'),
 (202977,'lenok',' l|le|en|no|ok|k','leno','LNK','enok','leno','lenok'),
 (202978,'lenoks',' l|le|en|no|ok|ks|s','leno','LNKS','enok','enok','lenoks'),
 (202979,'lenopect',' l|le|en|no|op|pe|ec|ct|t','leno','LNPKT','enop','opec','lenopect'),
 (202980,'lenoremycin',' l|le|en|no|or|re|em|my|yc|ci|in|n','leno','LNRMSN','enor','myci','lenoremyci'),
 (202981,'lenperone',' l|le|en|np|pe|er|ro|on|ne|e','lenp','LNPRN','enpe','eron','lenperone'),
 (202982,'lens',' l|le|en|ns|s','lens','LNS','ens','lens','lens'),
 (202983,'lens capsule',' l|le|en|ns|s | c|ca|ap|ps|su|ul|le|e','lens','LNSKPSL','ens','psul','lens capsu'),
 (202984,'lens capsules',' l|le|en|ns|s | c|ca|ap|ps|su|ul|le|es|s','lens','LNSKPSLS','ens','sule','lens capsu'),
 (202985,'Lens culinaris',' L|Le|en|ns|s | c|cu|ul|li|in|na|ar|ri|is|s','Lens','LNSKLNRS','ens','nari','Lens culin'),
 (202986,'lens epithelial cell',' l|le|en|ns|s | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l','lens','LNSP0LLSL','ens',' cel','lens epith');
INSERT INTO `m_spelling_dictionary` VALUES  (202987,'lens epithelial cells',' l|le|en|ns|s | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','lens','LNSP0LLSLS','ens','cell','lens epith'),
 (202988,'lens epithelium-derived growth factor',' l|le|en|ns|s | e|ep|pi|it|th|he|el|li|iu|um|m-|-d|de|er|ri|iv|ve|ed|d | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','lens','LNSP0LMTRFTKR0FKTR','ens','acto','lens epith'),
 (202989,'lens vesicle',' l|le|en|ns|s | v|ve|es|si|ic|cl|le|e','lens','LNSFSKL','ens','sicl','lens vesic'),
 (202990,'lens vesicles',' l|le|en|ns|s | v|ve|es|si|ic|cl|le|es|s','lens','LNSFSKLS','ens','icle','lens vesic'),
 (202991,'lens-induced uveitides',' l|le|en|ns|s-|-i|in|nd|du|uc|ce|ed|d | u|uv|ve|ei|it|ti|id|de|es|s','lens','LNSNTSTFTTS','ens-','tide','lens-induc'),
 (202992,'lens-induced uveitis',' l|le|en|ns|s-|-i|in|nd|du|uc|ce|ed|d | u|uv|ve|ei|it|ti|is|s','lens','LNSNTSTFTS','ens-','eiti','lens-induc'),
 (202993,'lense',' l|le|en|ns|se|e','lens','LNS','ense','lens','lense'),
 (202994,'lensectomies',' l|le|en|ns|se|ec|ct|to|om|mi|ie|es|s','lens','LNSKTMS','ense','omie','lensectomi');
INSERT INTO `m_spelling_dictionary` VALUES  (202995,'lensectomy',' l|le|en|ns|se|ec|ct|to|om|my|y','lens','LNSKTM','ense','ctom','lensectomy'),
 (202996,'lenses',' l|le|en|ns|se|es|s','lens','LNSS','ense','ense','lenses'),
 (202997,'lensless',' l|le|en|ns|sl|le|es|ss|s','lens','LNSLS','ensl','sles','lensless'),
 (202998,'lensometer',' l|le|en|ns|so|om|me|et|te|er|r','lens','LNSMTR','enso','mete','lensometer'),
 (202999,'lensometers',' l|le|en|ns|so|om|me|et|te|er|rs|s','lens','LNSMTRS','enso','eter','lensometer'),
 (203000,'lensometric',' l|le|en|ns|so|om|me|et|tr|ri|ic|c','lens','LNSMTRK','enso','etri','lensometri'),
 (203001,'lensometrically',' l|le|en|ns|so|om|me|et|tr|ri|ic|ca|al|ll|ly|y','lens','LNSMTRKL','enso','call','lensometri'),
 (203002,'lent',' l|le|en|nt|t','lent','LNT','ent','lent','lent'),
 (203003,'Lente insulin',' L|Le|en|nt|te|e | i|in|ns|su|ul|li|in|n','Lent','LNTNSLN','ente','suli','Lente insu'),
 (203004,'lentectomize',' l|le|en|nt|te|ec|ct|to|om|mi|iz|ze|e','lent','LNTKTMS','ente','omiz','lentectomi'),
 (203005,'lentectomized',' l|le|en|nt|te|ec|ct|to|om|mi|iz|ze|ed|d','lent','LNTKTMST','ente','mize','lentectomi');
INSERT INTO `m_spelling_dictionary` VALUES  (203006,'lentectomizes',' l|le|en|nt|te|ec|ct|to|om|mi|iz|ze|es|s','lent','LNTKTMSS','ente','mize','lentectomi'),
 (203007,'lentectomizing',' l|le|en|nt|te|ec|ct|to|om|mi|iz|zi|in|ng|g','lent','LNTKTMSNK','ente','izin','lentectomi'),
 (203008,'Lenten',' L|Le|en|nt|te|en|n','Lent','LNTN','ente','ente','Lenten'),
 (203009,'lenti-viral',' l|le|en|nt|ti|i-|-v|vi|ir|ra|al|l','lent','LNTFRL','enti','vira','lenti-vira'),
 (203010,'lenti-virus',' l|le|en|nt|ti|i-|-v|vi|ir|ru|us|s','lent','LNTFRS','enti','viru','lenti-viru'),
 (203011,'lenti-viruses',' l|le|en|nt|ti|i-|-v|vi|ir|ru|us|se|es|s','lent','LNTFRSS','enti','ruse','lenti-viru'),
 (203012,'Lentibulariaceae',' L|Le|en|nt|ti|ib|bu|ul|la|ar|ri|ia|ac|ce|ea|ae|e','Lent','LNTBLRS','enti','acea','Lentibular'),
 (203013,'lentic',' l|le|en|nt|ti|ic|c','lent','LNTK','enti','enti','lentic'),
 (203014,'lenticel',' l|le|en|nt|ti|ic|ce|el|l','lent','LNTSL','enti','tice','lenticel'),
 (203015,'lenticels',' l|le|en|nt|ti|ic|ce|el|ls|s','lent','LNTSLS','enti','icel','lenticels'),
 (203016,'lenticin',' l|le|en|nt|ti|ic|ci|in|n','lent','LNTSN','enti','tici','lenticin');
INSERT INTO `m_spelling_dictionary` VALUES  (203017,'lenticoni',' l|le|en|nt|ti|ic|co|on|ni|i','lent','LNTKN','enti','icon','lenticoni'),
 (203018,'lenticonus',' l|le|en|nt|ti|ic|co|on|nu|us|s','lent','LNTKNS','enti','conu','lenticonus'),
 (203019,'lenticula',' l|le|en|nt|ti|ic|cu|ul|la|a','lent','LNTKL','enti','icul','lenticula'),
 (203020,'lenticular',' l|le|en|nt|ti|ic|cu|ul|la|ar|r','lent','LNTKLR','enti','cula','lenticular'),
 (203021,'lenticular aphasia',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | a|ap|ph|ha|as|si|ia|a','lent','LNTKLRFX','enti','hasi','lenticular'),
 (203022,'lenticular carcinoma',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a','lent','LNTKLRKRSNM','enti','inom','lenticular'),
 (203023,'lenticular carcinomas',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|as|s','lent','LNTKLRKRSNMS','enti','noma','lenticular'),
 (203024,'lenticular carcinomata',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','lent','LNTKLRKRSNMT','enti','omat','lenticular'),
 (203025,'lenticular fasciculi',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | f|fa|as|sc|ci|ic|cu|ul|li|i','lent','LNTKLRFSKL','enti','icul','lenticular');
INSERT INTO `m_spelling_dictionary` VALUES  (203026,'lenticular fasciculus',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | f|fa|as|sc|ci|ic|cu|ul|lu|us|s','lent','LNTKLRFSKLS','enti','culu','lenticular'),
 (203027,'lenticular fossa',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|a','lent','LNTKLRFS','enti','foss','lenticular'),
 (203028,'lenticular fossae',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','lent','LNTKLRFS','enti','ossa','lenticular'),
 (203029,'lenticular glaucoma',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | g|gl|la|au|uc|co|om|ma|a','lent','LNTKLRKLKM','enti','ucom','lenticular'),
 (203030,'lenticular nuclei',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','lent','LNTKLRNKL','enti','ucle','lenticular'),
 (203031,'lenticular nucleus',' l|le|en|nt|ti|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','lent','LNTKLRNKLS','enti','cleu','lenticular'),
 (203032,'lenticularis',' l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s','lent','LNTKLRS','enti','lari','lenticular'),
 (203033,'lenticulas',' l|le|en|nt|ti|ic|cu|ul|la|as|s','lent','LNTKLS','enti','cula','lenticulas'),
 (203034,'lenticule',' l|le|en|nt|ti|ic|cu|ul|le|e','lent','LNTKL','enti','icul','lenticule');
INSERT INTO `m_spelling_dictionary` VALUES  (203035,'lenticules',' l|le|en|nt|ti|ic|cu|ul|le|es|s','lent','LNTKLS','enti','cule','lenticules'),
 (203036,'lenticulo-optic',' l|le|en|nt|ti|ic|cu|ul|lo|o-|-o|op|pt|ti|ic|c','lent','LNTKLPTK','enti','opti','lenticulo-'),
 (203037,'lenticulostriate',' l|le|en|nt|ti|ic|cu|ul|lo|os|st|tr|ri|ia|at|te|e','lent','LNTKLSTRT','enti','riat','lenticulos'),
 (203038,'lenticulostriate arteries',' l|le|en|nt|ti|ic|cu|ul|lo|os|st|tr|ri|ia|at|te|e | a|ar|rt|te|er|ri|ie|es|s','lent','LNTKLSTRTRTRS','enti','erie','lenticulos'),
 (203039,'lenticulostriate artery',' l|le|en|nt|ti|ic|cu|ul|lo|os|st|tr|ri|ia|at|te|e | a|ar|rt|te|er|ry|y','lent','LNTKLSTRTRTR','enti','rter','lenticulos'),
 (203040,'lenticulothalamic',' l|le|en|nt|ti|ic|cu|ul|lo|ot|th|ha|al|la|am|mi|ic|c','lent','LNTKL0LMK','enti','lami','lenticulot'),
 (203041,'lentiform',' l|le|en|nt|ti|if|fo|or|rm|m','lent','LNTFRM','enti','ifor','lentiform'),
 (203042,'lentiform nuclei',' l|le|en|nt|ti|if|fo|or|rm|m | n|nu|uc|cl|le|ei|i','lent','LNTFRMNKL','enti','ucle','lentiform'),
 (203043,'lentiform nucleus',' l|le|en|nt|ti|if|fo|or|rm|m | n|nu|uc|cl|le|eu|us|s','lent','LNTFRMNKLS','enti','cleu','lentiform');
INSERT INTO `m_spelling_dictionary` VALUES  (203044,'lentiform nucleuses',' l|le|en|nt|ti|if|fo|or|rm|m | n|nu|uc|cl|le|eu|us|se|es|s','lent','LNTFRMNKLSS','enti','euse','lentiform'),
 (203045,'lentiginoses',' l|le|en|nt|ti|ig|gi|in|no|os|se|es|s','lent','LNTJNSS','enti','nose','lentiginos'),
 (203046,'lentiginosis',' l|le|en|nt|ti|ig|gi|in|no|os|si|is|s','lent','LNTJNSS','enti','nosi','lentiginos'),
 (203047,'lentiginous',' l|le|en|nt|ti|ig|gi|in|no|ou|us|s','lent','LNTJNS','enti','inou','lentiginou'),
 (203048,'lentiglobi',' l|le|en|nt|ti|ig|gl|lo|ob|bi|i','lent','LNTKLB','enti','glob','lentiglobi'),
 (203049,'lentiglobus',' l|le|en|nt|ti|ig|gl|lo|ob|bu|us|s','lent','LNTKLBS','enti','lobu','lentiglobu'),
 (203050,'lentigo',' l|le|en|nt|ti|ig|go|o','lent','LNTK','enti','ntig','lentigo'),
 (203051,'lentigo maligna',' l|le|en|nt|ti|ig|go|o | m|ma|al|li|ig|gn|na|a','lent','LNTKMLKN','enti','lign','lentigo ma'),
 (203052,'lentigo maligna melanoma',' l|le|en|nt|ti|ig|go|o | m|ma|al|li|ig|gn|na|a | m|me|el|la|an|no|om|ma|a','lent','LNTKMLKNMLNM','enti','anom','lentigo ma'),
 (203053,'lentigo maligna melanomas',' l|le|en|nt|ti|ig|go|o | m|ma|al|li|ig|gn|na|a | m|me|el|la|an|no|om|ma|as|s','lent','LNTKMLKNMLNMS','enti','noma','lentigo ma');
INSERT INTO `m_spelling_dictionary` VALUES  (203054,'lentigo maligna melanomata',' l|le|en|nt|ti|ig|go|o | m|ma|al|li|ig|gn|na|a | m|me|el|la|an|no|om|ma|at|ta|a','lent','LNTKMLKNMLNMT','enti','omat','lentigo ma'),
 (203055,'lentigo malignas',' l|le|en|nt|ti|ig|go|o | m|ma|al|li|ig|gn|na|as|s','lent','LNTKMLKNS','enti','igna','lentigo ma'),
 (203056,'lentigo simplex',' l|le|en|nt|ti|ig|go|o | s|si|im|mp|pl|le|ex|x','lent','LNTKSMPLKS','enti','mple','lentigo si'),
 (203057,'lentigo solaris',' l|le|en|nt|ti|ig|go|o | s|so|ol|la|ar|ri|is|s','lent','LNTKSLRS','enti','lari','lentigo so'),
 (203058,'lentigos',' l|le|en|nt|ti|ig|go|os|s','lent','LNTKS','enti','tigo','lentigos'),
 (203059,'lentil',' l|le|en|nt|ti|il|l','lent','LNTL','enti','enti','lentil'),
 (203060,'lentil cutlet',' l|le|en|nt|ti|il|l | c|cu|ut|tl|le|et|t','lent','LNTLKTLT','enti','utle','lentil cut'),
 (203061,'lentil cutlets',' l|le|en|nt|ti|il|l | c|cu|ut|tl|le|et|ts|s','lent','LNTLKTLTS','enti','tlet','lentil cut'),
 (203062,'lentils',' l|le|en|nt|ti|il|ls|s','lent','LNTLS','enti','ntil','lentils'),
 (203063,'lentinan',' l|le|en|nt|ti|in|na|an|n','lent','LNTNN','enti','tina','lentinan');
INSERT INTO `m_spelling_dictionary` VALUES  (203064,'Lentinellus',' L|Le|en|nt|ti|in|ne|el|ll|lu|us|s','Lent','LNTNLS','enti','ellu','Lentinellu'),
 (203065,'Lentinellus cochleatus',' L|Le|en|nt|ti|in|ne|el|ll|lu|us|s | c|co|oc|ch|hl|le|ea|at|tu|us|s','Lent','LNTNLSKXLTS','enti','eatu','Lentinellu'),
 (203066,'Lentinellus omphalodes',' L|Le|en|nt|ti|in|ne|el|ll|lu|us|s | o|om|mp|ph|ha|al|lo|od|de|es|s','Lent','LNTNLSMFLTS','enti','lode','Lentinellu'),
 (203067,'Lentinellus ursinus',' L|Le|en|nt|ti|in|ne|el|ll|lu|us|s | u|ur|rs|si|in|nu|us|s','Lent','LNTNLSRSNS','enti','sinu','Lentinellu'),
 (203068,'Lentinula',' L|Le|en|nt|ti|in|nu|ul|la|a','Lent','LNTNL','enti','inul','Lentinula'),
 (203069,'Lentinula boryana',' L|Le|en|nt|ti|in|nu|ul|la|a | b|bo|or|ry|ya|an|na|a','Lent','LNTNLBRYN','enti','ryan','Lentinula'),
 (203070,'Lentinula edodes',' L|Le|en|nt|ti|in|nu|ul|la|a | e|ed|do|od|de|es|s','Lent','LNTNLTTS','enti','dode','Lentinula'),
 (203071,'Lentinula lateritia',' L|Le|en|nt|ti|in|nu|ul|la|a | l|la|at|te|er|ri|it|ti|ia|a','Lent','LNTNLLTRX','enti','riti','Lentinula'),
 (203072,'Lentinula novae-zelandiae',' L|Le|en|nt|ti|in|nu|ul|la|a | n|no|ov|va|ae|e-|-z|ze|el|la|an|nd|di|ia|ae|e','Lent','LNTNLNFSLNT','enti','ndia','Lentinula');
INSERT INTO `m_spelling_dictionary` VALUES  (203073,'Lentinula novaezelandiae',' L|Le|en|nt|ti|in|nu|ul|la|a | n|no|ov|va|ae|ez|ze|el|la|an|nd|di|ia|ae|e','Lent','LNTNLNFSLNT','enti','ndia','Lentinula'),
 (203074,'Lentinus',' L|Le|en|nt|ti|in|nu|us|s','Lent','LNTNS','enti','tinu','Lentinus'),
 (203075,'Lentinus crinitus',' L|Le|en|nt|ti|in|nu|us|s | c|cr|ri|in|ni|it|tu|us|s','Lent','LNTNSKRNTS','enti','nitu','Lentinus c'),
 (203076,'Lentinus edodes',' L|Le|en|nt|ti|in|nu|us|s | e|ed|do|od|de|es|s','Lent','LNTNSTTS','enti','dode','Lentinus e'),
 (203077,'Lentinus lepideus',' L|Le|en|nt|ti|in|nu|us|s | l|le|ep|pi|id|de|eu|us|s','Lent','LNTNSLPTS','enti','ideu','Lentinus l'),
 (203078,'Lentipes concolor',' L|Le|en|nt|ti|ip|pe|es|s | c|co|on|nc|co|ol|lo|or|r','Lent','LNTPSKNKLR','enti','colo','Lentipes c'),
 (203079,'lentitides',' l|le|en|nt|ti|it|ti|id|de|es|s','lent','LNTTTS','enti','tide','lentitides'),
 (203080,'lentitis',' l|le|en|nt|ti|it|ti|is|s','lent','LNTTS','enti','titi','lentitis'),
 (203081,'lentiviral',' l|le|en|nt|ti|iv|vi|ir|ra|al|l','lent','LNTFRL','enti','vira','lentiviral');
INSERT INTO `m_spelling_dictionary` VALUES  (203082,'Lentivirinae',' L|Le|en|nt|ti|iv|vi|ir|ri|in|na|ae|e','Lent','LNTFRN','enti','rina','Lentivirin'),
 (203083,'lentivirus',' l|le|en|nt|ti|iv|vi|ir|ru|us|s','lent','LNTFRS','enti','viru','lentivirus'),
 (203084,'lentiviruses',' l|le|en|nt|ti|iv|vi|ir|ru|us|se|es|s','lent','LNTFRSS','enti','ruse','lentivirus'),
 (203085,'Lentizol',' L|Le|en|nt|ti|iz|zo|ol|l','Lent','LNTSL','enti','tizo','Lentizol'),
 (203086,'Lentizols',' L|Le|en|nt|ti|iz|zo|ol|ls|s','Lent','LNTSLS','enti','izol','Lentizols'),
 (203087,'lento',' l|le|en|nt|to|o','lent','LNT','ento','lent','lento'),
 (203088,'lentoid',' l|le|en|nt|to|oi|id|d','lent','LNTT','ento','ntoi','lentoid'),
 (203089,'lentoptoses',' l|le|en|nt|to|op|pt|to|os|se|es|s','lent','LNTPTSS','ento','tose','lentoptose'),
 (203090,'lentoptosis',' l|le|en|nt|to|op|pt|to|os|si|is|s','lent','LNTPTSS','ento','tosi','lentoptosi'),
 (203091,'lentropin',' l|le|en|nt|tr|ro|op|pi|in|n','lent','LNTRPN','entr','ropi','lentropin'),
 (203092,'Lenz',' L|Le|en|nz|z','Lenz','LNS','enz','Lenz','Lenz');
INSERT INTO `m_spelling_dictionary` VALUES  (203093,'Lenz\'s syndrome','','','',NULL,NULL,''),
 (203094,'Lenz\'s syndromes','','','',NULL,NULL,''),
 (203095,'Lenzes',' L|Le|en|nz|ze|es|s','Lenz','LNSS','enze','enze','Lenzes'),
 (203096,'Lenzites',' L|Le|en|nz|zi|it|te|es|s','Lenz','LNSTS','enzi','zite','Lenzites'),
 (203097,'Leo',' L|Le|eo|o','Leo','L','eo','Leo','Leo'),
 (203098,'Leo Buerger',' L|Le|eo|o | B|Bu|ue|er|rg|ge|er|r','Leo','LBRJR','eo B','erge','Leo Buerge'),
 (203099,'Leo Kanner',' L|Le|eo|o | K|Ka|an|nn|ne|er|r','Leo','LKNR','eo K','anne','Leo Kanner'),
 (203100,'Leo\'s','','','',NULL,NULL,''),
 (203101,'leocillin',' l|le|eo|oc|ci|il|ll|li|in|n','leoc','LSLN','eoci','illi','leocillin'),
 (203102,'Leon',' L|Le|eo|on|n','Leon','LN','eon','Leon','Leon'),
 (203103,'Leon virus',' L|Le|eo|on|n | v|vi|ir|ru|us|s','Leon','LNFRS','eon','viru','Leon virus'),
 (203104,'Leon viruses',' L|Le|eo|on|n | v|vi|ir|ru|us|se|es|s','Leon','LNFRSS','eon','ruse','Leon virus'),
 (203105,'Leona',' L|Le|eo|on|na|a','Leon','LN','eona','Leon','Leona'),
 (203106,'Leonard',' L|Le|eo|on|na|ar|rd|d','Leon','LNRT','eona','onar','Leonard');
INSERT INTO `m_spelling_dictionary` VALUES  (203107,'Leonardo Bianchi',' L|Le|eo|on|na|ar|rd|do|o | B|Bi|ia|an|nc|ch|hi|i','Leon','LNRTBNX','eona','anch','Leonardo B'),
 (203108,'Leonas',' L|Le|eo|on|na|as|s','Leon','LNS','eona','eona','Leonas'),
 (203109,'leonine',' l|le|eo|on|ni|in|ne|e','leon','LNN','eoni','onin','leonine'),
 (203110,'leonine facies',' l|le|eo|on|ni|in|ne|e | f|fa|ac|ci|ie|es|s','leon','LNNFSS','eoni','acie','leonine fa'),
 (203111,'Leonotis',' L|Le|eo|on|no|ot|ti|is|s','Leon','LNTS','eono','noti','Leonotis'),
 (203112,'Leonotis intermedia',' L|Le|eo|on|no|ot|ti|is|s | i|in|nt|te|er|rm|me|ed|di|ia|a','Leon','LNTSNTRMT','eono','medi','Leonotis i'),
 (203113,'Leonotis leonurus',' L|Le|eo|on|no|ot|ti|is|s | l|le|eo|on|nu|ur|ru|us|s','Leon','LNTSLNRS','eono','nuru','Leonotis l'),
 (203114,'Leonotis nepetaefolia',' L|Le|eo|on|no|ot|ti|is|s | n|ne|ep|pe|et|ta|ae|ef|fo|ol|li|ia|a','Leon','LNTSNPTFL','eono','foli','Leonotis n'),
 (203115,'Leons',' L|Le|eo|on|ns|s','Leon','LNS','eons','Leon','Leons'),
 (203116,'leontiases',' l|le|eo|on|nt|ti|ia|as|se|es|s','leon','LNXSS','eont','iase','leontiases');
INSERT INTO `m_spelling_dictionary` VALUES  (203117,'leontiasis',' l|le|eo|on|nt|ti|ia|as|si|is|s','leon','LNXSS','eont','iasi','leontiasis'),
 (203118,'leontiasis ossea',' l|le|eo|on|nt|ti|ia|as|si|is|s | o|os|ss|se|ea|a','leon','LNXSSS','eont','osse','leontiasis'),
 (203119,'leontiasis ossium',' l|le|eo|on|nt|ti|ia|as|si|is|s | o|os|ss|si|iu|um|m','leon','LNXSSSM','eont','ssiu','leontiasis'),
 (203120,'Leontice',' L|Le|eo|on|nt|ti|ic|ce|e','Leon','LNTS','eont','ntic','Leontice'),
 (203121,'Leontice kiangnanensis',' L|Le|eo|on|nt|ti|ic|ce|e | k|ki|ia|an|ng|gn|na|an|ne|en|ns|si|is|s','Leon','LNTSKNKNNNSS','eont','ensi','Leontice k'),
 (203122,'Leontice leontopetalum',' L|Le|eo|on|nt|ti|ic|ce|e | l|le|eo|on|nt|to|op|pe|et|ta|al|lu|um|m','Leon','LNTSLNTPTLM','eont','talu','Leontice l'),
 (203123,'Leontodon',' L|Le|eo|on|nt|to|od|do|on|n','Leon','LNTTN','eont','todo','Leontodon'),
 (203124,'Leontodon autumnalis',' L|Le|eo|on|nt|to|od|do|on|n | a|au|ut|tu|um|mn|na|al|li|is|s','Leon','LNTTNTMNLS','eont','nali','Leontodon'),
 (203125,'Leontodon cichoraceus',' L|Le|eo|on|nt|to|od|do|on|n | c|ci|ic|ch|ho|or|ra|ac|ce|eu|us|s','Leon','LNTTNSXRSS','eont','aceu','Leontodon');
INSERT INTO `m_spelling_dictionary` VALUES  (203126,'Leontodon croceus',' L|Le|eo|on|nt|to|od|do|on|n | c|cr|ro|oc|ce|eu|us|s','Leon','LNTTNKRSS','eont','oceu','Leontodon'),
 (203127,'Leontodon duboisii',' L|Le|eo|on|nt|to|od|do|on|n | d|du|ub|bo|oi|is|si|ii|i','Leon','LNTTNTBS','eont','oisi','Leontodon'),
 (203128,'Leontodon helveticus',' L|Le|eo|on|nt|to|od|do|on|n | h|he|el|lv|ve|et|ti|ic|cu|us|s','Leon','LNTTNHLFTKS','eont','ticu','Leontodon'),
 (203129,'Leontodon hispidus',' L|Le|eo|on|nt|to|od|do|on|n | h|hi|is|sp|pi|id|du|us|s','Leon','LNTTNHSPTS','eont','pidu','Leontodon'),
 (203130,'Leontodon montaniformis',' L|Le|eo|on|nt|to|od|do|on|n | m|mo|on|nt|ta|an|ni|if|fo|or|rm|mi|is|s','Leon','LNTTNMNTNFRMS','eont','ormi','Leontodon'),
 (203131,'Leontodon montanus',' L|Le|eo|on|nt|to|od|do|on|n | m|mo|on|nt|ta|an|nu|us|s','Leon','LNTTNMNTNS','eont','tanu','Leontodon'),
 (203132,'Leontodon muelleri',' L|Le|eo|on|nt|to|od|do|on|n | m|mu|ue|el|ll|le|er|ri|i','Leon','LNTTNMLR','eont','ller','Leontodon'),
 (203133,'Leontodon palisae',' L|Le|eo|on|nt|to|od|do|on|n | p|pa|al|li|is|sa|ae|e','Leon','LNTTNPLS','eont','lisa','Leontodon');
INSERT INTO `m_spelling_dictionary` VALUES  (203134,'Leontodon pyrenaicus',' L|Le|eo|on|nt|to|od|do|on|n | p|py|yr|re|en|na|ai|ic|cu|us|s','Leon','LNTTNPRNKS','eont','aicu','Leontodon'),
 (203135,'Leontodon rilaensis',' L|Le|eo|on|nt|to|od|do|on|n | r|ri|il|la|ae|en|ns|si|is|s','Leon','LNTTNRLNSS','eont','ensi','Leontodon'),
 (203136,'Leontopithecus',' L|Le|eo|on|nt|to|op|pi|it|th|he|ec|cu|us|s','Leon','LNTP0KS','eont','hecu','Leontopith'),
 (203137,'Leontopithecus rosalia',' L|Le|eo|on|nt|to|op|pi|it|th|he|ec|cu|us|s | r|ro|os|sa|al|li|ia|a','Leon','LNTP0KSRSL','eont','sali','Leontopith'),
 (203138,'Leontopodium',' L|Le|eo|on|nt|to|op|po|od|di|iu|um|m','Leon','LNTPTM','eont','odiu','Leontopodi'),
 (203139,'Leontopodium alpinum',' L|Le|eo|on|nt|to|op|po|od|di|iu|um|m | a|al|lp|pi|in|nu|um|m','Leon','LNTPTMLPNM','eont','pinu','Leontopodi'),
 (203140,'Leontopodium kurilense',' L|Le|eo|on|nt|to|op|po|od|di|iu|um|m | k|ku|ur|ri|il|le|en|ns|se|e','Leon','LNTPTMKRLNS','eont','lens','Leontopodi'),
 (203141,'leonurine',' l|le|eo|on|nu|ur|ri|in|ne|e','leon','LNRN','eonu','urin','leonurine');
INSERT INTO `m_spelling_dictionary` VALUES  (203142,'Leonurus',' L|Le|eo|on|nu|ur|ru|us|s','Leon','LNRS','eonu','nuru','Leonurus'),
 (203143,'Leonurus artemisia',' L|Le|eo|on|nu|ur|ru|us|s | a|ar|rt|te|em|mi|is|si|ia|a','Leon','LNRSRTMX','eonu','misi','Leonurus a'),
 (203144,'Leonurus cardiaca',' L|Le|eo|on|nu|ur|ru|us|s | c|ca|ar|rd|di|ia|ac|ca|a','Leon','LNRSKRTK','eonu','diac','Leonurus c'),
 (203145,'Leonurus glaucescens',' L|Le|eo|on|nu|ur|ru|us|s | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Leon','LNRSKLSSNS','eonu','scen','Leonurus g'),
 (203146,'Leonurus hereterophyllus Sweet',' L|Le|eo|on|nu|ur|ru|us|s | h|he|er|re|et|te|er|ro|op|ph|hy|yl|ll|lu|us|s | S|Sw|we|ee|et|t','Leon','LNRSHRTRFLSSWT','eonu','Swee','Leonurus h'),
 (203147,'Leonurus heterophyllus',' L|Le|eo|on|nu|ur|ru|us|s | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|us|s','Leon','LNRSHTRFLS','eonu','yllu','Leonurus h'),
 (203148,'Leonurus persicus',' L|Le|eo|on|nu|ur|ru|us|s | p|pe|er|rs|si|ic|cu|us|s','Leon','LNRSPRSKS','eonu','sicu','Leonurus p'),
 (203149,'Leonurus sibiricus',' L|Le|eo|on|nu|ur|ru|us|s | s|si|ib|bi|ir|ri|ic|cu|us|s','Leon','LNRSSBRKS','eonu','ricu','Leonurus s');
INSERT INTO `m_spelling_dictionary` VALUES  (203150,'leopard',' l|le|eo|op|pa|ar|rd|d','leop','LPRT','eopa','opar','leopard'),
 (203151,'leopard cat',' l|le|eo|op|pa|ar|rd|d | c|ca|at|t','leop','LPRTKT','eopa','d ca','leopard ca'),
 (203152,'leopard cats',' l|le|eo|op|pa|ar|rd|d | c|ca|at|ts|s','leop','LPRTKTS','eopa',' cat','leopard ca'),
 (203153,'leopard coral grouper',' l|le|eo|op|pa|ar|rd|d | c|co|or|ra|al|l | g|gr|ro|ou|up|pe|er|r','leop','LPRTKRLKRPR','eopa','oupe','leopard co'),
 (203154,'leopard coral groupers',' l|le|eo|op|pa|ar|rd|d | c|co|or|ra|al|l | g|gr|ro|ou|up|pe|er|rs|s','leop','LPRTKRLKRPRS','eopa','uper','leopard co'),
 (203155,'leopard coralgrouper',' l|le|eo|op|pa|ar|rd|d | c|co|or|ra|al|lg|gr|ro|ou|up|pe|er|r','leop','LPRTKRLKRPR','eopa','oupe','leopard co'),
 (203156,'leopard coralgroupers',' l|le|eo|op|pa|ar|rd|d | c|co|or|ra|al|lg|gr|ro|ou|up|pe|er|rs|s','leop','LPRTKRLKRPRS','eopa','uper','leopard co'),
 (203157,'leopard frog',' l|le|eo|op|pa|ar|rd|d | f|fr|ro|og|g','leop','LPRTFRK','eopa',' fro','leopard fr'),
 (203158,'leopard frogs',' l|le|eo|op|pa|ar|rd|d | f|fr|ro|og|gs|s','leop','LPRTFRKS','eopa','frog','leopard fr');
INSERT INTO `m_spelling_dictionary` VALUES  (203159,'leopard gecko',' l|le|eo|op|pa|ar|rd|d | g|ge|ec|ck|ko|o','leop','LPRTJK','eopa','geck','leopard ge'),
 (203160,'leopard geckos',' l|le|eo|op|pa|ar|rd|d | g|ge|ec|ck|ko|os|s','leop','LPRTJKS','eopa','ecko','leopard ge'),
 (203161,'leopard seal',' l|le|eo|op|pa|ar|rd|d | s|se|ea|al|l','leop','LPRTSL','eopa',' sea','leopard se'),
 (203162,'leopard seals',' l|le|eo|op|pa|ar|rd|d | s|se|ea|al|ls|s','leop','LPRTSLS','eopa','seal','leopard se'),
 (203163,'leopard shark',' l|le|eo|op|pa|ar|rd|d | s|sh|ha|ar|rk|k','leop','LPRTXRK','eopa','shar','leopard sh'),
 (203164,'leopard sharks',' l|le|eo|op|pa|ar|rd|d | s|sh|ha|ar|rk|ks|s','leop','LPRTXRKS','eopa','hark','leopard sh'),
 (203165,'leopard syndrome',' l|le|eo|op|pa|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','leop','LPRTSNTRM','eopa','drom','leopard sy'),
 (203166,'leopard syndromes',' l|le|eo|op|pa|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|es|s','leop','LPRTSNTRMS','eopa','rome','leopard sy'),
 (203167,'leopard toadfish',' l|le|eo|op|pa|ar|rd|d | t|to|oa|ad|df|fi|is|sh|h','leop','LPRTTTFX','eopa','dfis','leopard to'),
 (203168,'leopard toadfishes',' l|le|eo|op|pa|ar|rd|d | t|to|oa|ad|df|fi|is|sh|he|es|s','leop','LPRTTTFXS','eopa','ishe','leopard to');
INSERT INTO `m_spelling_dictionary` VALUES  (203169,'leopard tortoise',' l|le|eo|op|pa|ar|rd|d | t|to|or|rt|to|oi|is|se|e','leop','LPRTTRTS','eopa','tois','leopard to'),
 (203170,'leopard tortoises',' l|le|eo|op|pa|ar|rd|d | t|to|or|rt|to|oi|is|se|es|s','leop','LPRTTRTSS','eopa','oise','leopard to'),
 (203171,'leopard\'s bane','','','',NULL,NULL,''),
 (203172,'leopards',' l|le|eo|op|pa|ar|rd|ds|s','leop','LPRTS','eopa','pard','leopards'),
 (203173,'Leopardus',' L|Le|eo|op|pa|ar|rd|du|us|s','Leop','LPRTS','eopa','ardu','Leopardus'),
 (203174,'Leopardus pardalis',' L|Le|eo|op|pa|ar|rd|du|us|s | p|pa|ar|rd|da|al|li|is|s','Leop','LPRTSPRTLS','eopa','dali','Leopardus'),
 (203175,'Leopardus tigrinus',' L|Le|eo|op|pa|ar|rd|du|us|s | t|ti|ig|gr|ri|in|nu|us|s','Leop','LPRTSTKRNS','eopa','rinu','Leopardus'),
 (203176,'Leopardus wiedii',' L|Le|eo|op|pa|ar|rd|du|us|s | w|wi|ie|ed|di|ii|i','Leop','LPRTSWT','eopa','iedi','Leopardus'),
 (203177,'Leopold',' L|Le|eo|op|po|ol|ld|d','Leop','LPLT','eopo','opol','Leopold'),
 (203178,'Leopold maneuver',' L|Le|eo|op|po|ol|ld|d | m|ma|an|ne|eu|uv|ve|er|r','Leop','LPLTMNFR','eopo','euve','Leopold ma');
INSERT INTO `m_spelling_dictionary` VALUES  (203179,'Leopold maneuvers',' L|Le|eo|op|po|ol|ld|d | m|ma|an|ne|eu|uv|ve|er|rs|s','Leop','LPLTMNFRS','eopo','uver','Leopold ma'),
 (203180,'Leopold manoeuvre',' L|Le|eo|op|po|ol|ld|d | m|ma|an|no|oe|eu|uv|vr|re|e','Leop','LPLTMNFR','eopo','euvr','Leopold ma'),
 (203181,'Leopold manoeuvres',' L|Le|eo|op|po|ol|ld|d | m|ma|an|no|oe|eu|uv|vr|re|es|s','Leop','LPLTMNFRS','eopo','uvre','Leopold ma'),
 (203182,'Leopold\'s maneuver','','','',NULL,NULL,''),
 (203183,'Leopold\'s maneuvers','','','',NULL,NULL,''),
 (203184,'Leopold\'s manoeuvre','','','',NULL,NULL,''),
 (203185,'Leopold\'s manoeuvres','','','',NULL,NULL,''),
 (203186,'Leopoldamys',' L|Le|eo|op|po|ol|ld|da|am|my|ys|s','Leop','LPLTMS','eopo','damy','Leopoldamy'),
 (203187,'Leopoldamys edwardsi',' L|Le|eo|op|po|ol|ld|da|am|my|ys|s | e|ed|dw|wa|ar|rd|ds|si|i','Leop','LPLTMSTWRTS','eopo','ards','Leopoldamy'),
 (203188,'Leopoldamys sabanus',' L|Le|eo|op|po|ol|ld|da|am|my|ys|s | s|sa|ab|ba|an|nu|us|s','Leop','LPLTMSSBNS','eopo','banu','Leopoldamy'),
 (203189,'Leopoldinia',' L|Le|eo|op|po|ol|ld|di|in|ni|ia|a','Leop','LPLTN','eopo','dini','Leopoldini');
INSERT INTO `m_spelling_dictionary` VALUES  (203190,'Leopoldinia pulchra',' L|Le|eo|op|po|ol|ld|di|in|ni|ia|a | p|pu|ul|lc|ch|hr|ra|a','Leop','LPLTNPLXR','eopo','lchr','Leopoldini'),
 (203191,'Leopolds',' L|Le|eo|op|po|ol|ld|ds|s','Leop','LPLTS','eopo','pold','Leopolds'),
 (203192,'Leos',' L|Le|eo|os|s','Leos','LS','eos','Leos','Leos'),
 (203193,'leotard',' l|le|eo|ot|ta|ar|rd|d','leot','LTRT','eota','otar','leotard'),
 (203194,'leotards',' l|le|eo|ot|ta|ar|rd|ds|s','leot','LTRTS','eota','tard','leotards'),
 (203195,'leotropic',' l|le|eo|ot|tr|ro|op|pi|ic|c','leot','LTRPK','eotr','ropi','leotropic'),
 (203196,'Lepadidae',' L|Le|ep|pa|ad|di|id|da|ae|e','Lepa','LPTT','epad','dida','Lepadidae'),
 (203197,'Lepadogaster candollei',' L|Le|ep|pa|ad|do|og|ga|as|st|te|er|r | c|ca|an|nd|do|ol|ll|le|ei|i','Lepa','LPTKSTRKNTL','epad','olle','Lepadogast'),
 (203198,'Lepas',' L|Le|ep|pa|as|s','Lepa','LPS','epas','Lepa','Lepas'),
 (203199,'Lepas anatifera',' L|Le|ep|pa|as|s | a|an|na|at|ti|if|fe|er|ra|a','Lepa','LPSNTFR','epas','ifer','Lepas anat'),
 (203200,'Lepas fascicularis',' L|Le|ep|pa|as|s | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Lepa','LPSFSKLRS','epas','lari','Lepas fasc');
INSERT INTO `m_spelling_dictionary` VALUES  (203201,'Lepas pacifica',' L|Le|ep|pa|as|s | p|pa|ac|ci|if|fi|ic|ca|a','Lepa','LPSPSFK','epas','ific','Lepas paci'),
 (203202,'Lepcha',' L|Le|ep|pc|ch|ha|a','Lepc','LPX','epch','epch','Lepcha'),
 (203203,'lepenine',' l|le|ep|pe|en|ni|in|ne|e','lepe','LPNN','epen','enin','lepenine'),
 (203204,'Lepeophtheirus chilensis',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | c|ch|hi|il|le|en|ns|si|is|s','Lepe','LPF0RSXLNSS','epeo','ensi','Lepeophthe'),
 (203205,'Lepeophtheirus europaensis',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | e|eu|ur|ro|op|pa|ae|en|ns|si|is|s','Lepe','LPF0RSRPNSS','epeo','ensi','Lepeophthe'),
 (203206,'Lepeophtheirus fallolunulus',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | f|fa|al|ll|lo|ol|lu|un|nu|ul|lu|us|s','Lepe','LPF0RSFLLNLS','epeo','nulu','Lepeophthe'),
 (203207,'Lepeophtheirus hippoglossi',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | h|hi|ip|pp|po|og|gl|lo|os|ss|si|i','Lepe','LPF0RSHPKLS','epeo','loss','Lepeophthe'),
 (203208,'Lepeophtheirus natalensis',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | n|na|at|ta|al|le|en|ns|si|is|s','Lepe','LPF0RSNTLNSS','epeo','ensi','Lepeophthe');
INSERT INTO `m_spelling_dictionary` VALUES  (203209,'Lepeophtheirus pectoralis',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s','Lepe','LPF0RSPKTRLS','epeo','rali','Lepeophthe'),
 (203210,'Lepeophtheirus pollachius',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | p|po|ol|ll|la|ac|ch|hi|iu|us|s','Lepe','LPF0RSPLXS','epeo','chiu','Lepeophthe'),
 (203211,'Lepeophtheirus rotundigenitalis',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | r|ro|ot|tu|un|nd|di|ig|ge|en|ni|it|ta|al|li|is|s','Lepe','LPF0RSRTNTJNTLS','epeo','tali','Lepeophthe'),
 (203212,'Lepeophtheirus salmonis',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | s|sa|al|lm|mo|on|ni|is|s','Lepe','LPF0RSSLMNS','epeo','moni','Lepeophthe'),
 (203213,'Lepeophtheirus simplex',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | s|si|im|mp|pl|le|ex|x','Lepe','LPF0RSSMPLKS','epeo','mple','Lepeophthe'),
 (203214,'Lepeophtheirus thompsoni',' L|Le|ep|pe|eo|op|ph|ht|th|he|ei|ir|ru|us|s | t|th|ho|om|mp|ps|so|on|ni|i','Lepe','LPF0RS0MPSN','epeo','pson','Lepeophthe'),
 (203215,'Lepeophtherius',' L|Le|ep|pe|eo|op|ph|ht|th|he|er|ri|iu|us|s','Lepe','LPF0RS','epeo','eriu','Lepeophthe');
INSERT INTO `m_spelling_dictionary` VALUES  (203216,'Lepeophtherius salmonis',' L|Le|ep|pe|eo|op|ph|ht|th|he|er|ri|iu|us|s | s|sa|al|lm|mo|on|ni|is|s','Lepe','LPF0RSSLMNS','epeo','moni','Lepeophthe'),
 (203217,'leper',' l|le|ep|pe|er|r','lepe','LPR','eper','lepe','leper'),
 (203218,'lepers',' l|le|ep|pe|er|rs|s','lepe','LPRS','eper','eper','lepers'),
 (203219,'lephetamine',' l|le|ep|ph|he|et|ta|am|mi|in|ne|e','leph','LFTMN','ephe','amin','lephetamin'),
 (203220,'Lepianthes peltata',' L|Le|ep|pi|ia|an|nt|th|he|es|s | p|pe|el|lt|ta|at|ta|a','Lepi','LPN0SPLTT','epia','ltat','Lepianthes'),
 (203221,'Lepicolea',' L|Le|ep|pi|ic|co|ol|le|ea|a','Lepi','LPKL','epic','cole','Lepicolea'),
 (203222,'Lepicolea ochroleuca',' L|Le|ep|pi|ic|co|ol|le|ea|a | o|oc|ch|hr|ro|ol|le|eu|uc|ca|a','Lepi','LPKLXRLK','epic','leuc','Lepicolea'),
 (203223,'Lepidagathis villosa',' L|Le|ep|pi|id|da|ag|ga|at|th|hi|is|s | v|vi|il|ll|lo|os|sa|a','Lepi','LPTK0SFLS','epid','llos','Lepidagath'),
 (203224,'lepidic',' l|le|ep|pi|id|di|ic|c','lepi','LPTK','epid','pidi','lepidic'),
 (203225,'Lepidium',' L|Le|ep|pi|id|di|iu|um|m','Lepi','LPTM','epid','idiu','Lepidium');
INSERT INTO `m_spelling_dictionary` VALUES  (203226,'Lepidium campestre',' L|Le|ep|pi|id|di|iu|um|m | c|ca|am|mp|pe|es|st|tr|re|e','Lepi','LPTMKMPSTR','epid','estr','Lepidium c'),
 (203227,'Lepidium meyenii',' L|Le|ep|pi|id|di|iu|um|m | m|me|ey|ye|en|ni|ii|i','Lepi','LPTMMYN','epid','yeni','Lepidium m'),
 (203228,'Lepidium sativum',' L|Le|ep|pi|id|di|iu|um|m | s|sa|at|ti|iv|vu|um|m','Lepi','LPTMSTFM','epid','tivu','Lepidium s'),
 (203229,'Lepidochelys kempi',' L|Le|ep|pi|id|do|oc|ch|he|el|ly|ys|s | k|ke|em|mp|pi|i','Lepi','LPTXLSKMP','epid','kemp','Lepidochel'),
 (203230,'Lepidochelys kempii',' L|Le|ep|pi|id|do|oc|ch|he|el|ly|ys|s | k|ke|em|mp|pi|ii|i','Lepi','LPTXLSKMP','epid','empi','Lepidochel'),
 (203231,'Lepidochelys olivacea',' L|Le|ep|pi|id|do|oc|ch|he|el|ly|ys|s | o|ol|li|iv|va|ac|ce|ea|a','Lepi','LPTXLSLFS','epid','vace','Lepidochel'),
 (203232,'Lepidochitona cavema',' L|Le|ep|pi|id|do|oc|ch|hi|it|to|on|na|a | c|ca|av|ve|em|ma|a','Lepi','LPTXTNKFM','epid','avem','Lepidochit'),
 (203233,'Lepidodactylus',' L|Le|ep|pi|id|do|od|da|ac|ct|ty|yl|lu|us|s','Lepi','LPTTKTLS','epid','tylu','Lepidodact');
INSERT INTO `m_spelling_dictionary` VALUES  (203234,'Lepidodactylus aureolineatus',' L|Le|ep|pi|id|do|od|da|ac|ct|ty|yl|lu|us|s | a|au|ur|re|eo|ol|li|in|ne|ea|at|tu|us|s','Lepi','LPTTKTLSRLNTS','epid','eatu','Lepidodact'),
 (203235,'Lepidodactylus lugubris',' L|Le|ep|pi|id|do|od|da|ac|ct|ty|yl|lu|us|s | l|lu|ug|gu|ub|br|ri|is|s','Lepi','LPTTKTLSLKBRS','epid','ubri','Lepidodact'),
 (203236,'Lepidodactylus moestus',' L|Le|ep|pi|id|do|od|da|ac|ct|ty|yl|lu|us|s | m|mo|oe|es|st|tu|us|s','Lepi','LPTTKTLSMSTS','epid','estu','Lepidodact'),
 (203237,'Lepidogalaxias',' L|Le|ep|pi|id|do|og|ga|al|la|ax|xi|ia|as|s','Lepi','LPTKLKSS','epid','axia','Lepidogala'),
 (203238,'Lepidogalaxias salamandroides',' L|Le|ep|pi|id|do|og|ga|al|la|ax|xi|ia|as|s | s|sa|al|la|am|ma|an|nd|dr|ro|oi|id|de|es|s','Lepi','LPTKLKSSSLMNTRTS','epid','oide','Lepidogala'),
 (203239,'Lepidoglyphus',' L|Le|ep|pi|id|do|og|gl|ly|yp|ph|hu|us|s','Lepi','LPTKLFS','epid','yphu','Lepidoglyp'),
 (203240,'Lepidoglyphus destructor',' L|Le|ep|pi|id|do|og|gl|ly|yp|ph|hu|us|s | d|de|es|st|tr|ru|uc|ct|to|or|r','Lepi','LPTKLFSTSTRKTR','epid','ucto','Lepidoglyp'),
 (203241,'Lepidophyllum',' L|Le|ep|pi|id|do|op|ph|hy|yl|ll|lu|um|m','Lepi','LPTFLM','epid','yllu','Lepidophyl');
INSERT INTO `m_spelling_dictionary` VALUES  (203242,'Lepidophyllum steenstrupi',' L|Le|ep|pi|id|do|op|ph|hy|yl|ll|lu|um|m | s|st|te|ee|en|ns|st|tr|ru|up|pi|i','Lepi','LPTFLMSTNSTRP','epid','trup','Lepidophyl'),
 (203243,'Lepidophyma',' L|Le|ep|pi|id|do|op|ph|hy|ym|ma|a','Lepi','LPTFM','epid','phym','Lepidophym'),
 (203244,'Lepidophyma gaigeae',' L|Le|ep|pi|id|do|op|ph|hy|ym|ma|a | g|ga|ai|ig|ge|ea|ae|e','Lepi','LPTFMKJ','epid','igea','Lepidophym'),
 (203245,'Lepidophyma smithi',' L|Le|ep|pi|id|do|op|ph|hy|ym|ma|a | s|sm|mi|it|th|hi|i','Lepi','LPTFMSM0','epid','mith','Lepidophym'),
 (203246,'lepidopter',' l|le|ep|pi|id|do|op|pt|te|er|r','lepi','LPTPTR','epid','opte','lepidopter'),
 (203247,'Lepidoptera',' L|Le|ep|pi|id|do|op|pt|te|er|ra|a','Lepi','LPTPTR','epid','pter','Lepidopter'),
 (203248,'lepidopteran',' l|le|ep|pi|id|do|op|pt|te|er|ra|an|n','lepi','LPTPTRN','epid','tera','lepidopter'),
 (203249,'lepidopterans',' l|le|ep|pi|id|do|op|pt|te|er|ra|an|ns|s','lepi','LPTPTRNS','epid','eran','lepidopter'),
 (203250,'lepidopteras',' l|le|ep|pi|id|do|op|pt|te|er|ra|as|s','lepi','LPTPTRS','epid','tera','lepidopter');
INSERT INTO `m_spelling_dictionary` VALUES  (203251,'lepidopterous',' l|le|ep|pi|id|do|op|pt|te|er|ro|ou|us|s','lepi','LPTPTRS','epid','erou','lepidopter'),
 (203252,'lepidopters',' l|le|ep|pi|id|do|op|pt|te|er|rs|s','lepi','LPTPTRS','epid','pter','lepidopter'),
 (203253,'Lepidopus',' L|Le|ep|pi|id|do|op|pu|us|s','Lepi','LPTPS','epid','dopu','Lepidopus'),
 (203254,'Lepidopus caudatus',' L|Le|ep|pi|id|do|op|pu|us|s | c|ca|au|ud|da|at|tu|us|s','Lepi','LPTPSKTTS','epid','datu','Lepidopus'),
 (203255,'Lepidorhombus boscii',' L|Le|ep|pi|id|do|or|rh|ho|om|mb|bu|us|s | b|bo|os|sc|ci|ii|i','Lepi','LPTRHMSBS','epid','osci','Lepidorhom'),
 (203256,'lepidosaur',' l|le|ep|pi|id|do|os|sa|au|ur|r','lepi','LPTSR','epid','osau','lepidosaur'),
 (203257,'Lepidosauria',' L|Le|ep|pi|id|do|os|sa|au|ur|ri|ia|a','Lepi','LPTSR','epid','auri','Lepidosaur'),
 (203258,'lepidosaurs',' l|le|ep|pi|id|do|os|sa|au|ur|rs|s','lepi','LPTSRS','epid','saur','lepidosaur'),
 (203259,'Lepidosiren',' L|Le|ep|pi|id|do|os|si|ir|re|en|n','Lepi','LPTSRN','epid','sire','Lepidosire'),
 (203260,'Lepidosiren paradoxa',' L|Le|ep|pi|id|do|os|si|ir|re|en|n | p|pa|ar|ra|ad|do|ox|xa|a','Lepi','LPTSRNPRTKS','epid','adox','Lepidosire');
INSERT INTO `m_spelling_dictionary` VALUES  (203261,'Lepidosirenidae',' L|Le|ep|pi|id|do|os|si|ir|re|en|ni|id|da|ae|e','Lepi','LPTSRNT','epid','nida','Lepidosire'),
 (203262,'lepidosperma',' l|le|ep|pi|id|do|os|sp|pe|er|rm|ma|a','lepi','LPTSPRM','epid','perm','lepidosper'),
 (203263,'Lepidurus',' L|Le|ep|pi|id|du|ur|ru|us|s','Lepi','LPTRS','epid','duru','Lepidurus'),
 (203264,'Lepidurus apus',' L|Le|ep|pi|id|du|ur|ru|us|s | a|ap|pu|us|s','Lepi','LPTRSPS','epid',' apu','Lepidurus'),
 (203265,'Lepidurus arcticus',' L|Le|ep|pi|id|du|ur|ru|us|s | a|ar|rc|ct|ti|ic|cu|us|s','Lepi','LPTRSRKTKS','epid','ticu','Lepidurus'),
 (203266,'Lepidurus arcticus Pallas',' L|Le|ep|pi|id|du|ur|ru|us|s | a|ar|rc|ct|ti|ic|cu|us|s | P|Pa|al|ll|la|as|s','Lepi','LPTRSRKTKSPLS','epid','alla','Lepidurus'),
 (203267,'Lepilaena australis',' L|Le|ep|pi|il|la|ae|en|na|a | a|au|us|st|tr|ra|al|li|is|s','Lepi','LPLNSTRLS','epil','rali','Lepilaena'),
 (203268,'Lepilemur',' L|Le|ep|pi|il|le|em|mu|ur|r','Lepi','LPLMR','epil','lemu','Lepilemur'),
 (203269,'Lepilemur dorsalis',' L|Le|ep|pi|il|le|em|mu|ur|r | d|do|or|rs|sa|al|li|is|s','Lepi','LPLMRTRSLS','epil','sali','Lepilemur');
INSERT INTO `m_spelling_dictionary` VALUES  (203270,'Lepilemur edwardsi',' L|Le|ep|pi|il|le|em|mu|ur|r | e|ed|dw|wa|ar|rd|ds|si|i','Lepi','LPLMRTWRTS','epil','ards','Lepilemur'),
 (203271,'Lepilemur leucopus',' L|Le|ep|pi|il|le|em|mu|ur|r | l|le|eu|uc|co|op|pu|us|s','Lepi','LPLMRLKPS','epil','copu','Lepilemur'),
 (203272,'Lepilemur mustelinus',' L|Le|ep|pi|il|le|em|mu|ur|r | m|mu|us|st|te|el|li|in|nu|us|s','Lepi','LPLMRMSTLNS','epil','linu','Lepilemur'),
 (203273,'Lepilemur ruficaudatus',' L|Le|ep|pi|il|le|em|mu|ur|r | r|ru|uf|fi|ic|ca|au|ud|da|at|tu|us|s','Lepi','LPLMRRFKTTS','epil','datu','Lepilemur'),
 (203274,'Lepilemur septentrionalis',' L|Le|ep|pi|il|le|em|mu|ur|r | s|se|ep|pt|te|en|nt|tr|ri|io|on|na|al|li|is|s','Lepi','LPLMRSPTNTRNLS','epil','nali','Lepilemur'),
 (203275,'lepilta',' l|le|ep|pi|il|lt|ta|a','lepi','LPLT','epil','pilt','lepilta'),
 (203276,'lepiota',' l|le|ep|pi|io|ot|ta|a','lepi','LPT','epio','piot','lepiota'),
 (203277,'Lepiota americana',' L|Le|ep|pi|io|ot|ta|a | a|am|me|er|ri|ic|ca|an|na|a','Lepi','LPTMRKN','epio','ican','Lepiota am'),
 (203278,'Lepiota bruneoincarnata',' L|Le|ep|pi|io|ot|ta|a | b|br|ru|un|ne|eo|oi|in|nc|ca|ar|rn|na|at|ta|a','Lepi','LPTBRNNKRNT','epio','rnat','Lepiota br');
INSERT INTO `m_spelling_dictionary` VALUES  (203279,'Lepiota brunneoincarnata',' L|Le|ep|pi|io|ot|ta|a | b|br|ru|un|nn|ne|eo|oi|in|nc|ca|ar|rn|na|at|ta|a','Lepi','LPTBRNNKRNT','epio','rnat','Lepiota br'),
 (203280,'Lepiota chlorophyllum',' L|Le|ep|pi|io|ot|ta|a | c|ch|hl|lo|or|ro|op|ph|hy|yl|ll|lu|um|m','Lepi','LPTXLRFLM','epio','yllu','Lepiota ch'),
 (203281,'Lepiota helveola',' L|Le|ep|pi|io|ot|ta|a | h|he|el|lv|ve|eo|ol|la|a','Lepi','LPTHLFL','epio','veol','Lepiota he'),
 (203282,'Lepiota josserandii',' L|Le|ep|pi|io|ot|ta|a | j|jo|os|ss|se|er|ra|an|nd|di|ii|i','Lepi','LPTJSRNT','epio','andi','Lepiota jo'),
 (203283,'Lepiota lutea',' L|Le|ep|pi|io|ot|ta|a | l|lu|ut|te|ea|a','Lepi','LPTLT','epio','lute','Lepiota lu'),
 (203284,'Lepiota procera',' L|Le|ep|pi|io|ot|ta|a | p|pr|ro|oc|ce|er|ra|a','Lepi','LPTPRSR','epio','ocer','Lepiota pr'),
 (203285,'Lepiota rhacodes',' L|Le|ep|pi|io|ot|ta|a | r|rh|ha|ac|co|od|de|es|s','Lepi','LPTRHKTS','epio','code','Lepiota rh'),
 (203286,'lepiotas',' l|le|ep|pi|io|ot|ta|as|s','lepi','LPTS','epio','iota','lepiotas'),
 (203287,'lepirudin',' l|le|ep|pi|ir|ru|ud|di|in|n','lepi','LPRTN','epir','rudi','lepirudin');
INSERT INTO `m_spelling_dictionary` VALUES  (203288,'Lepisma',' L|Le|ep|pi|is|sm|ma|a','Lepi','LPSM','epis','pism','Lepisma'),
 (203289,'Lepisma saccharina',' L|Le|ep|pi|is|sm|ma|a | s|sa|ac|cc|ch|ha|ar|ri|in|na|a','Lepi','LPSMSKXRN','epis','arin','Lepisma sa'),
 (203290,'Lepismatidae',' L|Le|ep|pi|is|sm|ma|at|ti|id|da|ae|e','Lepi','LPSMTT','epis','tida','Lepismatid'),
 (203291,'Lepisosteidae',' L|Le|ep|pi|is|so|os|st|te|ei|id|da|ae|e','Lepi','LPSSTT','epis','eida','Lepisostei'),
 (203292,'Lepisosteus',' L|Le|ep|pi|is|so|os|st|te|eu|us|s','Lepi','LPSSTS','epis','steu','Lepisosteu'),
 (203293,'Lepisosteus oculatus',' L|Le|ep|pi|is|so|os|st|te|eu|us|s | o|oc|cu|ul|la|at|tu|us|s','Lepi','LPSSTSKLTS','epis','latu','Lepisosteu'),
 (203294,'Lepisosteus osseus',' L|Le|ep|pi|is|so|os|st|te|eu|us|s | o|os|ss|se|eu|us|s','Lepi','LPSSTSSS','epis','sseu','Lepisosteu'),
 (203295,'Lepisosteus platostomus',' L|Le|ep|pi|is|so|os|st|te|eu|us|s | p|pl|la|at|to|os|st|to|om|mu|us|s','Lepi','LPSSTSPLTSTMS','epis','tomu','Lepisosteu'),
 (203296,'Lepisosteus platyrhincus',' L|Le|ep|pi|is|so|os|st|te|eu|us|s | p|pl|la|at|ty|yr|rh|hi|in|nc|cu|us|s','Lepi','LPSSTSPLTRHNKS','epis','incu','Lepisosteu');
INSERT INTO `m_spelling_dictionary` VALUES  (203297,'Lepisosteus spatula',' L|Le|ep|pi|is|so|os|st|te|eu|us|s | s|sp|pa|at|tu|ul|la|a','Lepi','LPSSTSSPTL','epis','atul','Lepisosteu'),
 (203298,'Lepista',' L|Le|ep|pi|is|st|ta|a','Lepi','LPST','epis','pist','Lepista'),
 (203299,'Lepista amara',' L|Le|ep|pi|is|st|ta|a | a|am|ma|ar|ra|a','Lepi','LPSTMR','epis','amar','Lepista am'),
 (203300,'Lepista inversa',' L|Le|ep|pi|is|st|ta|a | i|in|nv|ve|er|rs|sa|a','Lepi','LPSTNFRS','epis','vers','Lepista in'),
 (203301,'Lepista nebularis',' L|Le|ep|pi|is|st|ta|a | n|ne|eb|bu|ul|la|ar|ri|is|s','Lepi','LPSTNBLRS','epis','lari','Lepista ne'),
 (203302,'Lepista nuda',' L|Le|ep|pi|is|st|ta|a | n|nu|ud|da|a','Lepi','LPSTNT','epis',' nud','Lepista nu'),
 (203303,'Lepista sordida',' L|Le|ep|pi|is|st|ta|a | s|so|or|rd|di|id|da|a','Lepi','LPSTSRTT','epis','rdid','Lepista so'),
 (203304,'Lepomis',' L|Le|ep|po|om|mi|is|s','Lepo','LPMS','epom','pomi','Lepomis'),
 (203305,'Lepomis auritus',' L|Le|ep|po|om|mi|is|s | a|au|ur|ri|it|tu|us|s','Lepo','LPMSRTS','epom','ritu','Lepomis au'),
 (203306,'Lepomis cyanellus',' L|Le|ep|po|om|mi|is|s | c|cy|ya|an|ne|el|ll|lu|us|s','Lepo','LPMSSYNLS','epom','ellu','Lepomis cy');
INSERT INTO `m_spelling_dictionary` VALUES  (203307,'Lepomis gibbosus',' L|Le|ep|po|om|mi|is|s | g|gi|ib|bb|bo|os|su|us|s','Lepo','LPMSJBSS','epom','bosu','Lepomis gi'),
 (203308,'Lepomis gulosus',' L|Le|ep|po|om|mi|is|s | g|gu|ul|lo|os|su|us|s','Lepo','LPMSKLSS','epom','losu','Lepomis gu'),
 (203309,'Lepomis humilis',' L|Le|ep|po|om|mi|is|s | h|hu|um|mi|il|li|is|s','Lepo','LPMSHMLS','epom','mili','Lepomis hu'),
 (203310,'Lepomis macrochirus',' L|Le|ep|po|om|mi|is|s | m|ma|ac|cr|ro|oc|ch|hi|ir|ru|us|s','Lepo','LPMSMKRXRS','epom','hiru','Lepomis ma'),
 (203311,'Lepomis megalotis',' L|Le|ep|po|om|mi|is|s | m|me|eg|ga|al|lo|ot|ti|is|s','Lepo','LPMSMKLTS','epom','loti','Lepomis me'),
 (203312,'Lepomis punctatus',' L|Le|ep|po|om|mi|is|s | p|pu|un|nc|ct|ta|at|tu|us|s','Lepo','LPMSPNKTTS','epom','tatu','Lepomis pu'),
 (203313,'Leponex',' L|Le|ep|po|on|ne|ex|x','Lepo','LPNKS','epon','pone','Leponex'),
 (203314,'Leponexes',' L|Le|ep|po|on|ne|ex|xe|es|s','Lepo','LPNKSS','epon','nexe','Leponexes'),
 (203315,'Lepophidium',' L|Le|ep|po|op|ph|hi|id|di|iu|um|m','Lepo','LPFTM','epop','idiu','Lepophidiu');
INSERT INTO `m_spelling_dictionary` VALUES  (203316,'Lepophidium graellsi',' L|Le|ep|po|op|ph|hi|id|di|iu|um|m | g|gr|ra|ae|el|ll|ls|si|i','Lepo','LPFTMKRLS','epop','ells','Lepophidiu'),
 (203317,'Lepophidium jeannae',' L|Le|ep|po|op|ph|hi|id|di|iu|um|m | j|je|ea|an|nn|na|ae|e','Lepo','LPFTMJN','epop','anna','Lepophidiu'),
 (203318,'leporid',' l|le|ep|po|or|ri|id|d','lepo','LPRT','epor','pori','leporid'),
 (203319,'Leporidae',' L|Le|ep|po|or|ri|id|da|ae|e','Lepo','LPRT','epor','rida','Leporidae'),
 (203320,'leporids',' l|le|ep|po|or|ri|id|ds|s','lepo','LPRTS','epor','orid','leporids'),
 (203321,'leporine',' l|le|ep|po|or|ri|in|ne|e','lepo','LPRN','epor','orin','leporine'),
 (203322,'Leporinus elongatus',' L|Le|ep|po|or|ri|in|nu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Lepo','LPRNSLNKTS','epor','gatu','Leporinus'),
 (203323,'Leporinus fasciatus',' L|Le|ep|po|or|ri|in|nu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Lepo','LPRNSFSXTS','epor','iatu','Leporinus'),
 (203324,'leporipox',' l|le|ep|po|or|ri|ip|po|ox|x','lepo','LPRPKS','epor','ripo','leporipox'),
 (203325,'leporipox virus',' l|le|ep|po|or|ri|ip|po|ox|x | v|vi|ir|ru|us|s','lepo','LPRPKSFRS','epor','viru','leporipox');
INSERT INTO `m_spelling_dictionary` VALUES  (203326,'leporipox viruses',' l|le|ep|po|or|ri|ip|po|ox|x | v|vi|ir|ru|us|se|es|s','lepo','LPRPKSFRSS','epor','ruse','leporipox'),
 (203327,'leporipoxvirus',' l|le|ep|po|or|ri|ip|po|ox|xv|vi|ir|ru|us|s','lepo','LPRPKSFRS','epor','viru','leporipoxv'),
 (203328,'leporipoxviruses',' l|le|ep|po|or|ri|ip|po|ox|xv|vi|ir|ru|us|se|es|s','lepo','LPRPKSFRSS','epor','ruse','leporipoxv'),
 (203329,'lepra',' l|le|ep|pr|ra|a','lepr','LPR','epra','lepr','lepra'),
 (203330,'lepra bacilli',' l|le|ep|pr|ra|a | b|ba|ac|ci|il|ll|li|i','lepr','LPRBSL','epra','cill','lepra baci'),
 (203331,'lepra bacillus',' l|le|ep|pr|ra|a | b|ba|ac|ci|il|ll|lu|us|s','lepr','LPRBSLS','epra','illu','lepra baci'),
 (203332,'lepras',' l|le|ep|pr|ra|as|s','lepr','LPRS','epra','epra','lepras'),
 (203333,'leprechaun',' l|le|ep|pr|re|ec|ch|ha|au|un|n','lepr','LPRXN','epre','chau','leprechaun'),
 (203334,'leprechaun facies',' l|le|ep|pr|re|ec|ch|ha|au|un|n | f|fa|ac|ci|ie|es|s','lepr','LPRXNFSS','epre','acie','leprechaun'),
 (203335,'leprechaunism',' l|le|ep|pr|re|ec|ch|ha|au|un|ni|is|sm|m','lepr','LPRXNSM','epre','unis','leprechaun');
INSERT INTO `m_spelling_dictionary` VALUES  (203336,'leprechauns',' l|le|ep|pr|re|ec|ch|ha|au|un|ns|s','lepr','LPRXNS','epre','haun','leprechaun'),
 (203337,'leproid',' l|le|ep|pr|ro|oi|id|d','lepr','LPRT','epro','proi','leproid'),
 (203338,'leproid leishmaniasis',' l|le|ep|pr|ro|oi|id|d | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','lepr','LPRTLXMNSS','epro','iasi','leproid le'),
 (203339,'leprologist',' l|le|ep|pr|ro|ol|lo|og|gi|is|st|t','lepr','LPRLJST','epro','ogis','leprologis'),
 (203340,'leprologists',' l|le|ep|pr|ro|ol|lo|og|gi|is|st|ts|s','lepr','LPRLJSTS','epro','gist','leprologis'),
 (203341,'leproma',' l|le|ep|pr|ro|om|ma|a','lepr','LPRM','epro','prom','leproma'),
 (203342,'lepromas',' l|le|ep|pr|ro|om|ma|as|s','lepr','LPRMS','epro','roma','lepromas'),
 (203343,'lepromata',' l|le|ep|pr|ro|om|ma|at|ta|a','lepr','LPRMT','epro','omat','lepromata'),
 (203344,'lepromatous',' l|le|ep|pr|ro|om|ma|at|to|ou|us|s','lepr','LPRMTS','epro','atou','lepromatou'),
 (203345,'lepromatous leprosy',' l|le|ep|pr|ro|om|ma|at|to|ou|us|s | l|le|ep|pr|ro|os|sy|y','lepr','LPRMTSLPRS','epro','pros','lepromatou'),
 (203346,'lepromin',' l|le|ep|pr|ro|om|mi|in|n','lepr','LPRMN','epro','romi','lepromin');
INSERT INTO `m_spelling_dictionary` VALUES  (203347,'lepromin reaction',' l|le|ep|pr|ro|om|mi|in|n | r|re|ea|ac|ct|ti|io|on|n','lepr','LPRMNRKXN','epro','ctio','lepromin r'),
 (203348,'lepromin reactions',' l|le|ep|pr|ro|om|mi|in|n | r|re|ea|ac|ct|ti|io|on|ns|s','lepr','LPRMNRKXNS','epro','tion','lepromin r'),
 (203349,'lepromin test',' l|le|ep|pr|ro|om|mi|in|n | t|te|es|st|t','lepr','LPRMNTST','epro',' tes','lepromin t'),
 (203350,'lepromin tests',' l|le|ep|pr|ro|om|mi|in|n | t|te|es|st|ts|s','lepr','LPRMNTSTS','epro','test','lepromin t'),
 (203351,'lepromins',' l|le|ep|pr|ro|om|mi|in|ns|s','lepr','LPRMNS','epro','omin','lepromins'),
 (203352,'leprosaria',' l|le|ep|pr|ro|os|sa|ar|ri|ia|a','lepr','LPRSR','epro','sari','leprosaria'),
 (203353,'leprosarium',' l|le|ep|pr|ro|os|sa|ar|ri|iu|um|m','lepr','LPRSRM','epro','ariu','leprosariu'),
 (203354,'leprosies',' l|le|ep|pr|ro|os|si|ie|es|s','lepr','LPRSS','epro','osie','leprosies'),
 (203355,'leprosis',' l|le|ep|pr|ro|os|si|is|s','lepr','LPRSS','epro','rosi','leprosis'),
 (203356,'leprostatic',' l|le|ep|pr|ro|os|st|ta|at|ti|ic|c','lepr','LPRSTTK','epro','tati','leprostati');
INSERT INTO `m_spelling_dictionary` VALUES  (203357,'leprostatics',' l|le|ep|pr|ro|os|st|ta|at|ti|ic|cs|s','lepr','LPRSTTKS','epro','atic','leprostati'),
 (203358,'leprosy',' l|le|ep|pr|ro|os|sy|y','lepr','LPRS','epro','pros','leprosy'),
 (203359,'leprosy bacilli',' l|le|ep|pr|ro|os|sy|y | b|ba|ac|ci|il|ll|li|i','lepr','LPRSBSL','epro','cill','leprosy ba'),
 (203360,'leprosy bacillus',' l|le|ep|pr|ro|os|sy|y | b|ba|ac|ci|il|ll|lu|us|s','lepr','LPRSBSLS','epro','illu','leprosy ba'),
 (203361,'leprotic',' l|le|ep|pr|ro|ot|ti|ic|c','lepr','LPRTK','epro','roti','leprotic'),
 (203362,'leprous',' l|le|ep|pr|ro|ou|us|s','lepr','LPRS','epro','prou','leprous'),
 (203363,'leprous neuritides',' l|le|ep|pr|ro|ou|us|s | n|ne|eu|ur|ri|it|ti|id|de|es|s','lepr','LPRSNRTTS','epro','tide','leprous ne'),
 (203364,'leprous neuritis',' l|le|ep|pr|ro|ou|us|s | n|ne|eu|ur|ri|it|ti|is|s','lepr','LPRSNRTS','epro','riti','leprous ne'),
 (203365,'lepta',' l|le|ep|pt|ta|a','lept','LPT','epta','lept','lepta'),
 (203366,'leptaden',' l|le|ep|pt|ta|ad|de|en|n','lept','LPTTN','epta','tade','leptaden'),
 (203367,'Leptadenia',' L|Le|ep|pt|ta|ad|de|en|ni|ia|a','Lept','LPTTN','epta','deni','Leptadenia');
INSERT INTO `m_spelling_dictionary` VALUES  (203368,'Leptadenia hastata',' L|Le|ep|pt|ta|ad|de|en|ni|ia|a | h|ha|as|st|ta|at|ta|a','Lept','LPTTNHSTT','epta','stat','Leptadenia'),
 (203369,'Leptadenia reticulata',' L|Le|ep|pt|ta|ad|de|en|ni|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Lept','LPTTNRTKLT','epta','ulat','Leptadenia'),
 (203370,'Leptandra',' L|Le|ep|pt|ta|an|nd|dr|ra|a','Lept','LPTNTR','epta','andr','Leptandra'),
 (203371,'Leptandra virginica',' L|Le|ep|pt|ta|an|nd|dr|ra|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Lept','LPTNTRFRJNK','epta','inic','Leptandra'),
 (203372,'leptazol',' l|le|ep|pt|ta|az|zo|ol|l','lept','LPTSL','epta','tazo','leptazol'),
 (203373,'lepticur',' l|le|ep|pt|ti|ic|cu|ur|r','lept','LPTKR','epti','ticu','lepticur'),
 (203374,'leptin',' l|le|ep|pt|ti|in|n','lept','LPTN','epti','epti','leptin'),
 (203375,'Leptinotarsa',' L|Le|ep|pt|ti|in|no|ot|ta|ar|rs|sa|a','Lept','LPTNTRS','epti','tars','Leptinotar'),
 (203376,'Leptinotarsa decemlineata',' L|Le|ep|pt|ti|in|no|ot|ta|ar|rs|sa|a | d|de|ec|ce|em|ml|li|in|ne|ea|at|ta|a','Lept','LPTNTRSTSMLNT','epti','neat','Leptinotar'),
 (203377,'Leptinotarsa decemlineata Say',' L|Le|ep|pt|ti|in|no|ot|ta|ar|rs|sa|a | d|de|ec|ce|em|ml|li|in|ne|ea|at|ta|a | S|Sa|ay|y','Lept','LPTNTRSTSMLNTS','epti','a Sa','Leptinotar');
INSERT INTO `m_spelling_dictionary` VALUES  (203378,'leptinotarsin',' l|le|ep|pt|ti|in|no|ot|ta|ar|rs|si|in|n','lept','LPTNTRSN','epti','arsi','leptinotar'),
 (203379,'leptins',' l|le|ep|pt|ti|in|ns|s','lept','LPTNS','epti','ptin','leptins'),
 (203380,'Leptocarabus kurilensis',' L|Le|ep|pt|to|oc|ca|ar|ra|ab|bu|us|s | k|ku|ur|ri|il|le|en|ns|si|is|s','Lept','LPTKRBSKRLNSS','epto','ensi','Leptocarab'),
 (203381,'leptocephali',' l|le|ep|pt|to|oc|ce|ep|ph|ha|al|li|i','lept','LPTSFL','epto','phal','leptocepha'),
 (203382,'leptocephalic',' l|le|ep|pt|to|oc|ce|ep|ph|ha|al|li|ic|c','lept','LPTSFLK','epto','hali','leptocepha'),
 (203383,'leptocephalous',' l|le|ep|pt|to|oc|ce|ep|ph|ha|al|lo|ou|us|s','lept','LPTSFLS','epto','alou','leptocepha'),
 (203384,'leptocephalus',' l|le|ep|pt|to|oc|ce|ep|ph|ha|al|lu|us|s','lept','LPTSFLS','epto','halu','leptocepha'),
 (203385,'leptocephaly',' l|le|ep|pt|to|oc|ce|ep|ph|ha|al|ly|y','lept','LPTSFL','epto','phal','leptocepha'),
 (203386,'Leptocheirus',' L|Le|ep|pt|to|oc|ch|he|ei|ir|ru|us|s','Lept','LPTXRS','epto','eiru','Leptocheir'),
 (203387,'Leptocheirus plumulosus',' L|Le|ep|pt|to|oc|ch|he|ei|ir|ru|us|s | p|pl|lu|um|mu|ul|lo|os|su|us|s','Lept','LPTXRSPLMLSS','epto','losu','Leptocheir');
INSERT INTO `m_spelling_dictionary` VALUES  (203388,'leptochromatic',' l|le|ep|pt|to|oc|ch|hr|ro|om|ma|at|ti|ic|c','lept','LPTXRMTK','epto','mati','leptochrom'),
 (203389,'Leptocimex',' L|Le|ep|pt|to|oc|ci|im|me|ex|x','Lept','LPTSMKS','epto','cime','Leptocimex'),
 (203390,'Leptocimex boueti',' L|Le|ep|pt|to|oc|ci|im|me|ex|x | b|bo|ou|ue|et|ti|i','Lept','LPTSMKSBT','epto','ouet','Leptocimex'),
 (203391,'Leptoclinides',' L|Le|ep|pt|to|oc|cl|li|in|ni|id|de|es|s','Lept','LPTKLNTS','epto','nide','Leptoclini'),
 (203392,'Leptoclinides dubius',' L|Le|ep|pt|to|oc|cl|li|in|ni|id|de|es|s | d|du|ub|bi|iu|us|s','Lept','LPTKLNTSTBS','epto','ubiu','Leptoclini'),
 (203393,'Leptoconops',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s','Lept','LPTKNPS','epto','onop','Leptoconop'),
 (203394,'Leptoconops albiventris',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | a|al|lb|bi|iv|ve|en|nt|tr|ri|is|s','Lept','LPTKNPSLBFNTRS','epto','ntri','Leptoconop'),
 (203395,'Leptoconops americanus',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Lept','LPTKNPSMRKNS','epto','canu','Leptoconop'),
 (203396,'Leptoconops bequaerti',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | b|be|eq|qu|ua|ae|er|rt|ti|i','Lept','LPTKNPSBKRT','epto','aert','Leptoconop');
INSERT INTO `m_spelling_dictionary` VALUES  (203397,'Leptoconops borealis',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | b|bo|or|re|ea|al|li|is|s','Lept','LPTKNPSBRLS','epto','eali','Leptoconop'),
 (203398,'Leptoconops californiensis',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','Lept','LPTKNPSKLFRNNSS','epto','ensi','Leptoconop'),
 (203399,'Leptoconops foulki',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | f|fo|ou|ul|lk|ki|i','Lept','LPTKNPSFLK','epto','oulk','Leptoconop'),
 (203400,'Leptoconops hutsoni',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | h|hu|ut|ts|so|on|ni|i','Lept','LPTKNPSHTSN','epto','tson','Leptoconop'),
 (203401,'Leptoconops kerteszi',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | k|ke|er|rt|te|es|sz|zi|i','Lept','LPTKNPSKRTSS','epto','tesz','Leptoconop'),
 (203402,'Leptoconops spinosifrons',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | s|sp|pi|in|no|os|si|if|fr|ro|on|ns|s','Lept','LPTKNPSSPNSFRNS','epto','fron','Leptoconop'),
 (203403,'Leptoconops torrens',' L|Le|ep|pt|to|oc|co|on|no|op|ps|s | t|to|or|rr|re|en|ns|s','Lept','LPTKNPSTRNS','epto','rren','Leptoconop'),
 (203404,'leptocyte',' l|le|ep|pt|to|oc|cy|yt|te|e','lept','LPTST','epto','ocyt','leptocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (203405,'leptocytes',' l|le|ep|pt|to|oc|cy|yt|te|es|s','lept','LPTSTS','epto','cyte','leptocytes'),
 (203406,'leptocytosis',' l|le|ep|pt|to|oc|cy|yt|to|os|si|is|s','lept','LPTSTSS','epto','tosi','leptocytos'),
 (203407,'Leptodactylidae',' L|Le|ep|pt|to|od|da|ac|ct|ty|yl|li|id|da|ae|e','Lept','LPTTKTLT','epto','lida','Leptodacty'),
 (203408,'leptodactylous',' l|le|ep|pt|to|od|da|ac|ct|ty|yl|lo|ou|us|s','lept','LPTTKTLS','epto','ylou','leptodacty'),
 (203409,'Leptodactylus',' L|Le|ep|pt|to|od|da|ac|ct|ty|yl|lu|us|s','Lept','LPTTKTLS','epto','tylu','Leptodacty'),
 (203410,'Leptodactylus pentadactylus',' L|Le|ep|pt|to|od|da|ac|ct|ty|yl|lu|us|s | p|pe|en|nt|ta|ad|da|ac|ct|ty|yl|lu|us|s','Lept','LPTTKTLSPNTTKTLS','epto','tylu','Leptodacty'),
 (203411,'Leptodea',' L|Le|ep|pt|to|od|de|ea|a','Lept','LPTT','epto','tode','Leptodea'),
 (203412,'Leptodea fragilis',' L|Le|ep|pt|to|od|de|ea|a | f|fr|ra|ag|gi|il|li|is|s','Lept','LPTTFRJLS','epto','gili','Leptodea f'),
 (203413,'Leptodeira',' L|Le|ep|pt|to|od|de|ei|ir|ra|a','Lept','LPTTR','epto','deir','Leptodeira');
INSERT INTO `m_spelling_dictionary` VALUES  (203414,'Leptodeira annulata',' L|Le|ep|pt|to|od|de|ei|ir|ra|a | a|an|nn|nu|ul|la|at|ta|a','Lept','LPTTRNLT','epto','ulat','Leptodeira'),
 (203415,'Leptodius sanguineus',' L|Le|ep|pt|to|od|di|iu|us|s | s|sa|an|ng|gu|ui|in|ne|eu|us|s','Lept','LPTTSSNKNS','epto','ineu','Leptodius'),
 (203416,'Leptodontium',' L|Le|ep|pt|to|od|do|on|nt|ti|iu|um|m','Lept','LPTTNTM','epto','ntiu','Leptodonti'),
 (203417,'Leptodontium elatius',' L|Le|ep|pt|to|od|do|on|nt|ti|iu|um|m | e|el|la|at|ti|iu|us|s','Lept','LPTTNTMLTS','epto','atiu','Leptodonti'),
 (203418,'leptodontous',' l|le|ep|pt|to|od|do|on|nt|to|ou|us|s','lept','LPTTNTS','epto','ntou','leptodonto'),
 (203419,'Leptodora',' L|Le|ep|pt|to|od|do|or|ra|a','Lept','LPTTR','epto','odor','Leptodora'),
 (203420,'Leptodora kindtii',' L|Le|ep|pt|to|od|do|or|ra|a | k|ki|in|nd|dt|ti|ii|i','Lept','LPTTRKNTT','epto','ndti','Leptodora'),
 (203421,'Leptodoridae',' L|Le|ep|pt|to|od|do|or|ri|id|da|ae|e','Lept','LPTTRT','epto','rida','Leptodorid'),
 (203422,'leptofen',' l|le|ep|pt|to|of|fe|en|n','lept','LPTFN','epto','tofe','leptofen');
INSERT INTO `m_spelling_dictionary` VALUES  (203423,'Leptoglossus',' L|Le|ep|pt|to|og|gl|lo|os|ss|su|us|s','Lept','LPTKLSS','epto','ossu','Leptogloss'),
 (203424,'Leptoglossus occidentalis',' L|Le|ep|pt|to|og|gl|lo|os|ss|su|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Lept','LPTKLSSKSTNTLS','epto','tali','Leptogloss'),
 (203425,'Leptoglossus phyllopus',' L|Le|ep|pt|to|og|gl|lo|os|ss|su|us|s | p|ph|hy|yl|ll|lo|op|pu|us|s','Lept','LPTKLSSFLPS','epto','lopu','Leptogloss'),
 (203426,'leptokurtoses',' l|le|ep|pt|to|ok|ku|ur|rt|to|os|se|es|s','lept','LPTKRTSS','epto','tose','leptokurto'),
 (203427,'leptokurtosis',' l|le|ep|pt|to|ok|ku|ur|rt|to|os|si|is|s','lept','LPTKRTSS','epto','tosi','leptokurto'),
 (203428,'Leptolegniella keratinophila',' L|Le|ep|pt|to|ol|le|eg|gn|ni|ie|el|ll|la|a | k|ke|er|ra|at|ti|in|no|op|ph|hi|il|la|a','Lept','LPTLKNLKRTNFL','epto','phil','Leptolegni'),
 (203429,'leptolstatin',' l|le|ep|pt|to|ol|ls|st|ta|at|ti|in|n','lept','LPTLSTTN','epto','tati','leptolstat'),
 (203430,'Leptolyngbya',' L|Le|ep|pt|to|ol|ly|yn|ng|gb|by|ya|a','Lept','LPTLNKBY','epto','ngby','Leptolyngb'),
 (203431,'Leptolyngbya boryanum',' L|Le|ep|pt|to|ol|ly|yn|ng|gb|by|ya|a | b|bo|or|ry|ya|an|nu|um|m','Lept','LPTLNKBYBRYNM','epto','yanu','Leptolyngb');
INSERT INTO `m_spelling_dictionary` VALUES  (203432,'Leptolyngbya foveolarum',' L|Le|ep|pt|to|ol|ly|yn|ng|gb|by|ya|a | f|fo|ov|ve|eo|ol|la|ar|ru|um|m','Lept','LPTLNKBYFFLRM','epto','laru','Leptolyngb'),
 (203433,'Leptolyngbya lagerhaeimii',' L|Le|ep|pt|to|ol|ly|yn|ng|gb|by|ya|a | l|la|ag|ge|er|rh|ha|ae|ei|im|mi|ii|i','Lept','LPTLNKBYLJRHM','epto','eimi','Leptolyngb'),
 (203434,'Leptomastix dactylopii',' L|Le|ep|pt|to|om|ma|as|st|ti|ix|x | d|da|ac|ct|ty|yl|lo|op|pi|ii|i','Lept','LPTMSTKSTKTLP','epto','lopi','Leptomasti'),
 (203435,'Leptomedusa',' L|Le|ep|pt|to|om|me|ed|du|us|sa|a','Lept','LPTMTS','epto','edus','Leptomedus'),
 (203436,'Leptomedusae',' L|Le|ep|pt|to|om|me|ed|du|us|sa|ae|e','Lept','LPTMTS','epto','dusa','Leptomedus'),
 (203437,'leptomeningeal',' l|le|ep|pt|to|om|me|en|ni|in|ng|ge|ea|al|l','lept','LPTMNNJL','epto','ngea','leptomenin'),
 (203438,'leptomeningeal cyst',' l|le|ep|pt|to|om|me|en|ni|in|ng|ge|ea|al|l | c|cy|ys|st|t','lept','LPTMNNJLSST','epto',' cys','leptomenin'),
 (203439,'leptomeningeal cysts',' l|le|ep|pt|to|om|me|en|ni|in|ng|ge|ea|al|l | c|cy|ys|st|ts|s','lept','LPTMNNJLSSTS','epto','cyst','leptomenin');
INSERT INTO `m_spelling_dictionary` VALUES  (203440,'leptomeningioma',' l|le|ep|pt|to|om|me|en|ni|in|ng|gi|io|om|ma|a','lept','LPTMNNJM','epto','giom','leptomenin'),
 (203441,'leptomeningiomas',' l|le|ep|pt|to|om|me|en|ni|in|ng|gi|io|om|ma|as|s','lept','LPTMNNJMS','epto','ioma','leptomenin'),
 (203442,'leptomeningiomata',' l|le|ep|pt|to|om|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','lept','LPTMNNJMT','epto','omat','leptomenin'),
 (203443,'leptomeningitides',' l|le|ep|pt|to|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','lept','LPTMNNJTTS','epto','tide','leptomenin'),
 (203444,'leptomeningitis',' l|le|ep|pt|to|om|me|en|ni|in|ng|gi|it|ti|is|s','lept','LPTMNNJTS','epto','giti','leptomenin'),
 (203445,'leptomeninx',' l|le|ep|pt|to|om|me|en|ni|in|nx|x','lept','LPTMNNKS','epto','enin','leptomenin'),
 (203446,'Leptomitus',' L|Le|ep|pt|to|om|mi|it|tu|us|s','Lept','LPTMTS','epto','mitu','Leptomitus'),
 (203447,'Leptomitus lacteus',' L|Le|ep|pt|to|om|mi|it|tu|us|s | l|la|ac|ct|te|eu|us|s','Lept','LPTMTSLKTS','epto','cteu','Leptomitus'),
 (203448,'leptomonad',' l|le|ep|pt|to|om|mo|on|na|ad|d','lept','LPTMNT','epto','mona','leptomonad');
INSERT INTO `m_spelling_dictionary` VALUES  (203449,'leptomonads',' l|le|ep|pt|to|om|mo|on|na|ad|ds|s','lept','LPTMNTS','epto','onad','leptomonad'),
 (203450,'Leptomonas',' L|Le|ep|pt|to|om|mo|on|na|as|s','Lept','LPTMNS','epto','mona','Leptomonas'),
 (203451,'Leptomonas collosoma',' L|Le|ep|pt|to|om|mo|on|na|as|s | c|co|ol|ll|lo|os|so|om|ma|a','Lept','LPTMNSKLSM','epto','osom','Leptomonas'),
 (203452,'Leptomonas ctenocephalus',' L|Le|ep|pt|to|om|mo|on|na|as|s | c|ct|te|en|no|oc|ce|ep|ph|ha|al|lu|us|s','Lept','LPTMNSKTNSFLS','epto','halu','Leptomonas'),
 (203453,'Leptomonas peterhoffi',' L|Le|ep|pt|to|om|mo|on|na|as|s | p|pe|et|te|er|rh|ho|of|ff|fi|i','Lept','LPTMNSPTRHF','epto','hoff','Leptomonas'),
 (203454,'Leptomonas pyrrhocoris',' L|Le|ep|pt|to|om|mo|on|na|as|s | p|py|yr|rr|rh|ho|oc|co|or|ri|is|s','Lept','LPTMNSPRHKRS','epto','cori','Leptomonas'),
 (203455,'Leptomonas repentinus',' L|Le|ep|pt|to|om|mo|on|na|as|s | r|re|ep|pe|en|nt|ti|in|nu|us|s','Lept','LPTMNSRPNTNS','epto','tinu','Leptomonas'),
 (203456,'Leptomonas samueli',' L|Le|ep|pt|to|om|mo|on|na|as|s | s|sa|am|mu|ue|el|li|i','Lept','LPTMNSSML','epto','muel','Leptomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (203457,'Leptomonas seymouri',' L|Le|ep|pt|to|om|mo|on|na|as|s | s|se|ey|ym|mo|ou|ur|ri|i','Lept','LPTMNSSMR','epto','mour','Leptomonas'),
 (203458,'Leptomonas wallacei',' L|Le|ep|pt|to|om|mo|on|na|as|s | w|wa|al|ll|la|ac|ce|ei|i','Lept','LPTMNSWLS','epto','lace','Leptomonas'),
 (203459,'leptomycin A',' l|le|ep|pt|to|om|my|yc|ci|in|n | A|A','lept','LPTMSN','epto','cin','leptomycin'),
 (203460,'leptomycin B',' l|le|ep|pt|to|om|my|yc|ci|in|n | B|B','lept','LPTMSNB','epto','cin','leptomycin'),
 (203461,'Leptomyxa reticulata',' L|Le|ep|pt|to|om|my|yx|xa|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Lept','LPTMKSRTKLT','epto','ulat','Leptomyxa'),
 (203462,'Leptomyxida',' L|Le|ep|pt|to|om|my|yx|xi|id|da|a','Lept','LPTMKST','epto','yxid','Leptomyxid'),
 (203463,'lepton',' l|le|ep|pt|to|on|n','lept','LPTN','epto','epto','lepton'),
 (203464,'Leptonema',' L|Le|ep|pt|to|on|ne|em|ma|a','Lept','LPTNM','epto','onem','Leptonema'),
 (203465,'Leptonema illini',' L|Le|ep|pt|to|on|ne|em|ma|a | i|il|ll|li|in|ni|i','Lept','LPTNMLN','epto','llin','Leptonema'),
 (203466,'Leptonychotes',' L|Le|ep|pt|to|on|ny|yc|ch|ho|ot|te|es|s','Lept','LPTNXTS','epto','hote','Leptonycho');
INSERT INTO `m_spelling_dictionary` VALUES  (203467,'Leptonychotes weddelli',' L|Le|ep|pt|to|on|ny|yc|ch|ho|ot|te|es|s | w|we|ed|dd|de|el|ll|li|i','Lept','LPTNXTSWTL','epto','dell','Leptonycho'),
 (203468,'Leptonychotes weddellii',' L|Le|ep|pt|to|on|ny|yc|ch|ho|ot|te|es|s | w|we|ed|dd|de|el|ll|li|ii|i','Lept','LPTNXTSWTL','epto','elli','Leptonycho'),
 (203469,'Leptonycteris',' L|Le|ep|pt|to|on|ny|yc|ct|te|er|ri|is|s','Lept','LPTNKTRS','epto','teri','Leptonycte'),
 (203470,'Leptonycteris curasoae',' L|Le|ep|pt|to|on|ny|yc|ct|te|er|ri|is|s | c|cu|ur|ra|as|so|oa|ae|e','Lept','LPTNKTRSKRS','epto','asoa','Leptonycte'),
 (203471,'Leptonycteris nivalis',' L|Le|ep|pt|to|on|ny|yc|ct|te|er|ri|is|s | n|ni|iv|va|al|li|is|s','Lept','LPTNKTRSNFLS','epto','vali','Leptonycte'),
 (203472,'Leptonycteris sanborni',' L|Le|ep|pt|to|on|ny|yc|ct|te|er|ri|is|s | s|sa|an|nb|bo|or|rn|ni|i','Lept','LPTNKTRSSNBRN','epto','born','Leptonycte'),
 (203473,'leptopellic',' l|le|ep|pt|to|op|pe|el|ll|li|ic|c','lept','LPTPLK','epto','elli','leptopelli'),
 (203474,'leptophonic',' l|le|ep|pt|to|op|ph|ho|on|ni|ic|c','lept','LPTFNK','epto','honi','leptophoni');
INSERT INTO `m_spelling_dictionary` VALUES  (203475,'Leptophos',' L|Le|ep|pt|to|op|ph|ho|os|s','Lept','LPTFS','epto','opho','Leptophos'),
 (203476,'Leptopilina',' L|Le|ep|pt|to|op|pi|il|li|in|na|a','Lept','LPTPLN','epto','ilin','Leptopilin'),
 (203477,'Leptopilina australis',' L|Le|ep|pt|to|op|pi|il|li|in|na|a | a|au|us|st|tr|ra|al|li|is|s','Lept','LPTPLNSTRLS','epto','rali','Leptopilin'),
 (203478,'Leptopilina boulardi',' L|Le|ep|pt|to|op|pi|il|li|in|na|a | b|bo|ou|ul|la|ar|rd|di|i','Lept','LPTPLNBLRT','epto','lard','Leptopilin'),
 (203479,'Leptopilina clavipes',' L|Le|ep|pt|to|op|pi|il|li|in|na|a | c|cl|la|av|vi|ip|pe|es|s','Lept','LPTPLNKLFPS','epto','vipe','Leptopilin'),
 (203480,'Leptopilina fimbriata',' L|Le|ep|pt|to|op|pi|il|li|in|na|a | f|fi|im|mb|br|ri|ia|at|ta|a','Lept','LPTPLNFMRT','epto','riat','Leptopilin'),
 (203481,'Leptopilina heterotoma',' L|Le|ep|pt|to|op|pi|il|li|in|na|a | h|he|et|te|er|ro|ot|to|om|ma|a','Lept','LPTPLNHTRTM','epto','otom','Leptopilin'),
 (203482,'Leptopilina longipes',' L|Le|ep|pt|to|op|pi|il|li|in|na|a | l|lo|on|ng|gi|ip|pe|es|s','Lept','LPTPLNLNJPS','epto','gipe','Leptopilin'),
 (203483,'Leptopilina victoriae',' L|Le|ep|pt|to|op|pi|il|li|in|na|a | v|vi|ic|ct|to|or|ri|ia|ae|e','Lept','LPTPLNFKTR','epto','oria','Leptopilin');
INSERT INTO `m_spelling_dictionary` VALUES  (203484,'Leptopoecile',' L|Le|ep|pt|to|op|po|oe|ec|ci|il|le|e','Lept','LPTPSL','epto','ecil','Leptopoeci'),
 (203485,'leptoprosopic',' l|le|ep|pt|to|op|pr|ro|os|so|op|pi|ic|c','lept','LPTPRSPK','epto','sopi','leptoproso'),
 (203486,'Leptopsylla',' L|Le|ep|pt|to|op|ps|sy|yl|ll|la|a','Lept','LPTPSL','epto','syll','Leptopsyll'),
 (203487,'Leptopsylla segnis',' L|Le|ep|pt|to|op|ps|sy|yl|ll|la|a | s|se|eg|gn|ni|is|s','Lept','LPTPSLSKNS','epto','egni','Leptopsyll'),
 (203488,'Leptopsylla taschenbergi',' L|Le|ep|pt|to|op|ps|sy|yl|ll|la|a | t|ta|as|sc|ch|he|en|nb|be|er|rg|gi|i','Lept','LPTPSLTSXNBRJ','epto','berg','Leptopsyll'),
 (203489,'Leptorhynchoides',' L|Le|ep|pt|to|or|rh|hy|yn|nc|ch|ho|oi|id|de|es|s','Lept','LPTRNXTS','epto','oide','Leptorhync'),
 (203490,'Leptorhynchoides thecatus',' L|Le|ep|pt|to|or|rh|hy|yn|nc|ch|ho|oi|id|de|es|s | t|th|he|ec|ca|at|tu|us|s','Lept','LPTRNXTS0KTS','epto','catu','Leptorhync'),
 (203491,'Leptoria',' L|Le|ep|pt|to|or|ri|ia|a','Lept','LPTR','epto','tori','Leptoria'),
 (203492,'Leptoria phrygia',' L|Le|ep|pt|to|or|ri|ia|a | p|ph|hr|ry|yg|gi|ia|a','Lept','LPTRFRJ','epto','rygi','Leptoria p');
INSERT INTO `m_spelling_dictionary` VALUES  (203493,'leptorrhine',' l|le|ep|pt|to|or|rr|rh|hi|in|ne|e','lept','LPTRHN','epto','rhin','leptorrhin'),
 (203494,'leptosomatic',' l|le|ep|pt|to|os|so|om|ma|at|ti|ic|c','lept','LPTSMTK','epto','mati','leptosomat'),
 (203495,'Leptospermum',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m','Lept','LPTSPRMM','epto','ermu','Leptosperm'),
 (203496,'Leptospermum epacridoideum',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | e|ep|pa|ac|cr|ri|id|do|oi|id|de|eu|um|m','Lept','LPTSPRMMPKRTTM','epto','ideu','Leptosperm'),
 (203497,'Leptospermum erubescens',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | e|er|ru|ub|be|es|sc|ce|en|ns|s','Lept','LPTSPRMMRBSNS','epto','scen','Leptosperm'),
 (203498,'Leptospermum liversidgei',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | l|li|iv|ve|er|rs|si|id|dg|ge|ei|i','Lept','LPTSPRMMLFRSJ','epto','idge','Leptosperm'),
 (203499,'Leptospermum madidum',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | m|ma|ad|di|id|du|um|m','Lept','LPTSPRMMMTTM','epto','didu','Leptosperm'),
 (203500,'Leptospermum oligandrum',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | o|ol|li|ig|ga|an|nd|dr|ru|um|m','Lept','LPTSPRMMLKNTRM','epto','ndru','Leptosperm');
INSERT INTO `m_spelling_dictionary` VALUES  (203501,'Leptospermum parvifolium',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | p|pa|ar|rv|vi|if|fo|ol|li|iu|um|m','Lept','LPTSPRMMPRFFLM','epto','oliu','Leptosperm'),
 (203502,'Leptospermum polygalifolium',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | p|po|ol|ly|yg|ga|al|li|if|fo|ol|li|iu|um|m','Lept','LPTSPRMMPLKLFLM','epto','oliu','Leptosperm'),
 (203503,'Leptospermum spinescens',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | s|sp|pi|in|ne|es|sc|ce|en|ns|s','Lept','LPTSPRMMSPNSNS','epto','scen','Leptosperm'),
 (203504,'Leptospermum trinervium',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | t|tr|ri|in|ne|er|rv|vi|iu|um|m','Lept','LPTSPRMMTRNRFM','epto','rviu','Leptosperm'),
 (203505,'Leptospermum wooroonooran',' L|Le|ep|pt|to|os|sp|pe|er|rm|mu|um|m | w|wo|oo|or|ro|oo|on|no|oo|or|ra|an|n','Lept','LPTSPRMMWRNRN','epto','oora','Leptosperm'),
 (203506,'Leptosphaeria',' L|Le|ep|pt|to|os|sp|ph|ha|ae|er|ri|ia|a','Lept','LPTSFR','epto','aeri','Leptosphae'),
 (203507,'Leptosphaeria australiensis',' L|Le|ep|pt|to|os|sp|ph|ha|ae|er|ri|ia|a | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Lept','LPTSFRSTRLNSS','epto','ensi','Leptosphae'),
 (203508,'Leptosphaeria doliolum',' L|Le|ep|pt|to|os|sp|ph|ha|ae|er|ri|ia|a | d|do|ol|li|io|ol|lu|um|m','Lept','LPTSFRTLLM','epto','iolu','Leptosphae');
INSERT INTO `m_spelling_dictionary` VALUES  (203509,'Leptospira',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a','Lept','LPTSPR','epto','spir','Leptospira'),
 (203510,'Leptospira alexanderi',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | a|al|le|ex|xa|an|nd|de|er|ri|i','Lept','LPTSPRLKSNTR','epto','nder','Leptospira'),
 (203511,'Leptospira alstoni',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | a|al|ls|st|to|on|ni|i','Lept','LPTSPRLSTN','epto','ston','Leptospira'),
 (203512,'Leptospira australis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | a|au|us|st|tr|ra|al|li|is|s','Lept','LPTSPRSTRLS','epto','rali','Leptospira'),
 (203513,'Leptospira autumnalis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | a|au|ut|tu|um|mn|na|al|li|is|s','Lept','LPTSPRTMNLS','epto','nali','Leptospira'),
 (203514,'Leptospira bataviae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|ba|at|ta|av|vi|ia|ae|e','Lept','LPTSPRBTF','epto','avia','Leptospira'),
 (203515,'Leptospira biflexa',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|bi|if|fl|le|ex|xa|a','Lept','LPTSPRBFLKS','epto','flex','Leptospira'),
 (203516,'Leptospira biflexa serovar patoc',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|bi|if|fl|le|ex|xa|a | s|se|er|ro|ov|va|ar|r | p|pa|at|to|oc|c','Lept','LPTSPRBFLKSSRFRPTK','epto','pato','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203517,'Leptospira borgpetersenii',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|bo|or|rg|gp|pe|et|te|er|rs|se|en|ni|ii|i','Lept','LPTSPRBRKPTRSN','epto','seni','Leptospira'),
 (203518,'Leptospira borgpetersenii serovar Hardjo subtype Hardjobovis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|bo|or|rg|gp|pe|et|te|er|rs|se|en|ni|ii|i | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|o | s|su|ub|bt|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|ob|bo|ov|vi|is|s','Lept','LPTSPRBRKPTRSNSRFRHRTJSBT','epto','bovi','Leptospira'),
 (203519,'Leptospira borgpetersenii serovar Hardjo type Hardjobovis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|bo|or|rg|gp|pe|et|te|er|rs|se|en|ni|ii|i | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|o | t|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|ob|bo|ov|vi|is|s','Lept','LPTSPRBRKPTRSNSRFRHRTJTPH','epto','bovi','Leptospira'),
 (203520,'Leptospira borgpetersenii serovar Hardjobovis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|bo|or|rg|gp|pe|et|te|er|rs|se|en|ni|ii|i | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|ob|bo|ov|vi|is|s','Lept','LPTSPRBRKPTRSNSRFRHRTJBFS','epto','bovi','Leptospira'),
 (203521,'Leptospira bratislava',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|br|ra|at|ti|is|sl|la|av|va|a','Lept','LPTSPRBRTSLF','epto','slav','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203522,'Leptospira buccalis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | b|bu|uc|cc|ca|al|li|is|s','Lept','LPTSPRBKKLS','epto','cali','Leptospira'),
 (203523,'Leptospira canicola',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | c|ca|an|ni|ic|co|ol|la|a','Lept','LPTSPRKNKL','epto','icol','Leptospira'),
 (203524,'Leptospira fainei',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | f|fa|ai|in|ne|ei|i','Lept','LPTSPRFN','epto','aine','Leptospira'),
 (203525,'Leptospira grippotyphosa',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | g|gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','Lept','LPTSPRKRPTFS','epto','phos','Leptospira'),
 (203526,'Leptospira hardjo',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | h|ha|ar|rd|dj|jo|o','Lept','LPTSPRHRTJ','epto','ardj','Leptospira'),
 (203527,'Leptospira hebdomadis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | h|he|eb|bd|do|om|ma|ad|di|is|s','Lept','LPTSPRHBTMTS','epto','madi','Leptospira'),
 (203528,'Leptospira icterohaemorrhagiae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','Lept','LPTSPRKTRHMRHJ','epto','agia','Leptospira'),
 (203529,'Leptospira icterohaemorrhagica',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','Lept','LPTSPRKTRHMRHJK','epto','agic','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203530,'Leptospira icterohemorrhagiae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|ic|ct|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','Lept','LPTSPRKTRHMRHJ','epto','agia','Leptospira'),
 (203531,'Leptospira icterohemorrhagica',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|ic|ct|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','Lept','LPTSPRKTRHMRHJK','epto','agic','Leptospira'),
 (203532,'Leptospira icteroides',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|ic|ct|te|er|ro|oi|id|de|es|s','Lept','LPTSPRKTRTS','epto','oide','Leptospira'),
 (203533,'Leptospira illini',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|il|ll|li|in|ni|i','Lept','LPTSPRLN','epto','llin','Leptospira'),
 (203534,'Leptospira inadai',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|na|ad|da|ai|i','Lept','LPTSPRNT','epto','nada','Leptospira'),
 (203535,'Leptospira inadei',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|na|ad|de|ei|i','Lept','LPTSPRNT','epto','nade','Leptospira'),
 (203536,'Leptospira interrogans',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s','Lept','LPTSPRNTRKNS','epto','ogan','Leptospira'),
 (203537,'Leptospira interrogans biflexa',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | b|bi|if|fl|le|ex|xa|a','Lept','LPTSPRNTRKNSBFLKS','epto','flex','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203538,'Leptospira interrogans interrogans',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | i|in|nt|te|er|rr|ro|og|ga|an|ns|s','Lept','LPTSPRNTRKNSNTRKNS','epto','ogan','Leptospira'),
 (203539,'Leptospira interrogans serogroup Australis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | A|Au|us|st|tr|ra|al|li|is|s','Lept','LPTSPRNTRKNSSRKRPSTRLS','epto','rali','Leptospira'),
 (203540,'Leptospira interrogans serogroup Bataviae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | B|Ba|at|ta|av|vi|ia|ae|e','Lept','LPTSPRNTRKNSSRKRPBTF','epto','avia','Leptospira'),
 (203541,'Leptospira interrogans serogroup copenhageni',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | c|co|op|pe|en|nh|ha|ag|ge|en|ni|i','Lept','LPTSPRNTRKNSSRKRPKPNHJN','epto','agen','Leptospira'),
 (203542,'Leptospira interrogans serogroup cynopteri',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | c|cy|yn|no|op|pt|te|er|ri|i','Lept','LPTSPRNTRKNSSRKRPSNPTR','epto','pter','Leptospira'),
 (203543,'Leptospira interrogans serogroup Grippotyphosa',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | G|Gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','Lept','LPTSPRNTRKNSSRKRPKRPTFS','epto','phos','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203544,'Leptospira interrogans serogroup Icterohemorrhagiae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | I|Ic|ct|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','Lept','LPTSPRNTRKNSSRKRPKTRHMRHJ','epto','agia','Leptospira'),
 (203545,'Leptospira interrogans serogroup javanica',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | j|ja|av|va|an|ni|ic|ca|a','Lept','LPTSPRNTRKNSSRKRPJFNK','epto','anic','Leptospira'),
 (203546,'Leptospira interrogans serogroup Pyrogenes',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|og|gr|ro|ou|up|p | P|Py|yr|ro|og|ge|en|ne|es|s','Lept','LPTSPRNTRKNSSRKRPPRJNS','epto','gene','Leptospira'),
 (203547,'Leptospira interrogans serovar australis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | a|au|us|st|tr|ra|al|li|is|s','Lept','LPTSPRNTRKNSSRFRSTRLS','epto','rali','Leptospira'),
 (203548,'Leptospira interrogans serovar autumnalis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | a|au|ut|tu|um|mn|na|al|li|is|s','Lept','LPTSPRNTRKNSSRFRTMNLS','epto','nali','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203549,'Leptospira interrogans serovar bataviae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | b|ba|at|ta|av|vi|ia|ae|e','Lept','LPTSPRNTRKNSSRFRBTF','epto','avia','Leptospira'),
 (203550,'Leptospira interrogans serovar bratislava',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | b|br|ra|at|ti|is|sl|la|av|va|a','Lept','LPTSPRNTRKNSSRFRBRTSLF','epto','slav','Leptospira'),
 (203551,'Leptospira interrogans serovar buccalis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | b|bu|uc|cc|ca|al|li|is|s','Lept','LPTSPRNTRKNSSRFRBKKLS','epto','cali','Leptospira'),
 (203552,'Leptospira interrogans serovar canicola',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | c|ca|an|ni|ic|co|ol|la|a','Lept','LPTSPRNTRKNSSRFRKNKL','epto','icol','Leptospira'),
 (203553,'Leptospira interrogans serovar copenhageni',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | c|co|op|pe|en|nh|ha|ag|ge|en|ni|i','Lept','LPTSPRNTRKNSSRFRKPNHJN','epto','agen','Leptospira'),
 (203554,'Leptospira interrogans serovar cynopteri',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | c|cy|yn|no|op|pt|te|er|ri|i','Lept','LPTSPRNTRKNSSRFRSNPTR','epto','pter','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203555,'Leptospira interrogans serovar grippotyphosa',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | g|gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','Lept','LPTSPRNTRKNSSRFRKRPTFS','epto','phos','Leptospira'),
 (203556,'Leptospira interrogans serovar hardjo',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | h|ha|ar|rd|dj|jo|o','Lept','LPTSPRNTRKNSSRFRHRTJ','epto','ardj','Leptospira'),
 (203557,'Leptospira interrogans serovar Hardjo subtype hardjobovis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|o | s|su|ub|bt|ty|yp|pe|e | h|ha|ar|rd|dj|jo|ob|bo|ov|vi|is|s','Lept','LPTSPRNTRKNSSRFRHRTJSBTPH','epto','bovi','Leptospira'),
 (203558,'Leptospira interrogans serovar Hardjo subtype Hardjoprajitno',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|o | s|su|ub|bt|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|op|pr|ra|aj|ji|it|tn|no|o','Lept','LPTSPRNTRKNSSRFRHRTJSBTPH','epto','jitn','Leptospira'),
 (203559,'Leptospira interrogans serovar Hardjo type Hardjoprajitno',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | H|Ha|ar|rd|dj|jo|o | t|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|op|pr|ra|aj|ji|it|tn|no|o','Lept','LPTSPRNTRKNSSRFRHRTJTPHRT','epto','jitn','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203560,'Leptospira interrogans serovar hebdomadis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | h|he|eb|bd|do|om|ma|ad|di|is|s','Lept','LPTSPRNTRKNSSRFRHBTMTS','epto','madi','Leptospira'),
 (203561,'Leptospira interrogans serovar icterohaemorrhagiae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | i|ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','Lept','LPTSPRNTRKNSSRFRKTRHMRHJ','epto','agia','Leptospira'),
 (203562,'Leptospira interrogans serovar icterohemorrhagiae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | i|ic|ct|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','Lept','LPTSPRNTRKNSSRFRKTRHMRHJ','epto','agia','Leptospira'),
 (203563,'Leptospira interrogans serovar javanica',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | j|ja|av|va|an|ni|ic|ca|a','Lept','LPTSPRNTRKNSSRFRJFNK','epto','anic','Leptospira'),
 (203564,'Leptospira interrogans serovar pomona',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | p|po|om|mo|on|na|a','Lept','LPTSPRNTRKNSSRFRPMN','epto','omon','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203565,'Leptospira interrogans serovar rachmati',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | r|ra|ac|ch|hm|ma|at|ti|i','Lept','LPTSPRNTRKNSSRFRRXMT','epto','hmat','Leptospira'),
 (203566,'Leptospira interrogans serovar saxkoebing',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | s|sa|ax|xk|ko|oe|eb|bi|in|ng|g','Lept','LPTSPRNTRKNSSRFRSKSKBNK','epto','ebin','Leptospira'),
 (203567,'Leptospira interrogans serovar sejroe',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|se|er|ro|ov|va|ar|r | s|se|ej|jr|ro|oe|e','Lept','LPTSPRNTRKNSSRFRSJR','epto','ejro','Leptospira'),
 (203568,'Leptospira interrogans subtype Hardjoprajitno',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | s|su|ub|bt|ty|yp|pe|e | H|Ha|ar|rd|dj|jo|op|pr|ra|aj|ji|it|tn|no|o','Lept','LPTSPRNTRKNSSBTPHRTJPRJTN','epto','jitn','Leptospira'),
 (203569,'Leptospira interrogans var. ranarum',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | v|va|ar|r.|. | r|ra|an|na|ar|ru|um|m','Lept','LPTSPRNTRKNSFRRNRM','epto','naru','Leptospira'),
 (203570,'Leptospira interrogans varietas bufonis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | b|bu|uf|fo|on|ni|is|s','Lept','LPTSPRNTRKNSFRTSBFNS','epto','foni','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203571,'Leptospira interrogans varietas ranarum',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | r|ra|an|na|ar|ru|um|m','Lept','LPTSPRNTRKNSFRTSRNRM','epto','naru','Leptospira'),
 (203572,'Leptospira interrogans, serogroup Australis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | A|Au|us|st|tr|ra|al|li|is|s','Lept','LPTSPRNTRKNSSRKRPSTRLS','epto','rali','Leptospira'),
 (203573,'Leptospira interrogans, serogroup Bataviae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | B|Ba|at|ta|av|vi|ia|ae|e','Lept','LPTSPRNTRKNSSRKRPBTF','epto','avia','Leptospira'),
 (203574,'Leptospira interrogans, serogroup Grippotyphosa',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | G|Gr|ri|ip|pp|po|ot|ty|yp|ph|ho|os|sa|a','Lept','LPTSPRNTRKNSSRKRPKRPTFS','epto','phos','Leptospira'),
 (203575,'Leptospira interrogans, serogroup Icterohaemorrhagiae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | I|Ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ia|ae|e','Lept','LPTSPRNTRKNSSRKRPKTRHMRHJ','epto','agia','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203576,'Leptospira interrogans, serogroup javanica',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | j|ja|av|va|an|ni|ic|ca|a','Lept','LPTSPRNTRKNSSRKRPJFNK','epto','anic','Leptospira'),
 (203577,'Leptospira interrogans, serogroup Pyrogenes',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | P|Py|yr|ro|og|ge|en|ne|es|s','Lept','LPTSPRNTRKNSSRKRPPRJNS','epto','gene','Leptospira'),
 (203578,'Leptospira interrogans, serogroup tarassovi',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|ga|an|ns|s,|, | s|se|er|ro|og|gr|ro|ou|up|p | t|ta|ar|ra|as|ss|so|ov|vi|i','Lept','LPTSPRNTRKNSSRKRPTRSF','epto','ssov','Leptospira'),
 (203579,'Leptospira interrogons serovar lai',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | i|in|nt|te|er|rr|ro|og|go|on|ns|s | s|se|er|ro|ov|va|ar|r | l|la|ai|i','Lept','LPTSPRNTRKNSSRFRL','epto','r la','Leptospira'),
 (203580,'Leptospira kirschneri',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | k|ki|ir|rs|sc|ch|hn|ne|er|ri|i','Lept','LPTSPRKRSXNR','epto','hner','Leptospira'),
 (203581,'Leptospira kirschneri serovar australis',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | k|ki|ir|rs|sc|ch|hn|ne|er|ri|i | s|se|er|ro|ov|va|ar|r | a|au|us|st|tr|ra|al|li|is|s','Lept','LPTSPRKRSXNRSRFRSTRLS','epto','rali','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203582,'Leptospira kirschneri serovar paidjan',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | k|ki|ir|rs|sc|ch|hn|ne|er|ri|i | s|se|er|ro|ov|va|ar|r | p|pa|ai|id|dj|ja|an|n','Lept','LPTSPRKRSXNRSRFRPTJN','epto','idja','Leptospira'),
 (203583,'Leptospira lai',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | l|la|ai|i','Lept','LPTSPRL','epto','a la','Leptospira'),
 (203584,'Leptospira meyeri',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | m|me|ey|ye|er|ri|i','Lept','LPTSPRMYR','epto','eyer','Leptospira'),
 (203585,'Leptospira noguchi',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | n|no|og|gu|uc|ch|hi|i','Lept','LPTSPRNKX','epto','guch','Leptospira'),
 (203586,'Leptospira noguchii',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | n|no|og|gu|uc|ch|hi|ii|i','Lept','LPTSPRNKX','epto','uchi','Leptospira'),
 (203587,'Leptospira parva',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | p|pa|ar|rv|va|a','Lept','LPTSPRPRF','epto','parv','Leptospira'),
 (203588,'Leptospira pomona',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | p|po|om|mo|on|na|a','Lept','LPTSPRPMN','epto','omon','Leptospira'),
 (203589,'Leptospira santarosai',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | s|sa|an|nt|ta|ar|ro|os|sa|ai|i','Lept','LPTSPRSNTRS','epto','rosa','Leptospira');
INSERT INTO `m_spelling_dictionary` VALUES  (203590,'Leptospira saxkoebing',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | s|sa|ax|xk|ko|oe|eb|bi|in|ng|g','Lept','LPTSPRSKSKBNK','epto','ebin','Leptospira'),
 (203591,'Leptospira sejroe',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | s|se|ej|jr|ro|oe|e','Lept','LPTSPRSJR','epto','ejro','Leptospira'),
 (203592,'Leptospira weillii',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | w|we|ei|il|ll|li|ii|i','Lept','LPTSPRWL','epto','illi','Leptospira'),
 (203593,'Leptospira wolbachii',' L|Le|ep|pt|to|os|sp|pi|ir|ra|a | w|wo|ol|lb|ba|ac|ch|hi|ii|i','Lept','LPTSPRWLBX','epto','achi','Leptospira'),
 (203594,'Leptospiraceae',' L|Le|ep|pt|to|os|sp|pi|ir|ra|ac|ce|ea|ae|e','Lept','LPTSPRS','epto','acea','Leptospira'),
 (203595,'leptospiral',' l|le|ep|pt|to|os|sp|pi|ir|ra|al|l','lept','LPTSPRL','epto','pira','leptospira'),
 (203596,'leptospiral jaundice',' l|le|ep|pt|to|os|sp|pi|ir|ra|al|l | j|ja|au|un|nd|di|ic|ce|e','lept','LPTSPRLJNTS','epto','ndic','leptospira'),
 (203597,'Leptospiras',' L|Le|ep|pt|to|os|sp|pi|ir|ra|as|s','Lept','LPTSPRS','epto','pira','Leptospira'),
 (203598,'leptospire',' l|le|ep|pt|to|os|sp|pi|ir|re|e','lept','LPTSPR','epto','spir','leptospire');
INSERT INTO `m_spelling_dictionary` VALUES  (203599,'leptospires',' l|le|ep|pt|to|os|sp|pi|ir|re|es|s','lept','LPTSPRS','epto','pire','leptospire'),
 (203600,'Leptospirillum',' L|Le|ep|pt|to|os|sp|pi|ir|ri|il|ll|lu|um|m','Lept','LPTSPRLM','epto','illu','Leptospiri'),
 (203601,'Leptospirillum ferrooxidans',' L|Le|ep|pt|to|os|sp|pi|ir|ri|il|ll|lu|um|m | f|fe|er|rr|ro|oo|ox|xi|id|da|an|ns|s','Lept','LPTSPRLMFRKSTNS','epto','idan','Leptospiri'),
 (203602,'leptospirin',' l|le|ep|pt|to|os|sp|pi|ir|ri|in|n','lept','LPTSPRN','epto','piri','leptospiri'),
 (203603,'leptospiroses',' l|le|ep|pt|to|os|sp|pi|ir|ro|os|se|es|s','lept','LPTSPRSS','epto','rose','leptospiro'),
 (203604,'leptospirosis',' l|le|ep|pt|to|os|sp|pi|ir|ro|os|si|is|s','lept','LPTSPRSS','epto','rosi','leptospiro'),
 (203605,'leptospirosis icterohaemorrhagica',' l|le|ep|pt|to|os|sp|pi|ir|ro|os|si|is|s | i|ic|ct|te|er|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','lept','LPTSPRSSKTRHMRHJK','epto','agic','leptospiro'),
 (203606,'leptospirosis icterohemorrhagica',' l|le|ep|pt|to|os|sp|pi|ir|ro|os|si|is|s | i|ic|ct|te|er|ro|oh|he|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','lept','LPTSPRSSKTRHMRHJK','epto','agic','leptospiro'),
 (203607,'leptostaphyline',' l|le|ep|pt|to|os|st|ta|ap|ph|hy|yl|li|in|ne|e','lept','LPTSTFLN','epto','ylin','leptostaph');
INSERT INTO `m_spelling_dictionary` VALUES  (203608,'Leptostigma repens',' L|Le|ep|pt|to|os|st|ti|ig|gm|ma|a | r|re|ep|pe|en|ns|s','Lept','LPTSTKMRPNS','epto','epen','Leptostigm'),
 (203609,'Leptostomum',' L|Le|ep|pt|to|os|st|to|om|mu|um|m','Lept','LPTSTMM','epto','tomu','Leptostomu'),
 (203610,'Leptostomum macrocarpum',' L|Le|ep|pt|to|os|st|to|om|mu|um|m | m|ma|ac|cr|ro|oc|ca|ar|rp|pu|um|m','Lept','LPTSTMMMKRKRPM','epto','arpu','Leptostomu'),
 (203611,'Leptostraca',' L|Le|ep|pt|to|os|st|tr|ra|ac|ca|a','Lept','LPTSTRK','epto','trac','Leptostrac'),
 (203612,'Leptosylla',' L|Le|ep|pt|to|os|sy|yl|ll|la|a','Lept','LPTSL','epto','syll','Leptosylla'),
 (203613,'Leptosylla segnis',' L|Le|ep|pt|to|os|sy|yl|ll|la|a | s|se|eg|gn|ni|is|s','Lept','LPTSLSKNS','epto','egni','Leptosylla'),
 (203614,'leptotene',' l|le|ep|pt|to|ot|te|en|ne|e','lept','LPTTN','epto','oten','leptotene'),
 (203615,'leptotenes',' l|le|ep|pt|to|ot|te|en|ne|es|s','lept','LPTTNS','epto','tene','leptotenes'),
 (203616,'leptothrix',' l|le|ep|pt|to|ot|th|hr|ri|ix|x','lept','LPT0RKS','epto','thri','leptothrix'),
 (203617,'Leptothrix cholodnii',' L|Le|ep|pt|to|ot|th|hr|ri|ix|x | c|ch|ho|ol|lo|od|dn|ni|ii|i','Lept','LPT0RKSXLTN','epto','odni','Leptothrix');
INSERT INTO `m_spelling_dictionary` VALUES  (203618,'Leptothrix discophora',' L|Le|ep|pt|to|ot|th|hr|ri|ix|x | d|di|is|sc|co|op|ph|ho|or|ra|a','Lept','LPT0RKSTSKFR','epto','phor','Leptothrix'),
 (203619,'Leptotrichia',' L|Le|ep|pt|to|ot|tr|ri|ic|ch|hi|ia|a','Lept','LPTTRX','epto','ichi','Leptotrich'),
 (203620,'Leptotrichia buccalis',' L|Le|ep|pt|to|ot|tr|ri|ic|ch|hi|ia|a | b|bu|uc|cc|ca|al|li|is|s','Lept','LPTTRXBKKLS','epto','cali','Leptotrich'),
 (203621,'Leptotrix',' L|Le|ep|pt|to|ot|tr|ri|ix|x','Lept','LPTTRKS','epto','otri','Leptotrix'),
 (203622,'Leptotrix vaginalis',' L|Le|ep|pt|to|ot|tr|ri|ix|x | v|va|ag|gi|in|na|al|li|is|s','Lept','LPTTRKSFJNLS','epto','nali','Leptotrix'),
 (203623,'Leptotrombidium',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m','Lept','LPTTRMTM','epto','idiu','Leptotromb'),
 (203624,'Leptotrombidium akamushi',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | a|ak|ka|am|mu|us|sh|hi|i','Lept','LPTTRMTMKMX','epto','mush','Leptotromb'),
 (203625,'Leptotrombidium apertum',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | a|ap|pe|er|rt|tu|um|m','Lept','LPTTRMTMPRTM','epto','ertu','Leptotromb'),
 (203626,'Leptotrombidium chiangraiensis',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | c|ch|hi|ia|an|ng|gr|ra|ai|ie|en|ns|si|is|s','Lept','LPTTRMTMXNKRNSS','epto','ensi','Leptotromb');
INSERT INTO `m_spelling_dictionary` VALUES  (203627,'Leptotrombidium deliensis',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | d|de|el|li|ie|en|ns|si|is|s','Lept','LPTTRMTMTLNSS','epto','ensi','Leptotromb'),
 (203628,'Leptotrombidium derlatkoi',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | d|de|er|rl|la|at|tk|ko|oi|i','Lept','LPTTRMTMTRLTK','epto','atko','Leptotromb'),
 (203629,'Leptotrombidium europaeum',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | e|eu|ur|ro|op|pa|ae|eu|um|m','Lept','LPTTRMTMRPM','epto','paeu','Leptotromb'),
 (203630,'Leptotrombidium fletcheri',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | f|fl|le|et|tc|ch|he|er|ri|i','Lept','LPTTRMTMFLTXR','epto','cher','Leptotromb'),
 (203631,'Leptotrombidium imphalum',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | i|im|mp|ph|ha|al|lu|um|m','Lept','LPTTRMTMMFLM','epto','halu','Leptotromb'),
 (203632,'Leptotrombidium mexicana',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | m|me|ex|xi|ic|ca|an|na|a','Lept','LPTTRMTMMKSKN','epto','ican','Leptotromb'),
 (203633,'Leptotrombidium multiplex',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | m|mu|ul|lt|ti|ip|pl|le|ex|x','Lept','LPTTRMTMMLTPLKS','epto','iple','Leptotromb');
INSERT INTO `m_spelling_dictionary` VALUES  (203634,'Leptotrombidium myotis',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | m|my|yo|ot|ti|is|s','Lept','LPTTRMTMMYTS','epto','yoti','Leptotromb'),
 (203635,'Leptotrombidium orientale',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | o|or|ri|ie|en|nt|ta|al|le|e','Lept','LPTTRMTMRNTL','epto','ntal','Leptotromb'),
 (203636,'Leptotrombidium pallidum',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | p|pa|al|ll|li|id|du|um|m','Lept','LPTTRMTMPLTM','epto','lidu','Leptotromb'),
 (203637,'Leptotrombidium scutellare',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | s|sc|cu|ut|te|el|ll|la|ar|re|e','Lept','LPTTRMTMSKTLR','epto','llar','Leptotromb'),
 (203638,'Leptotrombidium smirnovi',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | s|sm|mi|ir|rn|no|ov|vi|i','Lept','LPTTRMTMSMRNF','epto','rnov','Leptotromb'),
 (203639,'Leptotrombidium tamanta',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | t|ta|am|ma|an|nt|ta|a','Lept','LPTTRMTMTMNT','epto','mant','Leptotromb'),
 (203640,'Leptotrombidium wolandi',' L|Le|ep|pt|to|ot|tr|ro|om|mb|bi|id|di|iu|um|m | w|wo|ol|la|an|nd|di|i','Lept','LPTTRMTMWLNT','epto','land','Leptotromb');
INSERT INTO `m_spelling_dictionary` VALUES  (203641,'Leptotyphlopidae',' L|Le|ep|pt|to|ot|ty|yp|ph|hl|lo|op|pi|id|da|ae|e','Lept','LPTTFLPT','epto','pida','Leptotyphl'),
 (203642,'Leptotyphlops',' L|Le|ep|pt|to|ot|ty|yp|ph|hl|lo|op|ps|s','Lept','LPTTFLPS','epto','hlop','Leptotyphl'),
 (203643,'Leptotyphlops columbi',' L|Le|ep|pt|to|ot|ty|yp|ph|hl|lo|op|ps|s | c|co|ol|lu|um|mb|bi|i','Lept','LPTTFLPSKLM','epto','lumb','Leptotyphl'),
 (203644,'Leptotyphlops dulcis',' L|Le|ep|pt|to|ot|ty|yp|ph|hl|lo|op|ps|s | d|du|ul|lc|ci|is|s','Lept','LPTTFLPSTLSS','epto','ulci','Leptotyphl'),
 (203645,'Leptoxis',' L|Le|ep|pt|to|ox|xi|is|s','Lept','LPTKSS','epto','toxi','Leptoxis'),
 (203646,'Leptoxis ampla',' L|Le|ep|pt|to|ox|xi|is|s | a|am|mp|pl|la|a','Lept','LPTKSSMPL','epto','ampl','Leptoxis a'),
 (203647,'Leptoxis picta',' L|Le|ep|pt|to|ox|xi|is|s | p|pi|ic|ct|ta|a','Lept','LPTKSSPKT','epto','pict','Leptoxis p'),
 (203648,'Leptoxis plicata',' L|Le|ep|pt|to|ox|xi|is|s | p|pl|li|ic|ca|at|ta|a','Lept','LPTKSSPLKT','epto','icat','Leptoxis p'),
 (203649,'Leptoxis taeniata',' L|Le|ep|pt|to|ox|xi|is|s | t|ta|ae|en|ni|ia|at|ta|a','Lept','LPTKSSTNT','epto','niat','Leptoxis t');
INSERT INTO `m_spelling_dictionary` VALUES  (203650,'leptryl',' l|le|ep|pt|tr|ry|yl|l','lept','LPTRL','eptr','ptry','leptryl'),
 (203651,'Lepturus',' L|Le|ep|pt|tu|ur|ru|us|s','Lept','LPTRS','eptu','turu','Lepturus'),
 (203652,'Lepturus repens',' L|Le|ep|pt|tu|ur|ru|us|s | r|re|ep|pe|en|ns|s','Lept','LPTRSRPNS','eptu','epen','Lepturus r'),
 (203653,'Leptus',' L|Le|ep|pt|tu|us|s','Lept','LPTS','eptu','eptu','Leptus'),
 (203654,'Leptus miromiri',' L|Le|ep|pt|tu|us|s | m|mi|ir|ro|om|mi|ir|ri|i','Lept','LPTSMRMR','eptu','omir','Leptus mir'),
 (203655,'Leptus phalangii',' L|Le|ep|pt|tu|us|s | p|ph|ha|al|la|an|ng|gi|ii|i','Lept','LPTSFLNJ','eptu','angi','Leptus pha'),
 (203656,'Lepuropetalon spathulatum',' L|Le|ep|pu|ur|ro|op|pe|et|ta|al|lo|on|n | s|sp|pa|at|th|hu|ul|la|at|tu|um|m','Lepu','LPRPTLNSP0LTM','epur','latu','Lepuropeta'),
 (203657,'Lepus',' L|Le|ep|pu|us|s','Lepu','LPS','epus','Lepu','Lepus'),
 (203658,'Lepus americanus',' L|Le|ep|pu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Lepu','LPSMRKNS','epus','canu','Lepus amer'),
 (203659,'Lepus arcticus',' L|Le|ep|pu|us|s | a|ar|rc|ct|ti|ic|cu|us|s','Lepu','LPSRKTKS','epus','ticu','Lepus arct');
INSERT INTO `m_spelling_dictionary` VALUES  (203660,'Lepus californicus',' L|Le|ep|pu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Lepu','LPSKLFRNKS','epus','nicu','Lepus cali'),
 (203661,'Lepus capensis',' L|Le|ep|pu|us|s | c|ca|ap|pe|en|ns|si|is|s','Lepu','LPSKPNSS','epus','ensi','Lepus cape'),
 (203662,'Lepus comus',' L|Le|ep|pu|us|s | c|co|om|mu|us|s','Lepu','LPSKMS','epus','comu','Lepus comu'),
 (203663,'Lepus coreanus',' L|Le|ep|pu|us|s | c|co|or|re|ea|an|nu|us|s','Lepu','LPSKRNS','epus','eanu','Lepus core'),
 (203664,'Lepus cunicula',' L|Le|ep|pu|us|s | c|cu|un|ni|ic|cu|ul|la|a','Lepu','LPSKNKL','epus','icul','Lepus cuni'),
 (203665,'Lepus europaeus',' L|Le|ep|pu|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Lepu','LPSRPS','epus','paeu','Lepus euro'),
 (203666,'Lepus granatensis',' L|Le|ep|pu|us|s | g|gr|ra|an|na|at|te|en|ns|si|is|s','Lepu','LPSKRNTNSS','epus','ensi','Lepus gran'),
 (203667,'Lepus mandshuricus',' L|Le|ep|pu|us|s | m|ma|an|nd|ds|sh|hu|ur|ri|ic|cu|us|s','Lepu','LPSMNTXRKS','epus','ricu','Lepus mand'),
 (203668,'Lepus saxatilis',' L|Le|ep|pu|us|s | s|sa|ax|xa|at|ti|il|li|is|s','Lepu','LPSSKSTLS','epus','tili','Lepus saxa');
INSERT INTO `m_spelling_dictionary` VALUES  (203669,'Lepus sinensis',' L|Le|ep|pu|us|s | s|si|in|ne|en|ns|si|is|s','Lepu','LPSSNNSS','epus','ensi','Lepus sine'),
 (203670,'Lepus timidus',' L|Le|ep|pu|us|s | t|ti|im|mi|id|du|us|s','Lepu','LPSTMTS','epus','midu','Lepus timi'),
 (203671,'Lepyrodon',' L|Le|ep|py|yr|ro|od|do|on|n','Lepy','LPRTN','epyr','rodo','Lepyrodon'),
 (203672,'Lepyrodon lagurus',' L|Le|ep|py|yr|ro|od|do|on|n | l|la|ag|gu|ur|ru|us|s','Lepy','LPRTNLKRS','epyr','guru','Lepyrodon'),
 (203673,'Lepyrodon pseudolagurus',' L|Le|ep|py|yr|ro|od|do|on|n | p|ps|se|eu|ud|do|ol|la|ag|gu|ur|ru|us|s','Lepy','LPRTNPSTLKRS','epyr','guru','Lepyrodon'),
 (203674,'Lequesne',' L|Le|eq|qu|ue|es|sn|ne|e','Lequ','LKSN','eque','uesn','Lequesne'),
 (203675,'Lequesne index',' L|Le|eq|qu|ue|es|sn|ne|e | i|in|nd|de|ex|x','Lequ','LKSNNTKS','eque','inde','Lequesne i'),
 (203676,'Lequesne indices',' L|Le|eq|qu|ue|es|sn|ne|e | i|in|nd|di|ic|ce|es|s','Lequ','LKSNNTSS','eque','dice','Lequesne i'),
 (203677,'Lequesnes',' L|Le|eq|qu|ue|es|sn|ne|es|s','Lequ','LKSNS','eque','esne','Lequesnes'),
 (203678,'lercanidipine',' l|le|er|rc|ca|an|ni|id|di|ip|pi|in|ne|e','lerc','LRKNTPN','erca','ipin','lercanidip');
INSERT INTO `m_spelling_dictionary` VALUES  (203679,'lercanidipine hydrochloride',' l|le|er|rc|ca|an|ni|id|di|ip|pi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','lerc','LRKNTPNTRXLRT','erca','orid','lercanidip'),
 (203680,'lergobine',' l|le|er|rg|go|ob|bi|in|ne|e','lerg','LRKBN','ergo','obin','lergobine'),
 (203681,'lergotrile',' l|le|er|rg|go|ot|tr|ri|il|le|e','lerg','LRKTRL','ergo','tril','lergotrile'),
 (203682,'lergotrile mesylate',' l|le|er|rg|go|ot|tr|ri|il|le|e | m|me|es|sy|yl|la|at|te|e','lerg','LRKTRLMSLT','ergo','ylat','lergotrile'),
 (203683,'Leri\'s pleonosteosis syndrome','','','',NULL,NULL,''),
 (203684,'Leriche',' L|Le|er|ri|ic|ch|he|e','Leri','LRX','eric','rich','Leriche'),
 (203685,'Leriche syndrome',' L|Le|er|ri|ic|ch|he|e | s|sy|yn|nd|dr|ro|om|me|e','Leri','LRXSNTRM','eric','drom','Leriche sy'),
 (203686,'Leriche\'s disease','','','',NULL,NULL,''),
 (203687,'Leriche\'s diseases','','','',NULL,NULL,''),
 (203688,'Leriche\'s syndrome','','','',NULL,NULL,''),
 (203689,'Leriche\'s syndromes','','','',NULL,NULL,''),
 (203690,'Leriches',' L|Le|er|ri|ic|ch|he|es|s','Leri','LRXS','eric','iche','Leriches');
INSERT INTO `m_spelling_dictionary` VALUES  (203691,'leriches syndrome',' l|le|er|ri|ic|ch|he|es|s | s|sy|yn|nd|dr|ro|om|me|e','leri','LRXSSNTRM','eric','drom','leriches s'),
 (203692,'leriches syndromes',' l|le|er|ri|ic|ch|he|es|s | s|sy|yn|nd|dr|ro|om|me|es|s','leri','LRXSSNTRMS','eric','rome','leriches s'),
 (203693,'Lerista',' L|Le|er|ri|is|st|ta|a','Leri','LRST','eris','rist','Lerista'),
 (203694,'Lerista bougainvillii',' L|Le|er|ri|is|st|ta|a | b|bo|ou|ug|ga|ai|in|nv|vi|il|ll|li|ii|i','Leri','LRSTBKNFL','eris','illi','Lerista bo'),
 (203695,'Lerista dorsalis',' L|Le|er|ri|is|st|ta|a | d|do|or|rs|sa|al|li|is|s','Leri','LRSTTRSLS','eris','sali','Lerista do'),
 (203696,'Lerista microtus',' L|Le|er|ri|is|st|ta|a | m|mi|ic|cr|ro|ot|tu|us|s','Leri','LRSTMKRTS','eris','rotu','Lerista mi'),
 (203697,'Lermoyez',' L|Le|er|rm|mo|oy|ye|ez|z','Lerm','LRMYS','ermo','moye','Lermoyez'),
 (203698,'Lermoyez syndrome',' L|Le|er|rm|mo|oy|ye|ez|z | s|sy|yn|nd|dr|ro|om|me|e','Lerm','LRMYSSNTRM','ermo','drom','Lermoyez s'),
 (203699,'Lermoyez\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (203700,'Lermoyezes',' L|Le|er|rm|mo|oy|ye|ez|ze|es|s','Lerm','LRMYSS','ermo','yeze','Lermoyezes'),
 (203701,'Lernaea',' L|Le|er|rn|na|ae|ea|a','Lern','LRN','erna','rnae','Lernaea'),
 (203702,'lernaeiform',' l|le|er|rn|na|ae|ei|if|fo|or|rm|m','lern','LRNFRM','erna','ifor','lernaeifor'),
 (203703,'lernaeoid',' l|le|er|rn|na|ae|eo|oi|id|d','lern','LRNT','erna','aeoi','lernaeoid'),
 (203704,'Lerner',' L|Le|er|rn|ne|er|r','Lern','LRNR','erne','erne','Lerner'),
 (203705,'Lerners',' L|Le|er|rn|ne|er|rs|s','Lern','LRNRS','erne','rner','Lerners'),
 (203706,'LEs',' L|LE|Es|s','LEs','LS','Es','LEs','LEs'),
 (203707,'LES\'s','','','',NULL,NULL,''),
 (203708,'Lesbia',' L|Le|es|sb|bi|ia|a','Lesb','LSB','esbi','esbi','Lesbia'),
 (203709,'Lesbia nuna',' L|Le|es|sb|bi|ia|a | n|nu|un|na|a','Lesb','LSBNN','esbi',' nun','Lesbia nun'),
 (203710,'Lesbia\'s','','','',NULL,NULL,''),
 (203711,'lesbian',' l|le|es|sb|bi|ia|an|n','lesb','LSBN','esbi','sbia','lesbian'),
 (203712,'lesbianism',' l|le|es|sb|bi|ia|an|ni|is|sm|m','lesb','LSBNSM','esbi','anis','lesbianism');
INSERT INTO `m_spelling_dictionary` VALUES  (203713,'lesbians',' l|le|es|sb|bi|ia|an|ns|s','lesb','LSBNS','esbi','bian','lesbians'),
 (203714,'Lesbias',' L|Le|es|sb|bi|ia|as|s','Lesb','LSBS','esbi','sbia','Lesbias'),
 (203715,'lesbophobia',' l|le|es|sb|bo|op|ph|ho|ob|bi|ia|a','lesb','LSBFB','esbo','hobi','lesbophobi'),
 (203716,'Lesbos',' L|Le|es|sb|bo|os|s','Lesb','LSBS','esbo','esbo','Lesbos'),
 (203717,'Lesch',' L|Le|es|sc|ch|h','Lesc','LSX','esch','Lesc','Lesch'),
 (203718,'Lesch Nyhan syndrome',' L|Le|es|sc|ch|h | N|Ny|yh|ha|an|n | s|sy|yn|nd|dr|ro|om|me|e','Lesc','LSXNHNSNTRM','esch','drom','Lesch Nyha'),
 (203719,'Lesch-Nyhan disease',' L|Le|es|sc|ch|h-|-N|Ny|yh|ha|an|n | d|di|is|se|ea|as|se|e','Lesc','LSXNHNTSS','esch','seas','Lesch-Nyha'),
 (203720,'Lesch-Nyhan syndrome',' L|Le|es|sc|ch|h-|-N|Ny|yh|ha|an|n | s|sy|yn|nd|dr|ro|om|me|e','Lesc','LSXNHNSNTRM','esch','drom','Lesch-Nyha'),
 (203721,'Lesches',' L|Le|es|sc|ch|he|es|s','Lesc','LSXS','esch','sche','Lesches'),
 (203722,'Lescol',' L|Le|es|sc|co|ol|l','Lesc','LSKL','esco','esco','Lescol'),
 (203723,'Lescot',' L|Le|es|sc|co|ot|t','Lesc','LSKT','esco','esco','Lescot');
INSERT INTO `m_spelling_dictionary` VALUES  (203724,'lese majesty',' l|le|es|se|e | m|ma|aj|je|es|st|ty|y','lese','LSMJST','ese','jest','lese majes'),
 (203725,'Leser-Trelat sign',' L|Le|es|se|er|r-|-T|Tr|re|el|la|at|t | s|si|ig|gn|n','Lese','LSRTRLTSN','eser',' sig','Leser-Trel'),
 (203726,'Leser-Trelat signs',' L|Le|es|se|er|r-|-T|Tr|re|el|la|at|t | s|si|ig|gn|ns|s','Lese','LSRTRLTSKNS','eser','sign','Leser-Trel'),
 (203727,'lesion',' l|le|es|si|io|on|n','lesi','LXN','esio','esio','lesion'),
 (203728,'lesional',' l|le|es|si|io|on|na|al|l','lesi','LXNL','esio','iona','lesional'),
 (203729,'lesionectomies',' l|le|es|si|io|on|ne|ec|ct|to|om|mi|ie|es|s','lesi','LXNKTMS','esio','omie','lesionecto'),
 (203730,'lesionectomy',' l|le|es|si|io|on|ne|ec|ct|to|om|my|y','lesi','LXNKTM','esio','ctom','lesionecto'),
 (203731,'lesioned',' l|le|es|si|io|on|ne|ed|d','lesi','LXNT','esio','ione','lesioned'),
 (203732,'lesioning',' l|le|es|si|io|on|ni|in|ng|g','lesi','LXNNK','esio','onin','lesioning'),
 (203733,'lesions',' l|le|es|si|io|on|ns|s','lesi','LXNS','esio','sion','lesions'),
 (203734,'lesive',' l|le|es|si|iv|ve|e','lesi','LSF','esiv','esiv','lesive');
INSERT INTO `m_spelling_dictionary` VALUES  (203735,'Leskea',' L|Le|es|sk|ke|ea|a','Lesk','LSK','eske','eske','Leskea'),
 (203736,'Leskea gracilescens',' L|Le|es|sk|ke|ea|a | g|gr|ra|ac|ci|il|le|es|sc|ce|en|ns|s','Lesk','LSKKRSLSNS','eske','scen','Leskea gra'),
 (203737,'Leskea polycarpa',' L|Le|es|sk|ke|ea|a | p|po|ol|ly|yc|ca|ar|rp|pa|a','Lesk','LSKPLKRP','eske','carp','Leskea pol'),
 (203738,'Leskeaceae',' L|Le|es|sk|ke|ea|ac|ce|ea|ae|e','Lesk','LSKS','eske','acea','Leskeaceae'),
 (203739,'Leslie',' L|Le|es|sl|li|ie|e','Lesl','LSL','esli','esli','Leslie'),
 (203740,'Leslies',' L|Le|es|sl|li|ie|es|s','Lesl','LSLS','esli','slie','Leslies'),
 (203741,'Lesotho',' L|Le|es|so|ot|th|ho|o','Leso','LS0','esot','soth','Lesotho'),
 (203742,'LESP',' L|LE|ES|SP|P','LESP','LSP','ESP','LESP','LESP'),
 (203743,'LESP\'s','','','',NULL,NULL,''),
 (203744,'Lespedeza',' L|Le|es|sp|pe|ed|de|ez|za|a','Lesp','LSPTS','espe','edez','Lespedeza'),
 (203745,'Lespedeza angustifolia',' L|Le|es|sp|pe|ed|de|ez|za|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Lesp','LSPTSNKSTFL','espe','foli','Lespedeza'),
 (203746,'Lespedeza bicolor',' L|Le|es|sp|pe|ed|de|ez|za|a | b|bi|ic|co|ol|lo|or|r','Lesp','LSPTSBKLR','espe','colo','Lespedeza');
INSERT INTO `m_spelling_dictionary` VALUES  (203747,'Lespedeza capitata',' L|Le|es|sp|pe|ed|de|ez|za|a | c|ca|ap|pi|it|ta|at|ta|a','Lesp','LSPTSKPTT','espe','itat','Lespedeza'),
 (203748,'Lespedeza cuneata',' L|Le|es|sp|pe|ed|de|ez|za|a | c|cu|un|ne|ea|at|ta|a','Lesp','LSPTSKNT','espe','neat','Lespedeza'),
 (203749,'Lespedeza homoloba',' L|Le|es|sp|pe|ed|de|ez|za|a | h|ho|om|mo|ol|lo|ob|ba|a','Lesp','LSPTSHMLB','espe','olob','Lespedeza'),
 (203750,'Lespedeza stipulacea',' L|Le|es|sp|pe|ed|de|ez|za|a | s|st|ti|ip|pu|ul|la|ac|ce|ea|a','Lesp','LSPTSSTPLS','espe','lace','Lespedeza'),
 (203751,'Lespedeza thunbergii',' L|Le|es|sp|pe|ed|de|ez|za|a | t|th|hu|un|nb|be|er|rg|gi|ii|i','Lesp','LSPTS0NBRJ','espe','ergi','Lespedeza'),
 (203752,'lespeflan',' l|le|es|sp|pe|ef|fl|la|an|n','lesp','LSPFLN','espe','efla','lespeflan'),
 (203753,'lespenefril',' l|le|es|sp|pe|en|ne|ef|fr|ri|il|l','lesp','LSPNFRL','espe','efri','lespenefri'),
 (203754,'lespenephril',' l|le|es|sp|pe|en|ne|ep|ph|hr|ri|il|l','lesp','LSPNFRL','espe','phri','lespenephr'),
 (203755,'lespephlan',' l|le|es|sp|pe|ep|ph|hl|la|an|n','lesp','LSPFLN','espe','phla','lespephlan');
INSERT INTO `m_spelling_dictionary` VALUES  (203756,'LESPs',' L|LE|ES|SP|Ps|s','LESP','LSPS','ESPs','LESP','LESPs'),
 (203757,'Lesquerella',' L|Le|es|sq|qu|ue|er|re|el|ll|la|a','Lesq','LSKRL','esqu','rell','Lesquerell'),
 (203758,'Lesquerella auriculata',' L|Le|es|sq|qu|ue|er|re|el|ll|la|a | a|au|ur|ri|ic|cu|ul|la|at|ta|a','Lesq','LSKRLRKLT','esqu','ulat','Lesquerell'),
 (203759,'Lesquerella densipila',' L|Le|es|sq|qu|ue|er|re|el|ll|la|a | d|de|en|ns|si|ip|pi|il|la|a','Lesq','LSKRLTNSPL','esqu','ipil','Lesquerell'),
 (203760,'Lesquerella fendleri',' L|Le|es|sq|qu|ue|er|re|el|ll|la|a | f|fe|en|nd|dl|le|er|ri|i','Lesq','LSKRLFNTLR','esqu','dler','Lesquerell'),
 (203761,'Lesquerella kathryn',' L|Le|es|sq|qu|ue|er|re|el|ll|la|a | k|ka|at|th|hr|ry|yn|n','Lesq','LSKRLK0RN','esqu','thry','Lesquerell'),
 (203762,'Lesquerella pruinosa',' L|Le|es|sq|qu|ue|er|re|el|ll|la|a | p|pr|ru|ui|in|no|os|sa|a','Lesq','LSKRLPRNS','esqu','inos','Lesquerell'),
 (203763,'Lesquerella stonensis',' L|Le|es|sq|qu|ue|er|re|el|ll|la|a | s|st|to|on|ne|en|ns|si|is|s','Lesq','LSKRLSTNNSS','esqu','ensi','Lesquerell'),
 (203764,'less',' l|le|es|ss|s','less','LS','ess','less','less');
INSERT INTO `m_spelling_dictionary` VALUES  (203765,'lessen',' l|le|es|ss|se|en|n','less','LSN','esse','esse','lessen'),
 (203766,'lessened',' l|le|es|ss|se|en|ne|ed|d','less','LSNT','esse','sene','lessened'),
 (203767,'lessening',' l|le|es|ss|se|en|ni|in|ng|g','less','LSNNK','esse','enin','lessening'),
 (203768,'lessens',' l|le|es|ss|se|en|ns|s','less','LSNS','esse','ssen','lessens'),
 (203769,'lesser',' l|le|es|ss|se|er|r','less','LSR','esse','esse','lesser'),
 (203770,'lesser alar cartilage',' l|le|es|ss|se|er|r | a|al|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|e','less','LSRLRKRTLJ','esse','ilag','lesser ala'),
 (203771,'lesser alar cartilages',' l|le|es|ss|se|er|r | a|al|la|ar|r | c|ca|ar|rt|ti|il|la|ag|ge|es|s','less','LSRLRKRTLJS','esse','lage','lesser ala'),
 (203772,'lesser anteater',' l|le|es|ss|se|er|r | a|an|nt|te|ea|at|te|er|r','less','LSRNTTR','esse','eate','lesser ant'),
 (203773,'lesser anteaters',' l|le|es|ss|se|er|r | a|an|nt|te|ea|at|te|er|rs|s','less','LSRNTTRS','esse','ater','lesser ant'),
 (203774,'Lesser Antilles',' L|Le|es|ss|se|er|r | A|An|nt|ti|il|ll|le|es|s','Less','LSRNTLS','esse','ille','Lesser Ant');
INSERT INTO `m_spelling_dictionary` VALUES  (203775,'lesser bird of paradise',' l|le|es|ss|se|er|r | b|bi|ir|rd|d | o|of|f | p|pa|ar|ra|ad|di|is|se|e','less','LSRBRTFPRTS','esse','adis','lesser bir'),
 (203776,'lesser black-backed gull',' l|le|es|ss|se|er|r | b|bl|la|ac|ck|k-|-b|ba|ac|ck|ke|ed|d | g|gu|ul|ll|l','less','LSRBLKBKTKL','esse',' gul','lesser bla'),
 (203777,'lesser black-backed gulls',' l|le|es|ss|se|er|r | b|bl|la|ac|ck|k-|-b|ba|ac|ck|ke|ed|d | g|gu|ul|ll|ls|s','less','LSRBLKBKTKLS','esse','gull','lesser bla'),
 (203778,'lesser celandine',' l|le|es|ss|se|er|r | c|ce|el|la|an|nd|di|in|ne|e','less','LSRSLNTN','esse','ndin','lesser cel'),
 (203779,'lesser celandines',' l|le|es|ss|se|er|r | c|ce|el|la|an|nd|di|in|ne|es|s','less','LSRSLNTNS','esse','dine','lesser cel'),
 (203780,'lesser curvature',' l|le|es|ss|se|er|r | c|cu|ur|rv|va|at|tu|ur|re|e','less','LSRKRFTR','esse','atur','lesser cur'),
 (203781,'lesser curvatures',' l|le|es|ss|se|er|r | c|cu|ur|rv|va|at|tu|ur|re|es|s','less','LSRKRFTRS','esse','ture','lesser cur'),
 (203782,'lesser grain borer',' l|le|es|ss|se|er|r | g|gr|ra|ai|in|n | b|bo|or|re|er|r','less','LSRKRNBRR','esse','bore','lesser gra');
INSERT INTO `m_spelling_dictionary` VALUES  (203783,'lesser grain borers',' l|le|es|ss|se|er|r | g|gr|ra|ai|in|n | b|bo|or|re|er|rs|s','less','LSRKRNBRRS','esse','orer','lesser gra'),
 (203784,'lesser hedgehog tenrec',' l|le|es|ss|se|er|r | h|he|ed|dg|ge|eh|ho|og|g | t|te|en|nr|re|ec|c','less','LSRHJHKTNRK','esse','enre','lesser hed'),
 (203785,'lesser hedgehog tenrecs',' l|le|es|ss|se|er|r | h|he|ed|dg|ge|eh|ho|og|g | t|te|en|nr|re|ec|cs|s','less','LSRHJHKTNRKS','esse','nrec','lesser hed'),
 (203786,'lesser hedgehog-tenrec',' l|le|es|ss|se|er|r | h|he|ed|dg|ge|eh|ho|og|g-|-t|te|en|nr|re|ec|c','less','LSRHJHKTNRK','esse','enre','lesser hed'),
 (203787,'lesser hedgehog-tenrecs',' l|le|es|ss|se|er|r | h|he|ed|dg|ge|eh|ho|og|g-|-t|te|en|nr|re|ec|cs|s','less','LSRHJHKTNRKS','esse','nrec','lesser hed'),
 (203788,'lesser horn',' l|le|es|ss|se|er|r | h|ho|or|rn|n','less','LSRHRN','esse',' hor','lesser hor'),
 (203789,'lesser horns',' l|le|es|ss|se|er|r | h|ho|or|rn|ns|s','less','LSRHRNS','esse','horn','lesser hor'),
 (203790,'lesser horseshoe bat',' l|le|es|ss|se|er|r | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|t','less','LSRHRSXBT','esse','e ba','lesser hor');
INSERT INTO `m_spelling_dictionary` VALUES  (203791,'lesser horseshoe bats',' l|le|es|ss|se|er|r | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|ts|s','less','LSRHRSXBTS','esse',' bat','lesser hor'),
 (203792,'lesser Indian bustard',' l|le|es|ss|se|er|r | I|In|nd|di|ia|an|n | b|bu|us|st|ta|ar|rd|d','less','LSRNTNBSTRT','esse','star','lesser Ind'),
 (203793,'lesser Indian bustards',' l|le|es|ss|se|er|r | I|In|nd|di|ia|an|n | b|bu|us|st|ta|ar|rd|ds|s','less','LSRNTNBSTRTS','esse','tard','lesser Ind'),
 (203794,'lesser ischiadic foramen',' l|le|es|ss|se|er|r | i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|me|en|n','less','LSRSXTKFRMN','esse','rame','lesser isc'),
 (203795,'lesser ischiadic foramens',' l|le|es|ss|se|er|r | i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|me|en|ns|s','less','LSRSXTKFRMNS','esse','amen','lesser isc'),
 (203796,'lesser ischiadic foramina',' l|le|es|ss|se|er|r | i|is|sc|ch|hi|ia|ad|di|ic|c | f|fo|or|ra|am|mi|in|na|a','less','LSRSXTKFRMN','esse','amin','lesser isc'),
 (203797,'lesser jacana',' l|le|es|ss|se|er|r | j|ja|ac|ca|an|na|a','less','LSRJKN','esse','acan','lesser jac'),
 (203798,'lesser jacanas',' l|le|es|ss|se|er|r | j|ja|ac|ca|an|na|as|s','less','LSRJKNS','esse','cana','lesser jac');
INSERT INTO `m_spelling_dictionary` VALUES  (203799,'lesser kudu',' l|le|es|ss|se|er|r | k|ku|ud|du|u','less','LSRKT','esse',' kud','lesser kud'),
 (203800,'lesser kudus',' l|le|es|ss|se|er|r | k|ku|ud|du|us|s','less','LSRKTS','esse','kudu','lesser kud'),
 (203801,'lesser mealworm',' l|le|es|ss|se|er|r | m|me|ea|al|lw|wo|or|rm|m','less','LSRMLWRM','esse','lwor','lesser mea'),
 (203802,'lesser mealworms',' l|le|es|ss|se|er|r | m|me|ea|al|lw|wo|or|rm|ms|s','less','LSRMLWRMS','esse','worm','lesser mea'),
 (203803,'lesser occipital nerve',' l|le|es|ss|se|er|r | o|oc|cc|ci|ip|pi|it|ta|al|l | n|ne|er|rv|ve|e','less','LSRKSPTLNRF','esse','nerv','lesser occ'),
 (203804,'lesser occipital nerves',' l|le|es|ss|se|er|r | o|oc|cc|ci|ip|pi|it|ta|al|l | n|ne|er|rv|ve|es|s','less','LSRKSPTLNRFS','esse','erve','lesser occ'),
 (203805,'lesser omenta',' l|le|es|ss|se|er|r | o|om|me|en|nt|ta|a','less','LSRMNT','esse','ment','lesser ome'),
 (203806,'lesser omentum',' l|le|es|ss|se|er|r | o|om|me|en|nt|tu|um|m','less','LSRMNTM','esse','entu','lesser ome'),
 (203807,'lesser omentums',' l|le|es|ss|se|er|r | o|om|me|en|nt|tu|um|ms|s','less','LSRMNTMS','esse','ntum','lesser ome');
INSERT INTO `m_spelling_dictionary` VALUES  (203808,'lesser oriental civet',' l|le|es|ss|se|er|r | o|or|ri|ie|en|nt|ta|al|l | c|ci|iv|ve|et|t','less','LSRRNTLSFT','esse','cive','lesser ori'),
 (203809,'lesser oriental civets',' l|le|es|ss|se|er|r | o|or|ri|ie|en|nt|ta|al|l | c|ci|iv|ve|et|ts|s','less','LSRRNTLSFTS','esse','ivet','lesser ori'),
 (203810,'lesser palatine foramen',' l|le|es|ss|se|er|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|n','less','LSRPLTNFRMN','esse','rame','lesser pal'),
 (203811,'lesser palatine foramens',' l|le|es|ss|se|er|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|ns|s','less','LSRPLTNFRMNS','esse','amen','lesser pal'),
 (203812,'lesser palatine foramina',' l|le|es|ss|se|er|r | p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|mi|in|na|a','less','LSRPLTNFRMN','esse','amin','lesser pal'),
 (203813,'lesser Patagonian conure',' l|le|es|ss|se|er|r | P|Pa|at|ta|ag|go|on|ni|ia|an|n | c|co|on|nu|ur|re|e','less','LSRPTKNNKNR','esse','onur','lesser Pat'),
 (203814,'lesser Patagonian conures',' l|le|es|ss|se|er|r | P|Pa|at|ta|ag|go|on|ni|ia|an|n | c|co|on|nu|ur|re|es|s','less','LSRPTKNNKNRS','esse','nure','lesser Pat'),
 (203815,'lesser pelvis',' l|le|es|ss|se|er|r | p|pe|el|lv|vi|is|s','less','LSRPLFS','esse','elvi','lesser pel');
INSERT INTO `m_spelling_dictionary` VALUES  (203816,'lesser pelvises',' l|le|es|ss|se|er|r | p|pe|el|lv|vi|is|se|es|s','less','LSRPLFSS','esse','vise','lesser pel'),
 (203817,'lesser petrosal nerve',' l|le|es|ss|se|er|r | p|pe|et|tr|ro|os|sa|al|l | n|ne|er|rv|ve|e','less','LSRPTRSLNRF','esse','nerv','lesser pet'),
 (203818,'lesser petrosal nerves',' l|le|es|ss|se|er|r | p|pe|et|tr|ro|os|sa|al|l | n|ne|er|rv|ve|es|s','less','LSRPTRSLNRFS','esse','erve','lesser pet'),
 (203819,'lesser posterior rectus capitis',' l|le|es|ss|se|er|r | p|po|os|st|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s','less','LSRPSTRRRKTSKPTS','esse','piti','lesser pos'),
 (203820,'lesser posterior rectus capitis muscle',' l|le|es|ss|se|er|r | p|po|os|st|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','less','LSRPSTRRRKTSKPTSMSKL','esse','uscl','lesser pos'),
 (203821,'lesser posterior rectus capitis muscles',' l|le|es|ss|se|er|r | p|po|os|st|te|er|ri|io|or|r | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','less','LSRPSTRRRKTSKPTSMSKLS','esse','scle','lesser pos'),
 (203822,'lesser prairie chicken',' l|le|es|ss|se|er|r | p|pr|ra|ai|ir|ri|ie|e | c|ch|hi|ic|ck|ke|en|n','less','LSRPRRXKN','esse','icke','lesser pra');
INSERT INTO `m_spelling_dictionary` VALUES  (203823,'lesser prairie chickens',' l|le|es|ss|se|er|r | p|pr|ra|ai|ir|ri|ie|e | c|ch|hi|ic|ck|ke|en|ns|s','less','LSRPRRXKNS','esse','cken','lesser pra'),
 (203824,'lesser prairie-chicken',' l|le|es|ss|se|er|r | p|pr|ra|ai|ir|ri|ie|e-|-c|ch|hi|ic|ck|ke|en|n','less','LSRPRRXKN','esse','icke','lesser pra'),
 (203825,'lesser prairie-chickens',' l|le|es|ss|se|er|r | p|pr|ra|ai|ir|ri|ie|e-|-c|ch|hi|ic|ck|ke|en|ns|s','less','LSRPRRXKNS','esse','cken','lesser pra'),
 (203826,'lesser prickleback',' l|le|es|ss|se|er|r | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','less','LSRPRKLBK','esse','ebac','lesser pri'),
 (203827,'lesser pricklebacks',' l|le|es|ss|se|er|r | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','less','LSRPRKLBKS','esse','back','lesser pri'),
 (203828,'lesser rorqual',' l|le|es|ss|se|er|r | r|ro|or|rq|qu|ua|al|l','less','LSRRRKL','esse','rqua','lesser ror'),
 (203829,'lesser rorquals',' l|le|es|ss|se|er|r | r|ro|or|rq|qu|ua|al|ls|s','less','LSRRRKLS','esse','qual','lesser ror'),
 (203830,'lesser saphenous vein',' l|le|es|ss|se|er|r | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n','less','LSRSFNSFN','esse',' vei','lesser sap');
INSERT INTO `m_spelling_dictionary` VALUES  (203831,'lesser saphenous veins',' l|le|es|ss|se|er|r | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|ns|s','less','LSRSFNSFNS','esse','vein','lesser sap'),
 (203832,'lesser savanna cane rat',' l|le|es|ss|se|er|r | s|sa|av|va|an|nn|na|a | c|ca|an|ne|e | r|ra|at|t','less','LSRSFNKNRT','esse','e ra','lesser sav'),
 (203833,'lesser savanna cane rats',' l|le|es|ss|se|er|r | s|sa|av|va|an|nn|na|a | c|ca|an|ne|e | r|ra|at|ts|s','less','LSRSFNKNRTS','esse',' rat','lesser sav'),
 (203834,'lesser scaup',' l|le|es|ss|se|er|r | s|sc|ca|au|up|p','less','LSRSKP','esse','scau','lesser sca'),
 (203835,'lesser scaups',' l|le|es|ss|se|er|r | s|sc|ca|au|up|ps|s','less','LSRSKPS','esse','caup','lesser sca'),
 (203836,'lesser sciatic foramen',' l|le|es|ss|se|er|r | s|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|me|en|n','less','LSRSXTKFRMN','esse','rame','lesser sci'),
 (203837,'lesser sciatic foramens',' l|le|es|ss|se|er|r | s|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','less','LSRSXTKFRMNS','esse','amen','lesser sci'),
 (203838,'lesser sciatic foramina',' l|le|es|ss|se|er|r | s|sc|ci|ia|at|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','less','LSRSXTKFRMN','esse','amin','lesser sci');
INSERT INTO `m_spelling_dictionary` VALUES  (203839,'lesser sciatic notch',' l|le|es|ss|se|er|r | s|sc|ci|ia|at|ti|ic|c | n|no|ot|tc|ch|h','less','LSRSXTKNTX','esse','notc','lesser sci'),
 (203840,'lesser sciatic notches',' l|le|es|ss|se|er|r | s|sc|ci|ia|at|ti|ic|c | n|no|ot|tc|ch|he|es|s','less','LSRSXTKNTXS','esse','tche','lesser sci'),
 (203841,'lesser sheathbill',' l|le|es|ss|se|er|r | s|sh|he|ea|at|th|hb|bi|il|ll|l','less','LSRX0BL','esse','hbil','lesser she'),
 (203842,'lesser sheathbills',' l|le|es|ss|se|er|r | s|sh|he|ea|at|th|hb|bi|il|ll|ls|s','less','LSRX0BLS','esse','bill','lesser she'),
 (203843,'lesser snow goose',' l|le|es|ss|se|er|r | s|sn|no|ow|w | g|go|oo|os|se|e','less','LSRSNKS','esse','goos','lesser sno'),
 (203844,'lesser splanchnic nerve',' l|le|es|ss|se|er|r | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|e','less','LSRSPLNXNKNRF','esse','nerv','lesser spl'),
 (203845,'lesser splanchnic nerves',' l|le|es|ss|se|er|r | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|es|s','less','LSRSPLNXNKNRFS','esse','erve','lesser spl'),
 (203846,'lesser supraclavicular fossa',' l|le|es|ss|se|er|r | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|a','less','LSRSPRKLFKLRFS','esse','foss','lesser sup');
INSERT INTO `m_spelling_dictionary` VALUES  (203847,'lesser supraclavicular fossae',' l|le|es|ss|se|er|r | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','less','LSRSPRKLFKLRFS','esse','ossa','lesser sup'),
 (203848,'lesser thoracic splanchnic nerve',' l|le|es|ss|se|er|r | t|th|ho|or|ra|ac|ci|ic|c | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|e','less','LSR0RSKSPLNXNKNRF','esse','nerv','lesser tho'),
 (203849,'lesser thoracic splanchnic nerves',' l|le|es|ss|se|er|r | t|th|ho|or|ra|ac|ci|ic|c | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|es|s','less','LSR0RSKSPLNXNKNRFS','esse','erve','lesser tho'),
 (203850,'lesser trochanter',' l|le|es|ss|se|er|r | t|tr|ro|oc|ch|ha|an|nt|te|er|r','less','LSRTRXNTR','esse','ante','lesser tro'),
 (203851,'lesser trochanters',' l|le|es|ss|se|er|r | t|tr|ro|oc|ch|ha|an|nt|te|er|rs|s','less','LSRTRXNTRS','esse','nter','lesser tro'),
 (203852,'lesser tubercle',' l|le|es|ss|se|er|r | t|tu|ub|be|er|rc|cl|le|e','less','LSRTBRKL','esse','ercl','lesser tub'),
 (203853,'lesser tubercles',' l|le|es|ss|se|er|r | t|tu|ub|be|er|rc|cl|le|es|s','less','LSRTBRKLS','esse','rcle','lesser tub');
INSERT INTO `m_spelling_dictionary` VALUES  (203854,'lesser tuberosities',' l|le|es|ss|se|er|r | t|tu|ub|be|er|ro|os|si|it|ti|ie|es|s','less','LSRTBRSTS','esse','itie','lesser tub'),
 (203855,'lesser tuberosity',' l|le|es|ss|se|er|r | t|tu|ub|be|er|ro|os|si|it|ty|y','less','LSRTBRST','esse','osit','lesser tub'),
 (203856,'lesser weever fish',' l|le|es|ss|se|er|r | w|we|ee|ev|ve|er|r | f|fi|is|sh|h','less','LSRWFRFX','esse',' fis','lesser wee'),
 (203857,'lesser weever fishes',' l|le|es|ss|se|er|r | w|we|ee|ev|ve|er|r | f|fi|is|sh|he|es|s','less','LSRWFRFXS','esse','ishe','lesser wee'),
 (203858,'lesser weeverfish',' l|le|es|ss|se|er|r | w|we|ee|ev|ve|er|rf|fi|is|sh|h','less','LSRWFRFX','esse','rfis','lesser wee'),
 (203859,'lesser weeverfishes',' l|le|es|ss|se|er|r | w|we|ee|ev|ve|er|rf|fi|is|sh|he|es|s','less','LSRWFRFXS','esse','ishe','lesser wee'),
 (203860,'lesser wing',' l|le|es|ss|se|er|r | w|wi|in|ng|g','less','LSRWNK','esse',' win','lesser win'),
 (203861,'lesser wings',' l|le|es|ss|se|er|r | w|wi|in|ng|gs|s','less','LSRWNKS','esse','wing','lesser win'),
 (203862,'lesser woolly horseshoe bat',' l|le|es|ss|se|er|r | w|wo|oo|ol|ll|ly|y | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|t','less','LSRWLHRSXBT','esse','e ba','lesser woo');
INSERT INTO `m_spelling_dictionary` VALUES  (203863,'lesser woolly horseshoe bats',' l|le|es|ss|se|er|r | w|wo|oo|ol|ll|ly|y | h|ho|or|rs|se|es|sh|ho|oe|e | b|ba|at|ts|s','less','LSRWLHRSXBTS','esse',' bat','lesser woo'),
 (203864,'lesser yellowlegs',' l|le|es|ss|se|er|r | y|ye|el|ll|lo|ow|wl|le|eg|gs|s','less','LSRYLLKS','esse','wleg','lesser yel'),
 (203865,'Lesshaft',' L|Le|es|ss|sh|ha|af|ft|t','Less','LSFT','essh','shaf','Lesshaft'),
 (203866,'Lesshafts',' L|Le|es|ss|sh|ha|af|ft|ts|s','Less','LSFTS','essh','haft','Lesshafts'),
 (203867,'lesson',' l|le|es|ss|so|on|n','less','LSN','esso','esso','lesson'),
 (203868,'Lessoniaceae',' L|Le|es|ss|so|on|ni|ia|ac|ce|ea|ae|e','Less','LSNS','esso','acea','Lessoniace'),
 (203869,'lessons',' l|le|es|ss|so|on|ns|s','less','LSNS','esso','sson','lessons'),
 (203870,'lessor',' l|le|es|ss|so|or|r','less','LSR','esso','esso','lessor'),
 (203871,'lessors',' l|le|es|ss|so|or|rs|s','less','LSRS','esso','ssor','lessors'),
 (203872,'lest',' l|le|es|st|t','lest','LST','est','lest','lest'),
 (203873,'Lester',' L|Le|es|st|te|er|r','Lest','LSTR','este','este','Lester');
INSERT INTO `m_spelling_dictionary` VALUES  (203874,'Lester Martin modification',' L|Le|es|st|te|er|r | M|Ma|ar|rt|ti|in|n | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','Lest','LSTRMRTNMTFKXN','este','atio','Lester Mar'),
 (203875,'Lester-Jones tube',' L|Le|es|st|te|er|r-|-J|Jo|on|ne|es|s | t|tu|ub|be|e','Lest','LSTRJNSTB','este',' tub','Lester-Jon'),
 (203876,'Lester-Jones tubes',' L|Le|es|st|te|er|r-|-J|Jo|on|ne|es|s | t|tu|ub|be|es|s','Lest','LSTRJNSTBS','este','tube','Lester-Jon'),
 (203877,'Lester-Martin modification',' L|Le|es|st|te|er|r-|-M|Ma|ar|rt|ti|in|n | m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','Lest','LSTRMRTNMTFKXN','este','atio','Lester-Mar'),
 (203878,'Lesters',' L|Le|es|st|te|er|rs|s','Lest','LSTRS','este','ster','Lesters'),
 (203879,'Lestes forcipatus',' L|Le|es|st|te|es|s | f|fo|or|rc|ci|ip|pa|at|tu|us|s','Lest','LSTSFRSPTS','este','patu','Lestes for'),
 (203880,'Lestes inaequalis',' L|Le|es|st|te|es|s | i|in|na|ae|eq|qu|ua|al|li|is|s','Lest','LSTSNKLS','este','uali','Lestes ina'),
 (203881,'Lestes rectangularis',' L|Le|es|st|te|es|s | r|re|ec|ct|ta|an|ng|gu|ul|la|ar|ri|is|s','Lest','LSTSRKTNKLRS','este','lari','Lestes rec');
INSERT INTO `m_spelling_dictionary` VALUES  (203882,'lestrin',' l|le|es|st|tr|ri|in|n','lest','LSTRN','estr','stri','lestrin'),
 (203883,'let',' l|le|et|t','let','LT','et','let','let'),
 (203884,'let down',' l|le|et|t | d|do|ow|wn|n','let','LTTN','et d',' dow','let down'),
 (203885,'let down reflex',' l|le|et|t | d|do|ow|wn|n | r|re|ef|fl|le|ex|x','let','LTTNRFLKS','et d','efle','let down r'),
 (203886,'let-down',' l|le|et|t-|-d|do|ow|wn|n','let-','LTTN','et-d','-dow','let-down'),
 (203887,'let-down reflex',' l|le|et|t-|-d|do|ow|wn|n | r|re|ef|fl|le|ex|x','let-','LTTNRFLKS','et-d','efle','let-down r'),
 (203888,'let-up',' l|le|et|t-|-u|up|p','let-','LTP','et-u','et-u','let-up'),
 (203889,'letdown',' l|le|et|td|do|ow|wn|n','letd','LTTN','etdo','tdow','letdown'),
 (203890,'letdown reflex',' l|le|et|td|do|ow|wn|n | r|re|ef|fl|le|ex|x','letd','LTTNRFLKS','etdo','efle','letdown re'),
 (203891,'lethal',' l|le|et|th|ha|al|l','leth','L0L','etha','etha','lethal'),
 (203892,'lethal antigen-2',' l|le|et|th|ha|al|l | a|an|nt|ti|ig|ge|en|n-|-2|2','leth','L0LNTJN','etha','gen-','lethal ant'),
 (203893,'lethal autosomal recessive epidermolysis bullosa simplex',' l|le|et|th|ha|al|l | a|au|ut|to|os|so|om|ma|al|l | r|re|ec|ce|es|ss|si|iv|ve|e | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | s|si|im|mp|pl|le|ex|x','leth','L0LTSMLRSSFPTRMLSSBLSSMPL','etha','mple','lethal aut');
INSERT INTO `m_spelling_dictionary` VALUES  (203894,'lethal concentration',' l|le|et|th|ha|al|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','leth','L0LKNSNTRXN','etha','atio','lethal con'),
 (203895,'lethal concentrations',' l|le|et|th|ha|al|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','leth','L0LKNSNTRXNS','etha','tion','lethal con'),
 (203896,'lethal dose',' l|le|et|th|ha|al|l | d|do|os|se|e','leth','L0LTS','etha',' dos','lethal dos'),
 (203897,'lethal doses',' l|le|et|th|ha|al|l | d|do|os|se|es|s','leth','L0LTSS','etha','dose','lethal dos'),
 (203898,'lethal factor',' l|le|et|th|ha|al|l | f|fa|ac|ct|to|or|r','leth','L0LFKTR','etha','acto','lethal fac'),
 (203899,'lethal factors',' l|le|et|th|ha|al|l | f|fa|ac|ct|to|or|rs|s','leth','L0LFKTRS','etha','ctor','lethal fac'),
 (203900,'lethal gene',' l|le|et|th|ha|al|l | g|ge|en|ne|e','leth','L0LJN','etha',' gen','lethal gen'),
 (203901,'lethal genes',' l|le|et|th|ha|al|l | g|ge|en|ne|es|s','leth','L0LJNS','etha','gene','lethal gen'),
 (203902,'lethal junctional epidermolysis bullosa',' l|le|et|th|ha|al|l | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','leth','L0LJNKXNLPTRMLSSBLS','etha','llos','lethal jun'),
 (203903,'lethal midline granuloma',' l|le|et|th|ha|al|l | m|mi|id|dl|li|in|ne|e | g|gr|ra|an|nu|ul|lo|om|ma|a','leth','L0LMTLNKRNLM','etha','ulom','lethal mid');
INSERT INTO `m_spelling_dictionary` VALUES  (203904,'lethal midline granulomas',' l|le|et|th|ha|al|l | m|mi|id|dl|li|in|ne|e | g|gr|ra|an|nu|ul|lo|om|ma|as|s','leth','L0LMTLNKRNLMS','etha','loma','lethal mid'),
 (203905,'lethal midline granulomata',' l|le|et|th|ha|al|l | m|mi|id|dl|li|in|ne|e | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','leth','L0LMTLNKRNLMT','etha','omat','lethal mid'),
 (203906,'lethal multiple pterygium syndrome',' l|le|et|th|ha|al|l | m|mu|ul|lt|ti|ip|pl|le|e | p|pt|te|er|ry|yg|gi|iu|um|m | s|sy|yn|nd|dr|ro|om|me|e','leth','L0LMLTPLPTRJMSNTRM','etha','drom','lethal mul'),
 (203907,'lethal or potentially-lethal',' l|le|et|th|ha|al|l | o|or|r | p|po|ot|te|en|nt|ti|ia|al|ll|ly|y-|-l|le|et|th|ha|al|l','leth','L0LRPTNXLL0L','etha','etha','lethal or'),
 (203908,'lethalities',' l|le|et|th|ha|al|li|it|ti|ie|es|s','leth','L0LTS','etha','itie','lethalitie'),
 (203909,'lethality',' l|le|et|th|ha|al|li|it|ty|y','leth','L0LT','etha','alit','lethality'),
 (203910,'lethally',' l|le|et|th|ha|al|ll|ly|y','leth','L0L','etha','hall','lethally'),
 (203911,'lethals',' l|le|et|th|ha|al|ls|s','leth','L0LS','etha','thal','lethals');
INSERT INTO `m_spelling_dictionary` VALUES  (203912,'Letharchus',' L|Le|et|th|ha|ar|rc|ch|hu|us|s','Leth','L0RXS','etha','rchu','Letharchus'),
 (203913,'Letharchus velifer',' L|Le|et|th|ha|ar|rc|ch|hu|us|s | v|ve|el|li|if|fe|er|r','Leth','L0RXSFLFR','etha','life','Letharchus'),
 (203914,'lethargic',' l|le|et|th|ha|ar|rg|gi|ic|c','leth','L0RJK','etha','argi','lethargic'),
 (203915,'lethargic encephalitides',' l|le|et|th|ha|ar|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','leth','L0RJKNSFLTTS','etha','tide','lethargic'),
 (203916,'lethargic encephalitis',' l|le|et|th|ha|ar|rg|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','leth','L0RJKNSFLTS','etha','liti','lethargic'),
 (203917,'lethargies',' l|le|et|th|ha|ar|rg|gi|ie|es|s','leth','L0RJS','etha','rgie','lethargies'),
 (203918,'lethargy',' l|le|et|th|ha|ar|rg|gy|y','leth','L0RJ','etha','harg','lethargy'),
 (203919,'Letharia',' L|Le|et|th|ha|ar|ri|ia|a','Leth','L0R','etha','hari','Letharia'),
 (203920,'Letharia vulpina',' L|Le|et|th|ha|ar|ri|ia|a | v|vu|ul|lp|pi|in|na|a','Leth','L0RFLPN','etha','lpin','Letharia v'),
 (203921,'Lethariella sernanderi',' L|Le|et|th|ha|ar|ri|ie|el|ll|la|a | s|se|er|rn|na|an|nd|de|er|ri|i','Leth','L0RLSRNNTR','etha','nder','Lethariell');
INSERT INTO `m_spelling_dictionary` VALUES  (203922,'Lethe',' L|Le|et|th|he|e','Leth','L0','ethe','Leth','Lethe'),
 (203923,'Lethe diana',' L|Le|et|th|he|e | d|di|ia|an|na|a','Leth','L0TN','ethe','dian','Lethe dian'),
 (203924,'Lethe mekara',' L|Le|et|th|he|e | m|me|ek|ka|ar|ra|a','Leth','L0MKR','ethe','ekar','Lethe meka'),
 (203925,'Lethedon',' L|Le|et|th|he|ed|do|on|n','Leth','L0TN','ethe','hedo','Lethedon'),
 (203926,'Lethedon setosa',' L|Le|et|th|he|ed|do|on|n | s|se|et|to|os|sa|a','Leth','L0TNSTS','ethe','etos','Lethedon s'),
 (203927,'Lethedon tannaensis',' L|Le|et|th|he|ed|do|on|n | t|ta|an|nn|na|ae|en|ns|si|is|s','Leth','L0TNTNNSS','ethe','ensi','Lethedon t'),
 (203928,'Lethenteron',' L|Le|et|th|he|en|nt|te|er|ro|on|n','Leth','L0NTRN','ethe','tero','Lethentero'),
 (203929,'Lethenteron appendix',' L|Le|et|th|he|en|nt|te|er|ro|on|n | a|ap|pp|pe|en|nd|di|ix|x','Leth','L0NTRNPNTKS','ethe','endi','Lethentero'),
 (203930,'Lethenteron camtschaticum',' L|Le|et|th|he|en|nt|te|er|ro|on|n | c|ca|am|mt|ts|sc|ch|ha|at|ti|ic|cu|um|m','Leth','L0NTRNKMTSXTKM','ethe','ticu','Lethentero'),
 (203931,'Lethenteron japonicum',' L|Le|et|th|he|en|nt|te|er|ro|on|n | j|ja|ap|po|on|ni|ic|cu|um|m','Leth','L0NTRNJPNKM','ethe','nicu','Lethentero');
INSERT INTO `m_spelling_dictionary` VALUES  (203932,'Lethenteron reissneri',' L|Le|et|th|he|en|nt|te|er|ro|on|n | r|re|ei|is|ss|sn|ne|er|ri|i','Leth','L0NTRNRSNR','ethe','sner','Lethentero'),
 (203933,'Lethenteron zanandreai',' L|Le|et|th|he|en|nt|te|er|ro|on|n | z|za|an|na|an|nd|dr|re|ea|ai|i','Leth','L0NTRNSNNTR','ethe','drea','Lethentero'),
 (203934,'letheral',' l|le|et|th|he|er|ra|al|l','leth','L0RL','ethe','hera','letheral'),
 (203935,'Lethidrone',' L|Le|et|th|hi|id|dr|ro|on|ne|e','Leth','L0TRN','ethi','dron','Lethidrone'),
 (203936,'lethilane',' l|le|et|th|hi|il|la|an|ne|e','leth','L0LN','ethi','ilan','lethilane'),
 (203937,'Lethocerus',' L|Le|et|th|ho|oc|ce|er|ru|us|s','Leth','L0SRS','etho','ceru','Lethocerus'),
 (203938,'Lethocerus americanus',' L|Le|et|th|ho|oc|ce|er|ru|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Leth','L0SRSMRKNS','etho','canu','Lethocerus'),
 (203939,'Lethocerus medius',' L|Le|et|th|ho|oc|ce|er|ru|us|s | m|me|ed|di|iu|us|s','Leth','L0SRSMTS','etho','ediu','Lethocerus'),
 (203940,'Lethocerus niloticum',' L|Le|et|th|ho|oc|ce|er|ru|us|s | n|ni|il|lo|ot|ti|ic|cu|um|m','Leth','L0SRSNLTKM','etho','ticu','Lethocerus');
INSERT INTO `m_spelling_dictionary` VALUES  (203941,'Lethocerus uhleri',' L|Le|et|th|ho|oc|ce|er|ru|us|s | u|uh|hl|le|er|ri|i','Leth','L0SRSLR','etho','hler','Lethocerus'),
 (203942,'Lethrinus',' L|Le|et|th|hr|ri|in|nu|us|s','Leth','L0RNS','ethr','rinu','Lethrinus'),
 (203943,'Lethrinus mahsena',' L|Le|et|th|hr|ri|in|nu|us|s | m|ma|ah|hs|se|en|na|a','Leth','L0RNSMSN','ethr','hsen','Lethrinus'),
 (203944,'Lethrinus miniatus',' L|Le|et|th|hr|ri|in|nu|us|s | m|mi|in|ni|ia|at|tu|us|s','Leth','L0RNSMNTS','ethr','iatu','Lethrinus'),
 (203945,'Lethrinus ornatus',' L|Le|et|th|hr|ri|in|nu|us|s | o|or|rn|na|at|tu|us|s','Leth','L0RNSRNTS','ethr','natu','Lethrinus'),
 (203946,'Lethrinus rubrioperculatus',' L|Le|et|th|hr|ri|in|nu|us|s | r|ru|ub|br|ri|io|op|pe|er|rc|cu|ul|la|at|tu|us|s','Leth','L0RNSRBRPRKLTS','ethr','latu','Lethrinus'),
 (203947,'letilan',' l|le|et|ti|il|la|an|n','leti','LTLN','etil','tila','letilan'),
 (203948,'letimide',' l|le|et|ti|im|mi|id|de|e','leti','LTMT','etim','imid','letimide'),
 (203949,'LETO rat',' L|LE|ET|TO|O | r|ra|at|t','LETO','LTRT','ETO','O ra','LETO rat');
INSERT INTO `m_spelling_dictionary` VALUES  (203950,'LETO rats',' L|LE|ET|TO|O | r|ra|at|ts|s','LETO','LTRTS','ETO',' rat','LETO rats'),
 (203951,'letosteine',' l|le|et|to|os|st|te|ei|in|ne|e','leto','LTSTN','etos','tein','letosteine'),
 (203952,'letrazuril',' l|le|et|tr|ra|az|zu|ur|ri|il|l','letr','LTRSRL','etra','zuri','letrazuril'),
 (203953,'letrozole',' l|le|et|tr|ro|oz|zo|ol|le|e','letr','LTRSL','etro','ozol','letrozole'),
 (203954,'lets',' l|le|et|ts|s','lets','LTS','ets','lets','lets'),
 (203955,'letter',' l|le|et|tt|te|er|r','lett','LTR','ette','ette','letter'),
 (203956,'lettered',' l|le|et|tt|te|er|re|ed|d','lett','LTRT','ette','tere','lettered'),
 (203957,'lettered aracari',' l|le|et|tt|te|er|re|ed|d | a|ar|ra|ac|ca|ar|ri|i','lett','LTRTRKR','ette','acar','lettered a'),
 (203958,'lettered aracaris',' l|le|et|tt|te|er|re|ed|d | a|ar|ra|ac|ca|ar|ri|is|s','lett','LTRTRKRS','ette','cari','lettered a'),
 (203959,'letterer',' l|le|et|tt|te|er|re|er|r','lett','LTRR','ette','tere','letterer'),
 (203960,'Letterer Siwe disease',' L|Le|et|tt|te|er|re|er|r | S|Si|iw|we|e | d|di|is|se|ea|as|se|e','Lett','LTRRSWTSS','ette','seas','Letterer S');
INSERT INTO `m_spelling_dictionary` VALUES  (203961,'Letterer-Siwe disease',' L|Le|et|tt|te|er|re|er|r-|-S|Si|iw|we|e | d|di|is|se|ea|as|se|e','Lett','LTRRSWTSS','ette','seas','Letterer-S'),
 (203962,'letterers',' l|le|et|tt|te|er|re|er|rs|s','lett','LTRRS','ette','erer','letterers'),
 (203963,'lettering',' l|le|et|tt|te|er|ri|in|ng|g','lett','LTRNK','ette','erin','lettering'),
 (203964,'letterpress',' l|le|et|tt|te|er|rp|pr|re|es|ss|s','lett','LTRPRS','ette','pres','letterpres'),
 (203965,'letterpresses',' l|le|et|tt|te|er|rp|pr|re|es|ss|se|es|s','lett','LTRPRSS','ette','esse','letterpres'),
 (203966,'letters',' l|le|et|tt|te|er|rs|s','lett','LTRS','ette','tter','letters'),
 (203967,'Lettowianthus',' L|Le|et|tt|to|ow|wi|ia|an|nt|th|hu|us|s','Lett','LTWN0S','etto','nthu','Lettowiant'),
 (203968,'Lettowianthus stellatus',' L|Le|et|tt|to|ow|wi|ia|an|nt|th|hu|us|s | s|st|te|el|ll|la|at|tu|us|s','Lett','LTWN0SSTLTS','etto','latu','Lettowiant'),
 (203969,'lettuce',' l|le|et|tt|tu|uc|ce|e','lett','LTS','ettu','ttuc','lettuce'),
 (203970,'lettuces',' l|le|et|tt|tu|uc|ce|es|s','lett','LTSS','ettu','tuce','lettuces');
INSERT INTO `m_spelling_dictionary` VALUES  (203971,'letup',' l|le|et|tu|up|p','letu','LTP','etup','letu','letup'),
 (203972,'Leu',' L|Le|eu|u','Leu','L','eu','Leu','Leu'),
 (203973,'leu enkephalin',' l|le|eu|u | e|en|nk|ke|ep|ph|ha|al|li|in|n','leu','LNKFLN','eu e','hali','leu enkeph'),
 (203974,'leu enkephalins',' l|le|eu|u | e|en|nk|ke|ep|ph|ha|al|li|in|ns|s','leu','LNKFLNS','eu e','alin','leu enkeph'),
 (203975,'leu-enkephalin',' l|le|eu|u-|-e|en|nk|ke|ep|ph|ha|al|li|in|n','leu-','LNKFLN','eu-e','hali','leu-enkeph'),
 (203976,'leu-enkephalins',' l|le|eu|u-|-e|en|nk|ke|ep|ph|ha|al|li|in|ns|s','leu-','LNKFLNS','eu-e','alin','leu-enkeph'),
 (203977,'leualacin',' l|le|eu|ua|al|la|ac|ci|in|n','leua','LLSN','eual','laci','leualacin'),
 (203978,'Leuc. oenos',' L|Le|eu|uc|c.|. | o|oe|en|no|os|s','Leuc','LKNS','euc.','oeno','Leuc. oeno'),
 (203979,'Leucadendron',' L|Le|eu|uc|ca|ad|de|en|nd|dr|ro|on|n','Leuc','LKTNTRN','euca','ndro','Leucadendr'),
 (203980,'Leucadendron laureolum',' L|Le|eu|uc|ca|ad|de|en|nd|dr|ro|on|n | l|la|au|ur|re|eo|ol|lu|um|m','Leuc','LKTNTRNLRLM','euca','eolu','Leucadendr'),
 (203981,'Leucadendron salignum',' L|Le|eu|uc|ca|ad|de|en|nd|dr|ro|on|n | s|sa|al|li|ig|gn|nu|um|m','Leuc','LKTNTRNSLKNM','euca','ignu','Leucadendr');
INSERT INTO `m_spelling_dictionary` VALUES  (203982,'leucaemia',' l|le|eu|uc|ca|ae|em|mi|ia|a','leuc','LKM','euca','aemi','leucaemia'),
 (203983,'Leucaemia cutis',' L|Le|eu|uc|ca|ae|em|mi|ia|a | c|cu|ut|ti|is|s','Leuc','LKMKTS','euca','cuti','Leucaemia'),
 (203984,'leucaemia virus',' l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s','leuc','LKMFRS','euca','viru','leucaemia'),
 (203985,'leucaemia viruses',' l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','leuc','LKMFRSS','euca','ruse','leucaemia'),
 (203986,'leucaemia-inhibiting factor',' l|le|eu|uc|ca|ae|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','leuc','LKMNHBTNKFKTR','euca','acto','leucaemia-'),
 (203987,'leucaemia-inhibiting factors',' l|le|eu|uc|ca|ae|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','leuc','LKMNHBTNKFKTRS','euca','ctor','leucaemia-'),
 (203988,'leucaemias',' l|le|eu|uc|ca|ae|em|mi|ia|as|s','leuc','LKMS','euca','emia','leucaemias'),
 (203989,'leucaemic',' l|le|eu|uc|ca|ae|em|mi|ic|c','leuc','LKMK','euca','aemi','leucaemic'),
 (203990,'leucaemic retinitides',' l|le|eu|uc|ca|ae|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','leuc','LKMKRTNTTS','euca','tide','leucaemic');
INSERT INTO `m_spelling_dictionary` VALUES  (203991,'leucaemic retinitis',' l|le|eu|uc|ca|ae|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|is|s','leuc','LKMKRTNTS','euca','niti','leucaemic'),
 (203992,'leucaemics',' l|le|eu|uc|ca|ae|em|mi|ic|cs|s','leuc','LKMKS','euca','emic','leucaemics'),
 (203993,'leucaemoid reaction',' l|le|eu|uc|ca|ae|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|n','leuc','LKMTRKXN','euca','ctio','leucaemoid'),
 (203994,'leucaemoid reactions',' l|le|eu|uc|ca|ae|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|ns|s','leuc','LKMTRKXNS','euca','tion','leucaemoid'),
 (203995,'Leucaena',' L|Le|eu|uc|ca|ae|en|na|a','Leuc','LKN','euca','caen','Leucaena'),
 (203996,'Leucaena glauca',' L|Le|eu|uc|ca|ae|en|na|a | g|gl|la|au|uc|ca|a','Leuc','LKNKLK','euca','lauc','Leucaena g'),
 (203997,'Leucaena leucocephala',' L|Le|eu|uc|ca|ae|en|na|a | l|le|eu|uc|co|oc|ce|ep|ph|ha|al|la|a','Leuc','LKNLKSFL','euca','phal','Leucaena l'),
 (203998,'Leucaena pallida',' L|Le|eu|uc|ca|ae|en|na|a | p|pa|al|ll|li|id|da|a','Leuc','LKNPLT','euca','llid','Leucaena p'),
 (203999,'Leucaena trichandra',' L|Le|eu|uc|ca|ae|en|na|a | t|tr|ri|ic|ch|ha|an|nd|dr|ra|a','Leuc','LKNTRXNTR','euca','andr','Leucaena t');
INSERT INTO `m_spelling_dictionary` VALUES  (204000,'leucaenine',' l|le|eu|uc|ca|ae|en|ni|in|ne|e','leuc','LKNN','euca','enin','leucaenine'),
 (204001,'leucaenines',' l|le|eu|uc|ca|ae|en|ni|in|ne|es|s','leuc','LKNNS','euca','nine','leucaenine'),
 (204002,'leucaenol',' l|le|eu|uc|ca|ae|en|no|ol|l','leuc','LKNL','euca','aeno','leucaenol'),
 (204003,'leucaenols',' l|le|eu|uc|ca|ae|en|no|ol|ls|s','leuc','LKNLS','euca','enol','leucaenols'),
 (204004,'Leucania',' L|Le|eu|uc|ca|an|ni|ia|a','Leuc','LKN','euca','cani','Leucania'),
 (204005,'Leucania separata',' L|Le|eu|uc|ca|an|ni|ia|a | s|se|ep|pa|ar|ra|at|ta|a','Leuc','LKNSPRT','euca','arat','Leucania s'),
 (204006,'leucapherese',' l|le|eu|uc|ca|ap|ph|he|er|re|es|se|e','leuc','LKFRS','euca','eres','leucaphere'),
 (204007,'leucapheresed',' l|le|eu|uc|ca|ap|ph|he|er|re|es|se|ed|d','leuc','LKFRST','euca','rese','leucaphere'),
 (204008,'leucaphereses',' l|le|eu|uc|ca|ap|ph|he|er|re|es|se|es|s','leuc','LKFRSS','euca','rese','leucaphere'),
 (204009,'leucapheresing',' l|le|eu|uc|ca|ap|ph|he|er|re|es|si|in|ng|g','leuc','LKFRSNK','euca','esin','leucaphere'),
 (204010,'leucapheresis',' l|le|eu|uc|ca|ap|ph|he|er|re|es|si|is|s','leuc','LKFRSS','euca','resi','leucaphere');
INSERT INTO `m_spelling_dictionary` VALUES  (204011,'Leucas',' L|Le|eu|uc|ca|as|s','Leuc','LKS','euca','euca','Leucas'),
 (204012,'Leucas aspera',' L|Le|eu|uc|ca|as|s | a|as|sp|pe|er|ra|a','Leuc','LKSSPR','euca','sper','Leucas asp'),
 (204013,'Leucas inflata',' L|Le|eu|uc|ca|as|s | i|in|nf|fl|la|at|ta|a','Leuc','LKSNFLT','euca','flat','Leucas inf'),
 (204014,'Leucas lavandulaefolia',' L|Le|eu|uc|ca|as|s | l|la|av|va|an|nd|du|ul|la|ae|ef|fo|ol|li|ia|a','Leuc','LKSLFNTLFL','euca','foli','Leucas lav'),
 (204015,'leucemia',' l|le|eu|uc|ce|em|mi|ia|a','leuc','LSM','euce','cemi','leucemia'),
 (204016,'Leucemia cutis',' L|Le|eu|uc|ce|em|mi|ia|a | c|cu|ut|ti|is|s','Leuc','LSMKTS','euce','cuti','Leucemia c'),
 (204017,'leucemia virus',' l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s','leuc','LSMFRS','euce','viru','leucemia v'),
 (204018,'leucemia viruses',' l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','leuc','LSMFRSS','euce','ruse','leucemia v'),
 (204019,'leucemia-inhibiting factor',' l|le|eu|uc|ce|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','leuc','LSMNHBTNKFKTR','euce','acto','leucemia-i'),
 (204020,'leucemia-inhibiting factors',' l|le|eu|uc|ce|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','leuc','LSMNHBTNKFKTRS','euce','ctor','leucemia-i');
INSERT INTO `m_spelling_dictionary` VALUES  (204021,'leucemias',' l|le|eu|uc|ce|em|mi|ia|as|s','leuc','LSMS','euce','emia','leucemias'),
 (204022,'leucemic',' l|le|eu|uc|ce|em|mi|ic|c','leuc','LSMK','euce','cemi','leucemic'),
 (204023,'leucemic retinitides',' l|le|eu|uc|ce|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','leuc','LSMKRTNTTS','euce','tide','leucemic r'),
 (204024,'leucemic retinitis',' l|le|eu|uc|ce|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|is|s','leuc','LSMKRTNTS','euce','niti','leucemic r'),
 (204025,'leucemics',' l|le|eu|uc|ce|em|mi|ic|cs|s','leuc','LSMKS','euce','emic','leucemics'),
 (204026,'leucemoid reaction',' l|le|eu|uc|ce|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|n','leuc','LSMTRKXN','euce','ctio','leucemoid'),
 (204027,'leucemoid reactions',' l|le|eu|uc|ce|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|ns|s','leuc','LSMTRKXNS','euce','tion','leucemoid'),
 (204028,'leucenine',' l|le|eu|uc|ce|en|ni|in|ne|e','leuc','LSNN','euce','enin','leucenine'),
 (204029,'leucenines',' l|le|eu|uc|ce|en|ni|in|ne|es|s','leuc','LSNNS','euce','nine','leucenines'),
 (204030,'leucenol',' l|le|eu|uc|ce|en|no|ol|l','leuc','LSNL','euce','ceno','leucenol');
INSERT INTO `m_spelling_dictionary` VALUES  (204031,'leucenols',' l|le|eu|uc|ce|en|no|ol|ls|s','leuc','LSNLS','euce','enol','leucenols'),
 (204032,'Leucetta',' L|Le|eu|uc|ce|et|tt|ta|a','Leuc','LST','euce','cett','Leucetta'),
 (204033,'Leucetta microraphis',' L|Le|eu|uc|ce|et|tt|ta|a | m|mi|ic|cr|ro|or|ra|ap|ph|hi|is|s','Leuc','LSTMKRRFS','euce','aphi','Leucetta m'),
 (204034,'leucinal',' l|le|eu|uc|ci|in|na|al|l','leuc','LSNL','euci','cina','leucinal'),
 (204035,'leucinamide',' l|le|eu|uc|ci|in|na|am|mi|id|de|e','leuc','LSNMT','euci','amid','leucinamid'),
 (204036,'leucinarylamidase',' l|le|eu|uc|ci|in|na|ar|ry|yl|la|am|mi|id|da|as|se|e','leuc','LSNRLMTS','euci','idas','leucinaryl'),
 (204037,'leucinarylamidases',' l|le|eu|uc|ci|in|na|ar|ry|yl|la|am|mi|id|da|as|se|es|s','leuc','LSNRLMTSS','euci','dase','leucinaryl'),
 (204038,'leucine',' l|le|eu|uc|ci|in|ne|e','leuc','LSN','euci','ucin','leucine'),
 (204039,'leucine aminopeptidase',' l|le|eu|uc|ci|in|ne|e | a|am|mi|in|no|op|pe|ep|pt|ti|id|da|as|se|e','leuc','LSNMNPPTTS','euci','idas','leucine am'),
 (204040,'leucine aryl amidase',' l|le|eu|uc|ci|in|ne|e | a|ar|ry|yl|l | a|am|mi|id|da|as|se|e','leuc','LSNRLMTS','euci','idas','leucine ar');
INSERT INTO `m_spelling_dictionary` VALUES  (204041,'leucine aryl amidases',' l|le|eu|uc|ci|in|ne|e | a|ar|ry|yl|l | a|am|mi|id|da|as|se|es|s','leuc','LSNRLMTSS','euci','dase','leucine ar'),
 (204042,'leucine arylamidase',' l|le|eu|uc|ci|in|ne|e | a|ar|ry|yl|la|am|mi|id|da|as|se|e','leuc','LSNRLMTS','euci','idas','leucine ar'),
 (204043,'leucine arylamidases',' l|le|eu|uc|ci|in|ne|e | a|ar|ry|yl|la|am|mi|id|da|as|se|es|s','leuc','LSNRLMTSS','euci','dase','leucine ar'),
 (204044,'leucine enkephalin',' l|le|eu|uc|ci|in|ne|e | e|en|nk|ke|ep|ph|ha|al|li|in|n','leuc','LSNNKFLN','euci','hali','leucine en'),
 (204045,'leucine enkephalins',' l|le|eu|uc|ci|in|ne|e | e|en|nk|ke|ep|ph|ha|al|li|in|ns|s','leuc','LSNNKFLNS','euci','alin','leucine en'),
 (204046,'leucine hydroxamate',' l|le|eu|uc|ci|in|ne|e | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','leuc','LSNTRKSMT','euci','amat','leucine hy'),
 (204047,'leucine induced hypoglycaemia',' l|le|eu|uc|ci|in|ne|e | i|in|nd|du|uc|ce|ed|d | h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','leuc','LSNNTSTPKLKM','euci','aemi','leucine in'),
 (204048,'leucine induced hypoglycemia',' l|le|eu|uc|ci|in|ne|e | i|in|nd|du|uc|ce|ed|d | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','leuc','LSNNTSTPKLSM','euci','cemi','leucine in');
INSERT INTO `m_spelling_dictionary` VALUES  (204049,'leucine sarcolysine',' l|le|eu|uc|ci|in|ne|e | s|sa|ar|rc|co|ol|ly|ys|si|in|ne|e','leuc','LSNSRKLSN','euci','ysin','leucine sa'),
 (204050,'leucine specific transfer RNA',' l|le|eu|uc|ci|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | R|RN|NA|A','leuc','LSNSPSFKTRNSFRRN','euci','r RN','leucine sp'),
 (204051,'leucine specific tRNA',' l|le|eu|uc|ci|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','leuc','LSNSPSFKTRN','euci',' tRN','leucine sp'),
 (204052,'leucine-induced hypoglycaemia',' l|le|eu|uc|ci|in|ne|e-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','leuc','LSNNTSTPKLKM','euci','aemi','leucine-in'),
 (204053,'leucine-induced hypoglycemia',' l|le|eu|uc|ci|in|ne|e-|-i|in|nd|du|uc|ce|ed|d | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','leuc','LSNNTSTPKLSM','euci','cemi','leucine-in'),
 (204054,'leucine-rich amelogenin peptid',' l|le|eu|uc|ci|in|ne|e-|-r|ri|ic|ch|h | a|am|me|el|lo|og|ge|en|ni|in|n | p|pe|ep|pt|ti|id|d','leuc','LSNRXMLJNNPPTT','euci','epti','leucine-ri'),
 (204055,'leucine-rich amelogenin peptide',' l|le|eu|uc|ci|in|ne|e-|-r|ri|ic|ch|h | a|am|me|el|lo|og|ge|en|ni|in|n | p|pe|ep|pt|ti|id|de|e','leuc','LSNRXMLJNNPPTT','euci','ptid','leucine-ri');
INSERT INTO `m_spelling_dictionary` VALUES  (204056,'leucine-rich amelogenin peptides',' l|le|eu|uc|ci|in|ne|e-|-r|ri|ic|ch|h | a|am|me|el|lo|og|ge|en|ni|in|n | p|pe|ep|pt|ti|id|de|es|s','leuc','LSNRXMLJNNPPTTS','euci','tide','leucine-ri'),
 (204057,'leucine-rich amelogenin peptids',' l|le|eu|uc|ci|in|ne|e-|-r|ri|ic|ch|h | a|am|me|el|lo|og|ge|en|ni|in|n | p|pe|ep|pt|ti|id|ds|s','leuc','LSNRXMLJNNPPTTS','euci','ptid','leucine-ri'),
 (204058,'leucine-rich amelogenin polypeptide',' l|le|eu|uc|ci|in|ne|e-|-r|ri|ic|ch|h | a|am|me|el|lo|og|ge|en|ni|in|n | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','leuc','LSNRXMLJNNPLPPTT','euci','ptid','leucine-ri'),
 (204059,'leucine-specific transfer RNA',' l|le|eu|uc|ci|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | R|RN|NA|A','leuc','LSNSPSFKTRNSFRRN','euci','r RN','leucine-sp'),
 (204060,'leucine-specific tRNA',' l|le|eu|uc|ci|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','leuc','LSNSPSFKTRN','euci',' tRN','leucine-sp'),
 (204061,'leucines',' l|le|eu|uc|ci|in|ne|es|s','leuc','LSNS','euci','cine','leucines'),
 (204062,'leucinosis',' l|le|eu|uc|ci|in|no|os|si|is|s','leuc','LSNSS','euci','nosi','leucinosis');
INSERT INTO `m_spelling_dictionary` VALUES  (204063,'leucinostatin',' l|le|eu|uc|ci|in|no|os|st|ta|at|ti|in|n','leuc','LSNSTTN','euci','tati','leucinosta'),
 (204064,'leucinthiol',' l|le|eu|uc|ci|in|nt|th|hi|io|ol|l','leuc','LSN0L','euci','thio','leucinthio'),
 (204065,'leucinyl',' l|le|eu|uc|ci|in|ny|yl|l','leuc','LSNL','euci','ciny','leucinyl'),
 (204066,'Leuciscinae',' L|Le|eu|uc|ci|is|sc|ci|in|na|ae|e','Leuc','LSSN','euci','cina','Leuciscina'),
 (204067,'Leuciscus',' L|Le|eu|uc|ci|is|sc|cu|us|s','Leuc','LSSKS','euci','iscu','Leuciscus'),
 (204068,'Leuciscus alburnoides',' L|Le|eu|uc|ci|is|sc|cu|us|s | a|al|lb|bu|ur|rn|no|oi|id|de|es|s','Leuc','LSSKSLBRNTS','euci','oide','Leuciscus'),
 (204069,'Leuciscus borysthenicus',' L|Le|eu|uc|ci|is|sc|cu|us|s | b|bo|or|ry|ys|st|th|he|en|ni|ic|cu|us|s','Leuc','LSSKSBRS0NKS','euci','nicu','Leuciscus'),
 (204070,'Leuciscus cephalus',' L|Le|eu|uc|ci|is|sc|cu|us|s | c|ce|ep|ph|ha|al|lu|us|s','Leuc','LSSKSSFLS','euci','halu','Leuciscus'),
 (204071,'Leuciscus idus',' L|Le|eu|uc|ci|is|sc|cu|us|s | i|id|du|us|s','Leuc','LSSKSTS','euci',' idu','Leuciscus'),
 (204072,'Leuciscus lepidus',' L|Le|eu|uc|ci|is|sc|cu|us|s | l|le|ep|pi|id|du|us|s','Leuc','LSSKSLPTS','euci','pidu','Leuciscus');
INSERT INTO `m_spelling_dictionary` VALUES  (204073,'Leuciscus leuciscus',' L|Le|eu|uc|ci|is|sc|cu|us|s | l|le|eu|uc|ci|is|sc|cu|us|s','Leuc','LSSKSLSSKS','euci','iscu','Leuciscus'),
 (204074,'Leuciscus leuciscus baicalensis',' L|Le|eu|uc|ci|is|sc|cu|us|s | l|le|eu|uc|ci|is|sc|cu|us|s | b|ba|ai|ic|ca|al|le|en|ns|si|is|s','Leuc','LSSKSLSSKSBKLNSS','euci','ensi','Leuciscus'),
 (204075,'leucite',' l|le|eu|uc|ci|it|te|e','leuc','LST','euci','ucit','leucite'),
 (204076,'leucitides',' l|le|eu|uc|ci|it|ti|id|de|es|s','leuc','LSTTS','euci','tide','leucitides'),
 (204077,'leucitis',' l|le|eu|uc|ci|it|ti|is|s','leuc','LSTS','euci','citi','leucitis'),
 (204078,'leuco',' l|le|eu|uc|co|o','leuc','LK','euco','leuc','leuco'),
 (204079,'leuco-agglutinin',' l|le|eu|uc|co|o-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|n','leuc','LKKLTNN','euco','tini','leuco-aggl'),
 (204080,'leuco-agglutinins',' l|le|eu|uc|co|o-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','leuc','LKKLTNNS','euco','inin','leuco-aggl'),
 (204081,'leuco-araioses',' l|le|eu|uc|co|o-|-a|ar|ra|ai|io|os|se|es|s','leuc','LKRSS','euco','iose','leuco-arai'),
 (204082,'leuco-araiosis',' l|le|eu|uc|co|o-|-a|ar|ra|ai|io|os|si|is|s','leuc','LKRSS','euco','iosi','leuco-arai');
INSERT INTO `m_spelling_dictionary` VALUES  (204083,'leuco-encephalopathies',' l|le|eu|uc|co|o-|-e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','leuc','LKNSFLP0S','euco','thie','leuco-ence'),
 (204084,'leuco-encephalopathy',' l|le|eu|uc|co|o-|-e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','leuc','LKNSFLP0','euco','path','leuco-ence'),
 (204085,'leuco-erythroblastic',' l|le|eu|uc|co|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c','leuc','LKR0RBLSTK','euco','asti','leuco-eryt'),
 (204086,'leuco-erythroblastic anaemia',' l|le|eu|uc|co|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','leuc','LKR0RBLSTKNM','euco','aemi','leuco-eryt'),
 (204087,'leuco-erythroblastic anaemias',' l|le|eu|uc|co|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','leuc','LKR0RBLSTKNMS','euco','emia','leuco-eryt'),
 (204088,'leuco-erythroblastic anemia',' l|le|eu|uc|co|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','leuc','LKR0RBLSTKNM','euco','nemi','leuco-eryt'),
 (204089,'leuco-erythroblastic anemias',' l|le|eu|uc|co|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|as|s','leuc','LKR0RBLSTKNMS','euco','emia','leuco-eryt');
INSERT INTO `m_spelling_dictionary` VALUES  (204090,'leucoagglutination',' l|le|eu|uc|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','leuc','LKKLTNXN','euco','atio','leucoagglu'),
 (204091,'leucoagglutinations',' l|le|eu|uc|co|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','leuc','LKKLTNXNS','euco','tion','leucoagglu'),
 (204092,'leucoagglutinin',' l|le|eu|uc|co|oa|ag|gg|gl|lu|ut|ti|in|ni|in|n','leuc','LKKLTNN','euco','tini','leucoagglu'),
 (204093,'leucoagglutinins',' l|le|eu|uc|co|oa|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','leuc','LKKLTNNS','euco','inin','leucoagglu'),
 (204094,'leucoaraioses',' l|le|eu|uc|co|oa|ar|ra|ai|io|os|se|es|s','leuc','LKRSS','euco','iose','leucoaraio'),
 (204095,'leucoaraiosis',' l|le|eu|uc|co|oa|ar|ra|ai|io|os|si|is|s','leuc','LKRSS','euco','iosi','leucoaraio'),
 (204096,'Leucobryaceae',' L|Le|eu|uc|co|ob|br|ry|ya|ac|ce|ea|ae|e','Leuc','LKBRYS','euco','acea','Leucobryac'),
 (204097,'Leucobryum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m','Leuc','LKBRYM','euco','bryu','Leucobryum'),
 (204098,'Leucobryum antillarum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | a|an|nt|ti|il|ll|la|ar|ru|um|m','Leuc','LKBRYMNTLRM','euco','laru','Leucobryum');
INSERT INTO `m_spelling_dictionary` VALUES  (204099,'Leucobryum candidum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | c|ca|an|nd|di|id|du|um|m','Leuc','LKBRYMKNTTM','euco','didu','Leucobryum'),
 (204100,'Leucobryum glaucum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | g|gl|la|au|uc|cu|um|m','Leuc','LKBRYMKLKM','euco','aucu','Leucobryum'),
 (204101,'Leucobryum juniperoideum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | j|ju|un|ni|ip|pe|er|ro|oi|id|de|eu|um|m','Leuc','LKBRYMJNPRTM','euco','ideu','Leucobryum'),
 (204102,'Leucobryum martianum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | m|ma|ar|rt|ti|ia|an|nu|um|m','Leuc','LKBRYMMRXNM','euco','ianu','Leucobryum'),
 (204103,'Leucobryum sanctum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | s|sa|an|nc|ct|tu|um|m','Leuc','LKBRYMSNKTM','euco','nctu','Leucobryum'),
 (204104,'Leucobryum scabrum',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | s|sc|ca|ab|br|ru|um|m','Leuc','LKBRYMSKBRM','euco','abru','Leucobryum'),
 (204105,'Leucobryum tahitense',' L|Le|eu|uc|co|ob|br|ry|yu|um|m | t|ta|ah|hi|it|te|en|ns|se|e','Leuc','LKBRYMTHTNS','euco','tens','Leucobryum'),
 (204106,'Leucochloridium',' L|Le|eu|uc|co|oc|ch|hl|lo|or|ri|id|di|iu|um|m','Leuc','LKXLRTM','euco','idiu','Leucochlor');
INSERT INTO `m_spelling_dictionary` VALUES  (204107,'Leucochloridium dasylophi',' L|Le|eu|uc|co|oc|ch|hl|lo|or|ri|id|di|iu|um|m | d|da|as|sy|yl|lo|op|ph|hi|i','Leuc','LKXLRTMTSLF','euco','loph','Leucochlor'),
 (204108,'Leucochloridium macrostomum',' L|Le|eu|uc|co|oc|ch|hl|lo|or|ri|id|di|iu|um|m | m|ma|ac|cr|ro|os|st|to|om|mu|um|m','Leuc','LKXLRTMMKRSTMM','euco','tomu','Leucochlor'),
 (204109,'Leucochloridium perturbatum',' L|Le|eu|uc|co|oc|ch|hl|lo|or|ri|id|di|iu|um|m | p|pe|er|rt|tu|ur|rb|ba|at|tu|um|m','Leuc','LKXLRTMPRTRBTM','euco','batu','Leucochlor'),
 (204110,'Leucochloridium variae',' L|Le|eu|uc|co|oc|ch|hl|lo|or|ri|id|di|iu|um|m | v|va|ar|ri|ia|ae|e','Leuc','LKXLRTMFR','euco','aria','Leucochlor'),
 (204111,'Leucochrysum',' L|Le|eu|uc|co|oc|ch|hr|ry|ys|su|um|m','Leuc','LKXRSM','euco','rysu','Leucochrys'),
 (204112,'Leucochrysum molle',' L|Le|eu|uc|co|oc|ch|hr|ry|ys|su|um|m | m|mo|ol|ll|le|e','Leuc','LKXRSMML','euco','moll','Leucochrys'),
 (204113,'Leucochrysum stipitatum',' L|Le|eu|uc|co|oc|ch|hr|ry|ys|su|um|m | s|st|ti|ip|pi|it|ta|at|tu|um|m','Leuc','LKXRSMSTPTTM','euco','tatu','Leucochrys'),
 (204114,'leucocidin',' l|le|eu|uc|co|oc|ci|id|di|in|n','leuc','LKSTN','euco','cidi','leucocidin');
INSERT INTO `m_spelling_dictionary` VALUES  (204115,'leucocin',' l|le|eu|uc|co|oc|ci|in|n','leuc','LKSN','euco','coci','leucocin'),
 (204116,'leucocin A',' l|le|eu|uc|co|oc|ci|in|n | A|A','leuc','LKSN','euco','cin','leucocin A'),
 (204117,'leucocin B',' l|le|eu|uc|co|oc|ci|in|n | B|B','leuc','LKSNB','euco','cin','leucocin B'),
 (204118,'leucocin C',' l|le|eu|uc|co|oc|ci|in|n | C|C','leuc','LKSNK','euco','cin','leucocin C'),
 (204119,'leucocin H',' l|le|eu|uc|co|oc|ci|in|n | H|H','leuc','LKSN','euco','cin','leucocin H'),
 (204120,'leucocin K',' l|le|eu|uc|co|oc|ci|in|n | K|K','leuc','LKSNK','euco','cin','leucocin K'),
 (204121,'leucocins',' l|le|eu|uc|co|oc|ci|in|ns|s','leuc','LKSNS','euco','ocin','leucocins'),
 (204122,'Leucocintractia scleriae',' L|Le|eu|uc|co|oc|ci|in|nt|tr|ra|ac|ct|ti|ia|a | s|sc|cl|le|er|ri|ia|ae|e','Leuc','LKSNTRKXSKLR','euco','eria','Leucocintr'),
 (204123,'leucocoria',' l|le|eu|uc|co|oc|co|or|ri|ia|a','leuc','LKKR','euco','cori','leucocoria'),
 (204124,'Leucocrinum',' L|Le|eu|uc|co|oc|cr|ri|in|nu|um|m','Leuc','LKKRNM','euco','rinu','Leucocrinu'),
 (204125,'Leucocrinum montanum',' L|Le|eu|uc|co|oc|cr|ri|in|nu|um|m | m|mo|on|nt|ta|an|nu|um|m','Leuc','LKKRNMMNTNM','euco','tanu','Leucocrinu');
INSERT INTO `m_spelling_dictionary` VALUES  (204126,'leucocyanidin',' l|le|eu|uc|co|oc|cy|ya|an|ni|id|di|in|n','leuc','LKSYNTN','euco','nidi','leucocyani'),
 (204127,'leucocytal',' l|le|eu|uc|co|oc|cy|yt|ta|al|l','leuc','LKSTL','euco','cyta','leucocytal'),
 (204128,'leucocyte',' l|le|eu|uc|co|oc|cy|yt|te|e','leuc','LKST','euco','ocyt','leucocyte'),
 (204129,'leucocyte conditioned media',' l|le|eu|uc|co|oc|cy|yt|te|e | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','leuc','LKSTKNTXNTMT','euco','medi','leucocyte'),
 (204130,'leucocyte conditioned medium',' l|le|eu|uc|co|oc|cy|yt|te|e | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','leuc','LKSTKNTXNTMTM','euco','ediu','leucocyte'),
 (204131,'leucocyte conditioned mediums',' l|le|eu|uc|co|oc|cy|yt|te|e | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|ms|s','leuc','LKSTKNTXNTMTMS','euco','dium','leucocyte'),
 (204132,'leucocyte inhibitory factor',' l|le|eu|uc|co|oc|cy|yt|te|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','leuc','LKSTNHBTRFKTR','euco','acto','leucocyte'),
 (204133,'leucocyte inhibitory factors',' l|le|eu|uc|co|oc|cy|yt|te|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|rs|s','leuc','LKSTNHBTRFKTRS','euco','ctor','leucocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (204134,'leucocyte migration technique',' l|le|eu|uc|co|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|e','leuc','LKSTMKRXNTXNK','euco','niqu','leucocyte'),
 (204135,'leucocyte migration techniques',' l|le|eu|uc|co|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','leuc','LKSTMKRXNTXNKS','euco','ique','leucocyte'),
 (204136,'leucocyte migration test',' l|le|eu|uc|co|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|es|st|t','leuc','LKSTMKRXNTST','euco',' tes','leucocyte'),
 (204137,'leucocyte migration tests',' l|le|eu|uc|co|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|es|st|ts|s','leuc','LKSTMKRXNTSTS','euco','test','leucocyte'),
 (204138,'leucocyte specific activities',' l|le|eu|uc|co|oc|cy|yt|te|e | s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','leuc','LKSTSPSFKKTFTS','euco','itie','leucocyte'),
 (204139,'leucocyte specific activity',' l|le|eu|uc|co|oc|cy|yt|te|e | s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','leuc','LKSTSPSFKKTFT','euco','ivit','leucocyte'),
 (204140,'leucocyte-conditioned media',' l|le|eu|uc|co|oc|cy|yt|te|e-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','leuc','LKSTKNTXNTMT','euco','medi','leucocyte-');
INSERT INTO `m_spelling_dictionary` VALUES  (204141,'leucocyte-conditioned medium',' l|le|eu|uc|co|oc|cy|yt|te|e-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','leuc','LKSTKNTXNTMTM','euco','ediu','leucocyte-'),
 (204142,'leucocyte-conditioned mediums',' l|le|eu|uc|co|oc|cy|yt|te|e-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|ms|s','leuc','LKSTKNTXNTMTMS','euco','dium','leucocyte-'),
 (204143,'leucocyte-specific activities',' l|le|eu|uc|co|oc|cy|yt|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','leuc','LKSTSPSFKKTFTS','euco','itie','leucocyte-'),
 (204144,'leucocyte-specific activity',' l|le|eu|uc|co|oc|cy|yt|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','leuc','LKSTSPSFKKTFT','euco','ivit','leucocyte-'),
 (204145,'leucocytes',' l|le|eu|uc|co|oc|cy|yt|te|es|s','leuc','LKSTS','euco','cyte','leucocytes'),
 (204146,'leucocytic',' l|le|eu|uc|co|oc|cy|yt|ti|ic|c','leuc','LKSTK','euco','cyti','leucocytic'),
 (204147,'leucocytic alexin',' l|le|eu|uc|co|oc|cy|yt|ti|ic|c | a|al|le|ex|xi|in|n','leuc','LKSTKLKSN','euco','lexi','leucocytic'),
 (204148,'leucocytic endolysin',' l|le|eu|uc|co|oc|cy|yt|ti|ic|c | e|en|nd|do|ol|ly|ys|si|in|n','leuc','LKSTKNTLSN','euco','lysi','leucocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (204149,'leucocytoclastic',' l|le|eu|uc|co|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c','leuc','LKSTKLSTK','euco','asti','leucocytoc'),
 (204150,'leucocytoclastic angiitis',' l|le|eu|uc|co|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c | a|an|ng|gi|ii|it|ti|is|s','leuc','LKSTKLSTKNJTS','euco','iiti','leucocytoc'),
 (204151,'leucocytoclastic vasculitides',' l|le|eu|uc|co|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','leuc','LKSTKLSTKFSKLTTS','euco','tide','leucocytoc'),
 (204152,'leucocytoclastic vasculitis',' l|le|eu|uc|co|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c | v|va|as|sc|cu|ul|li|it|ti|is|s','leuc','LKSTKLSTKFSKLTS','euco','liti','leucocytoc'),
 (204153,'leucocytolyses',' l|le|eu|uc|co|oc|cy|yt|to|ol|ly|ys|se|es|s','leuc','LKSTLSS','euco','lyse','leucocytol'),
 (204154,'leucocytolysis',' l|le|eu|uc|co|oc|cy|yt|to|ol|ly|ys|si|is|s','leuc','LKSTLSS','euco','lysi','leucocytol'),
 (204155,'leucocytolytic',' l|le|eu|uc|co|oc|cy|yt|to|ol|ly|yt|ti|ic|c','leuc','LKSTLTK','euco','lyti','leucocytol'),
 (204156,'leucocytopenia',' l|le|eu|uc|co|oc|cy|yt|to|op|pe|en|ni|ia|a','leuc','LKSTPN','euco','peni','leucocytop');
INSERT INTO `m_spelling_dictionary` VALUES  (204157,'leucocytopenias',' l|le|eu|uc|co|oc|cy|yt|to|op|pe|en|ni|ia|as|s','leuc','LKSTPNS','euco','enia','leucocytop'),
 (204158,'leucocytoses',' l|le|eu|uc|co|oc|cy|yt|to|os|se|es|s','leuc','LKSTSS','euco','tose','leucocytos'),
 (204159,'leucocytosis',' l|le|eu|uc|co|oc|cy|yt|to|os|si|is|s','leuc','LKSTSS','euco','tosi','leucocytos'),
 (204160,'leucocytosis-inducing factor',' l|le|eu|uc|co|oc|cy|yt|to|os|si|is|s-|-i|in|nd|du|uc|ci|in|ng|g | f|fa|ac|ct|to|or|r','leuc','LKSTSSNTSNKFKTR','euco','acto','leucocytos'),
 (204161,'leucocytosis-inducing factors',' l|le|eu|uc|co|oc|cy|yt|to|os|si|is|s-|-i|in|nd|du|uc|ci|in|ng|g | f|fa|ac|ct|to|or|rs|s','leuc','LKSTSSNTSNKFKTRS','euco','ctor','leucocytos'),
 (204162,'leucocytospermia',' l|le|eu|uc|co|oc|cy|yt|to|os|sp|pe|er|rm|mi|ia|a','leuc','LKSTSPRM','euco','ermi','leucocytos'),
 (204163,'Leucocytozoon',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n','Leuc','LKSTSN','euco','ozoo','Leucocytoz'),
 (204164,'Leucocytozoon andrewsi',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | a|an|nd|dr|re|ew|ws|si|i','Leuc','LKSTSNNTRS','euco','rews','Leucocytoz'),
 (204165,'Leucocytozoon bonasae',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | b|bo|on|na|as|sa|ae|e','Leuc','LKSTSNBNS','euco','nasa','Leucocytoz');
INSERT INTO `m_spelling_dictionary` VALUES  (204166,'Leucocytozoon caulleryi',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | c|ca|au|ul|ll|le|er|ry|yi|i','Leuc','LKSTSNKLRY','euco','lery','Leucocytoz'),
 (204167,'Leucocytozoon costai',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | c|co|os|st|ta|ai|i','Leuc','LKSTSNKST','euco','osta','Leucocytoz'),
 (204168,'Leucocytozoon mansoni',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | m|ma|an|ns|so|on|ni|i','Leuc','LKSTSNMNSN','euco','nson','Leucocytoz'),
 (204169,'Leucocytozoon marchouxi',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | m|ma|ar|rc|ch|ho|ou|ux|xi|i','Leuc','LKSTSNMRXKS','euco','houx','Leucocytoz'),
 (204170,'Leucocytozoon neavei',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | n|ne|ea|av|ve|ei|i','Leuc','LKSTSNNF','euco','eave','Leucocytoz'),
 (204171,'Leucocytozoon numidae',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | n|nu|um|mi|id|da|ae|e','Leuc','LKSTSNNMT','euco','mida','Leucocytoz'),
 (204172,'Leucocytozoon sakharoffi',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | s|sa|ak|kh|ha|ar|ro|of|ff|fi|i','Leuc','LKSTSNSKHRF','euco','roff','Leucocytoz'),
 (204173,'Leucocytozoon schoutedeni',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | s|sc|ch|ho|ou|ut|te|ed|de|en|ni|i','Leuc','LKSTSNSXTTN','euco','eden','Leucocytoz');
INSERT INTO `m_spelling_dictionary` VALUES  (204174,'Leucocytozoon shaartusicum',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | s|sh|ha|aa|ar|rt|tu|us|si|ic|cu|um|m','Leuc','LKSTSNXRTSKM','euco','sicu','Leucocytoz'),
 (204175,'Leucocytozoon simondi',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | s|si|im|mo|on|nd|di|i','Leuc','LKSTSNSMNT','euco','mond','Leucocytoz'),
 (204176,'Leucocytozoon smithi',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | s|sm|mi|it|th|hi|i','Leuc','LKSTSNSM0','euco','mith','Leucocytoz'),
 (204177,'Leucocytozoon toddi',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | t|to|od|dd|di|i','Leuc','LKSTSNTT','euco','todd','Leucocytoz'),
 (204178,'Leucocytozoon ziemanni',' L|Le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|n | z|zi|ie|em|ma|an|nn|ni|i','Leuc','LKSTSNSMN','euco','mann','Leucocytoz'),
 (204179,'leucocytozoonosis',' l|le|eu|uc|co|oc|cy|yt|to|oz|zo|oo|on|no|os|si|is|s','leuc','LKSTSNSS','euco','nosi','leucocytoz'),
 (204180,'leucodelphinidin',' l|le|eu|uc|co|od|de|el|lp|ph|hi|in|ni|id|di|in|n','leuc','LKTLFNTN','euco','nidi','leucodelph'),
 (204181,'leucodepletion',' l|le|eu|uc|co|od|de|ep|pl|le|et|ti|io|on|n','leuc','LKTPLXN','euco','etio','leucodeple');
INSERT INTO `m_spelling_dictionary` VALUES  (204182,'leucoderma',' l|le|eu|uc|co|od|de|er|rm|ma|a','leuc','LKTRM','euco','derm','leucoderma'),
 (204183,'leucoderma acquisitum centrifugum',' l|le|eu|uc|co|od|de|er|rm|ma|a | a|ac|cq|qu|ui|is|si|it|tu|um|m | c|ce|en|nt|tr|ri|if|fu|ug|gu|um|m','leuc','LKTRMKKSTMSNTRFKM','euco','fugu','leucoderma'),
 (204184,'leucoderma aestivale',' l|le|eu|uc|co|od|de|er|rm|ma|a | a|ae|es|st|ti|iv|va|al|le|e','leuc','LKTRMSTFL','euco','ival','leucoderma'),
 (204185,'leucoderma colli',' l|le|eu|uc|co|od|de|er|rm|ma|a | c|co|ol|ll|li|i','leuc','LKTRMKL','euco','coll','leucoderma'),
 (204186,'leucodermas',' l|le|eu|uc|co|od|de|er|rm|ma|as|s','leuc','LKTRMS','euco','erma','leucoderma'),
 (204187,'leucodermata',' l|le|eu|uc|co|od|de|er|rm|ma|at|ta|a','leuc','LKTRMT','euco','rmat','leucoderma'),
 (204188,'Leucodon',' L|Le|eu|uc|co|od|do|on|n','Leuc','LKTN','euco','codo','Leucodon'),
 (204189,'Leucodon sciuroides',' L|Le|eu|uc|co|od|do|on|n | s|sc|ci|iu|ur|ro|oi|id|de|es|s','Leuc','LKTNSRTS','euco','oide','Leucodon s'),
 (204190,'Leucodon sinensis',' L|Le|eu|uc|co|od|do|on|n | s|si|in|ne|en|ns|si|is|s','Leuc','LKTNSNNSS','euco','ensi','Leucodon s');
INSERT INTO `m_spelling_dictionary` VALUES  (204191,'leucodyanidol',' l|le|eu|uc|co|od|dy|ya|an|ni|id|do|ol|l','leuc','LKTYNTL','euco','nido','leucodyani'),
 (204192,'leucodystrophies',' l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','leuc','LKTSTRFS','euco','phie','leucodystr'),
 (204193,'leucodystrophy',' l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','leuc','LKTSTRF','euco','roph','leucodystr'),
 (204194,'leucoedema',' l|le|eu|uc|co|oe|ed|de|em|ma|a','leuc','LKTM','euco','edem','leucoedema'),
 (204195,'leucoedema exfoliativa',' l|le|eu|uc|co|oe|ed|de|em|ma|a | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','leuc','LKTMKSFLTF','euco','ativ','leucoedema'),
 (204196,'leucoefdin',' l|le|eu|uc|co|oe|ef|fd|di|in|n','leuc','LKFTN','euco','efdi','leucoefdin'),
 (204197,'leucoegresin',' l|le|eu|uc|co|oe|eg|gr|re|es|si|in|n','leuc','LKKRSN','euco','resi','leucoegres'),
 (204198,'leucoencephalies',' l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|li|ie|es|s','leuc','LKNSFLS','euco','alie','leucoencep'),
 (204199,'leucoencephalitides',' l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','leuc','LKNSFLTTS','euco','tide','leucoencep'),
 (204200,'leucoencephalitis',' l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','leuc','LKNSFLTS','euco','liti','leucoencep');
INSERT INTO `m_spelling_dictionary` VALUES  (204201,'leucoencephalomalacia',' l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','leuc','LKNSFLMLX','euco','laci','leucoencep'),
 (204202,'leucoencephalopathies',' l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','leuc','LKNSFLP0S','euco','thie','leucoencep'),
 (204203,'leucoencephalopathy',' l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','leuc','LKNSFLP0','euco','path','leucoencep'),
 (204204,'leucoencephaly',' l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|ly|y','leuc','LKNSFL','euco','phal','leucoencep'),
 (204205,'leucoephdin',' l|le|eu|uc|co|oe|ep|ph|hd|di|in|n','leuc','LKFTN','euco','phdi','leucoephdi'),
 (204206,'leucoephdine',' l|le|eu|uc|co|oe|ep|ph|hd|di|in|ne|e','leuc','LKFTN','euco','hdin','leucoephdi'),
 (204207,'leucoerythroblastic',' l|le|eu|uc|co|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c','leuc','LKR0RBLSTK','euco','asti','leucoeryth'),
 (204208,'leucoerythroblastic anaemia',' l|le|eu|uc|co|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','leuc','LKR0RBLSTKNM','euco','aemi','leucoeryth'),
 (204209,'leucoerythroblastic anaemias',' l|le|eu|uc|co|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','leuc','LKR0RBLSTKNMS','euco','emia','leucoeryth');
INSERT INTO `m_spelling_dictionary` VALUES  (204210,'leucoerythroblastic anemia',' l|le|eu|uc|co|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','leuc','LKR0RBLSTKNM','euco','nemi','leucoeryth'),
 (204211,'leucoerythroblastic anemias',' l|le|eu|uc|co|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|as|s','leuc','LKR0RBLSTKNMS','euco','emia','leucoeryth'),
 (204212,'leucoerythroblastoses',' l|le|eu|uc|co|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|se|es|s','leuc','LKR0RBLSTSS','euco','tose','leucoeryth'),
 (204213,'leucoerythroblastosis',' l|le|eu|uc|co|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s','leuc','LKR0RBLSTSS','euco','tosi','leucoeryth'),
 (204214,'leucogenenol',' l|le|eu|uc|co|og|ge|en|ne|en|no|ol|l','leuc','LKJNNL','euco','neno','leucogenen'),
 (204215,'leucogenenols',' l|le|eu|uc|co|og|ge|en|ne|en|no|ol|ls|s','leuc','LKJNNLS','euco','enol','leucogenen'),
 (204216,'Leucogenes leontopodium',' L|Le|eu|uc|co|og|ge|en|ne|es|s | l|le|eo|on|nt|to|op|po|od|di|iu|um|m','Leuc','LKJNSLNTPTM','euco','odiu','Leucogenes'),
 (204217,'Leucogyrophana',' L|Le|eu|uc|co|og|gy|yr|ro|op|ph|ha|an|na|a','Leuc','LKJRFN','euco','phan','Leucogyrop');
INSERT INTO `m_spelling_dictionary` VALUES  (204218,'Leucogyrophana arizonica',' L|Le|eu|uc|co|og|gy|yr|ro|op|ph|ha|an|na|a | a|ar|ri|iz|zo|on|ni|ic|ca|a','Leuc','LKJRFNRSNK','euco','onic','Leucogyrop'),
 (204219,'Leucogyrophana pinastri',' L|Le|eu|uc|co|og|gy|yr|ro|op|ph|ha|an|na|a | p|pi|in|na|as|st|tr|ri|i','Leuc','LKJRFNPNSTR','euco','astr','Leucogyrop'),
 (204220,'Leucoharmine',' L|Le|eu|uc|co|oh|ha|ar|rm|mi|in|ne|e','Leuc','LKHRMN','euco','rmin','Leucoharmi'),
 (204221,'Leucoharmines',' L|Le|eu|uc|co|oh|ha|ar|rm|mi|in|ne|es|s','Leuc','LKHRMNS','euco','mine','Leucoharmi'),
 (204222,'Leucojum',' L|Le|eu|uc|co|oj|ju|um|m','Leuc','LKJM','euco','coju','Leucojum'),
 (204223,'Leucojum aestivum',' L|Le|eu|uc|co|oj|ju|um|m | a|ae|es|st|ti|iv|vu|um|m','Leuc','LKJMSTFM','euco','tivu','Leucojum a'),
 (204224,'Leucojum autumnale',' L|Le|eu|uc|co|oj|ju|um|m | a|au|ut|tu|um|mn|na|al|le|e','Leuc','LKJMTMNL','euco','mnal','Leucojum a'),
 (204225,'Leucojum vernum',' L|Le|eu|uc|co|oj|ju|um|m | v|ve|er|rn|nu|um|m','Leuc','LKJMFRNM','euco','ernu','Leucojum v'),
 (204226,'leucokeratoses',' l|le|eu|uc|co|ok|ke|er|ra|at|to|os|se|es|s','leuc','LKKRTSS','euco','tose','leucokerat');
INSERT INTO `m_spelling_dictionary` VALUES  (204227,'leucokeratosis',' l|le|eu|uc|co|ok|ke|er|ra|at|to|os|si|is|s','leuc','LKKRTSS','euco','tosi','leucokerat'),
 (204228,'leucokeratosis mucosae oris',' l|le|eu|uc|co|ok|ke|er|ra|at|to|os|si|is|s | m|mu|uc|co|os|sa|ae|e | o|or|ri|is|s','leuc','LKKRTSSMKSRS','euco',' ori','leucokerat'),
 (204229,'leucokinin',' l|le|eu|uc|co|ok|ki|in|ni|in|n','leuc','LKKNN','euco','kini','leucokinin'),
 (204230,'leucokininase',' l|le|eu|uc|co|ok|ki|in|ni|in|na|as|se|e','leuc','LKKNNS','euco','inas','leucokinin'),
 (204231,'leucokininogen',' l|le|eu|uc|co|ok|ki|in|ni|in|no|og|ge|en|n','leuc','LKKNNJN','euco','noge','leucokinin'),
 (204232,'leucokinins',' l|le|eu|uc|co|ok|ki|in|ni|in|ns|s','leuc','LKKNNS','euco','inin','leucokinin'),
 (204233,'leucokoria',' l|le|eu|uc|co|ok|ko|or|ri|ia|a','leuc','LKKR','euco','kori','leucokoria'),
 (204234,'leucokrauroses',' l|le|eu|uc|co|ok|kr|ra|au|ur|ro|os|se|es|s','leuc','LKKRRSS','euco','rose','leucokraur'),
 (204235,'leucokraurosis',' l|le|eu|uc|co|ok|kr|ra|au|ur|ro|os|si|is|s','leuc','LKKRRSS','euco','rosi','leucokraur'),
 (204236,'leucolytic',' l|le|eu|uc|co|ol|ly|yt|ti|ic|c','leuc','LKLTK','euco','lyti','leucolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (204237,'leucoma',' l|le|eu|uc|co|om|ma|a','leuc','LKM','euco','ucom','leucoma'),
 (204238,'leucomalacia',' l|le|eu|uc|co|om|ma|al|la|ac|ci|ia|a','leuc','LKMLX','euco','laci','leucomalac'),
 (204239,'leucomalacias',' l|le|eu|uc|co|om|ma|al|la|ac|ci|ia|as|s','leuc','LKMLXS','euco','acia','leucomalac'),
 (204240,'leucomas',' l|le|eu|uc|co|om|ma|as|s','leuc','LKMS','euco','coma','leucomas'),
 (204241,'leucomata',' l|le|eu|uc|co|om|ma|at|ta|a','leuc','LKMT','euco','omat','leucomata'),
 (204242,'Leucomax',' L|Le|eu|uc|co|om|ma|ax|x','Leuc','LKMKS','euco','coma','Leucomax'),
 (204243,'leucomycin',' l|le|eu|uc|co|om|my|yc|ci|in|n','leuc','LKMSN','euco','myci','leucomycin'),
 (204244,'leucomycins',' l|le|eu|uc|co|om|my|yc|ci|in|ns|s','leuc','LKMSNS','euco','ycin','leucomycin'),
 (204245,'leucomyosuppressin',' l|le|eu|uc|co|om|my|yo|os|su|up|pp|pr|re|es|ss|si|in|n','leuc','LKMYSPRSN','euco','essi','leucomyosu'),
 (204246,'leuconecroses',' l|le|eu|uc|co|on|ne|ec|cr|ro|os|se|es|s','leuc','LKNKRSS','euco','rose','leuconecro'),
 (204247,'leuconecrosis',' l|le|eu|uc|co|on|ne|ec|cr|ro|os|si|is|s','leuc','LKNKRSS','euco','rosi','leuconecro');
INSERT INTO `m_spelling_dictionary` VALUES  (204248,'leuconostoc',' l|le|eu|uc|co|on|no|os|st|to|oc|c','leuc','LKNSTK','euco','osto','leuconosto'),
 (204249,'Leuconostoc amelibiosum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | a|am|me|el|li|ib|bi|io|os|su|um|m','Leuc','LKNSTKMLBSM','euco','iosu','Leuconosto'),
 (204250,'Leuconostoc argentinum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | a|ar|rg|ge|en|nt|ti|in|nu|um|m','Leuc','LKNSTKRJNTNM','euco','tinu','Leuconosto'),
 (204251,'Leuconostoc blayaisense',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | b|bl|la|ay|ya|ai|is|se|en|ns|se|e','Leuc','LKNSTKBLYSNS','euco','sens','Leuconosto'),
 (204252,'Leuconostoc carnosum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | c|ca|ar|rn|no|os|su|um|m','Leuc','LKNSTKKRNSM','euco','nosu','Leuconosto'),
 (204253,'Leuconostoc citreum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | c|ci|it|tr|re|eu|um|m','Leuc','LKNSTKSTRM','euco','treu','Leuconosto'),
 (204254,'Leuconostoc cremoris',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | c|cr|re|em|mo|or|ri|is|s','Leuc','LKNSTKKRMRS','euco','mori','Leuconosto'),
 (204255,'Leuconostoc dextranicum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | d|de|ex|xt|tr|ra|an|ni|ic|cu|um|m','Leuc','LKNSTKTKSTRNKM','euco','nicu','Leuconosto');
INSERT INTO `m_spelling_dictionary` VALUES  (204256,'Leuconostoc fallax',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | f|fa|al|ll|la|ax|x','Leuc','LKNSTKFLKS','euco','alla','Leuconosto'),
 (204257,'Leuconostoc fructosus',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | f|fr|ru|uc|ct|to|os|su|us|s','Leuc','LKNSTKFRKTSS','euco','tosu','Leuconosto'),
 (204258,'Leuconostoc gasicomitatum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | g|ga|as|si|ic|co|om|mi|it|ta|at|tu|um|m','Leuc','LKNSTKKSKMTTM','euco','tatu','Leuconosto'),
 (204259,'Leuconostoc gelidium',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | g|ge|el|li|id|di|iu|um|m','Leuc','LKNSTKJLTM','euco','idiu','Leuconosto'),
 (204260,'Leuconostoc kimchii',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | k|ki|im|mc|ch|hi|ii|i','Leuc','LKNSTKKMX','euco','mchi','Leuconosto'),
 (204261,'Leuconostoc lactis',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | l|la|ac|ct|ti|is|s','Leuc','LKNSTKLKTS','euco','acti','Leuconosto'),
 (204262,'Leuconostoc mesenteroides',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s','Leuc','LKNSTKMSNTRTS','euco','oide','Leuconosto'),
 (204263,'Leuconostoc mesenteroides ssp. cremoris',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|ss|sp|p.|. | c|cr|re|em|mo|or|ri|is|s','Leuc','LKNSTKMSNTRTSSPKRMRS','euco','mori','Leuconosto');
INSERT INTO `m_spelling_dictionary` VALUES  (204264,'Leuconostoc mesenteroides ssp. dextranicum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|ss|sp|p.|. | d|de|ex|xt|tr|ra|an|ni|ic|cu|um|m','Leuc','LKNSTKMSNTRTSSPTKSTRNKM','euco','nicu','Leuconosto'),
 (204265,'Leuconostoc mesenteroides ssp. mesenteroides',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|ss|sp|p.|. | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s','Leuc','LKNSTKMSNTRTSSPMSNTRTS','euco','oide','Leuconosto'),
 (204266,'Leuconostoc mesenteroides subsp. cremoris',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | c|cr|re|em|mo|or|ri|is|s','Leuc','LKNSTKMSNTRTSSBSPKRMRS','euco','mori','Leuconosto'),
 (204267,'Leuconostoc mesenteroides subsp. dextranicum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | d|de|ex|xt|tr|ra|an|ni|ic|cu|um|m','Leuc','LKNSTKMSNTRTSSBSPTKSTRNKM','euco','nicu','Leuconosto'),
 (204268,'Leuconostoc mesenteroides subsp. mesenteroides',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s','Leuc','LKNSTKMSNTRTSSBSPMSNTRTS','euco','oide','Leuconosto');
INSERT INTO `m_spelling_dictionary` VALUES  (204269,'Leuconostoc mesenteroides subspecies cremoris',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|cr|re|em|mo|or|ri|is|s','Leuc','LKNSTKMSNTRTSSBSPSSKRMRS','euco','mori','Leuconosto'),
 (204270,'Leuconostoc mesenteroides subspecies dextranicum',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | d|de|ex|xt|tr|ra|an|ni|ic|cu|um|m','Leuc','LKNSTKMSNTRTSSBSPSSTKSTRN','euco','nicu','Leuconosto'),
 (204271,'Leuconostoc mesenteroides subspecies mesenteroides',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|me|es|se|en|nt|te|er|ro|oi|id|de|es|s','Leuc','LKNSTKMSNTRTSSBSPSSMSNTRT','euco','oide','Leuconosto'),
 (204272,'Leuconostoc oeni',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | o|oe|en|ni|i','Leuc','LKNSTKN','euco',' oen','Leuconosto'),
 (204273,'Leuconostoc oenos',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | o|oe|en|no|os|s','Leuc','LKNSTKNS','euco','oeno','Leuconosto'),
 (204274,'Leuconostoc paramesenteroides',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | p|pa|ar|ra|am|me|es|se|en|nt|te|er|ro|oi|id|de|es|s','Leuc','LKNSTKPRMSNTRTS','euco','oide','Leuconosto');
INSERT INTO `m_spelling_dictionary` VALUES  (204275,'Leuconostoc pseudomesenteroides',' L|Le|eu|uc|co|on|no|os|st|to|oc|c | p|ps|se|eu|ud|do|om|me|es|se|en|nt|te|er|ro|oi|id|de|es|s','Leuc','LKNSTKPSTMSNTRTS','euco','oide','Leuconosto'),
 (204276,'leuconostocs',' l|le|eu|uc|co|on|no|os|st|to|oc|cs|s','leuc','LKNSTKS','euco','stoc','leuconosto'),
 (204277,'leuconychia',' l|le|eu|uc|co|on|ny|yc|ch|hi|ia|a','leuc','LKNX','euco','ychi','leuconychi'),
 (204278,'leucopenia',' l|le|eu|uc|co|op|pe|en|ni|ia|a','leuc','LKPN','euco','peni','leucopenia'),
 (204279,'leucopenias',' l|le|eu|uc|co|op|pe|en|ni|ia|as|s','leuc','LKPNS','euco','enia','leucopenia'),
 (204280,'leucopenic',' l|le|eu|uc|co|op|pe|en|ni|ic|c','leuc','LKPNK','euco','peni','leucopenic'),
 (204281,'Leucophaea',' L|Le|eu|uc|co|op|ph|ha|ae|ea|a','Leuc','LKF','euco','phae','Leucophaea'),
 (204282,'Leucophaea maderae',' L|Le|eu|uc|co|op|ph|ha|ae|ea|a | m|ma|ad|de|er|ra|ae|e','Leuc','LKFMTR','euco','dera','Leucophaea'),
 (204283,'leucophereses',' l|le|eu|uc|co|op|ph|he|er|re|es|se|es|s','leuc','LKFRSS','euco','rese','leucophere'),
 (204284,'leucopheresis',' l|le|eu|uc|co|op|ph|he|er|re|es|si|is|s','leuc','LKFRSS','euco','resi','leucophere');
INSERT INTO `m_spelling_dictionary` VALUES  (204285,'leucophore',' l|le|eu|uc|co|op|ph|ho|or|re|e','leuc','LKFR','euco','phor','leucophore'),
 (204286,'leucophores',' l|le|eu|uc|co|op|ph|ho|or|re|es|s','leuc','LKFRS','euco','hore','leucophore'),
 (204287,'leucoplakia',' l|le|eu|uc|co|op|pl|la|ak|ki|ia|a','leuc','LKPLK','euco','laki','leucoplaki'),
 (204288,'leucoplakias',' l|le|eu|uc|co|op|pl|la|ak|ki|ia|as|s','leuc','LKPLKS','euco','akia','leucoplaki'),
 (204289,'leucoplakic',' l|le|eu|uc|co|op|pl|la|ak|ki|ic|c','leuc','LKPLKK','euco','laki','leucoplaki'),
 (204290,'leucoplast',' l|le|eu|uc|co|op|pl|la|as|st|t','leuc','LKPLST','euco','plas','leucoplast'),
 (204291,'leucoplasts',' l|le|eu|uc|co|op|pl|la|as|st|ts|s','leuc','LKPLSTS','euco','last','leucoplast'),
 (204292,'leucopoenia',' l|le|eu|uc|co|op|po|oe|en|ni|ia|a','leuc','LKPN','euco','oeni','leucopoeni'),
 (204293,'leucopoenias',' l|le|eu|uc|co|op|po|oe|en|ni|ia|as|s','leuc','LKPNS','euco','enia','leucopoeni'),
 (204294,'Leucopogon',' L|Le|eu|uc|co|op|po|og|go|on|n','Leuc','LKPKN','euco','pogo','Leucopogon'),
 (204295,'Leucopogon allittii',' L|Le|eu|uc|co|op|po|og|go|on|n | a|al|ll|li|it|tt|ti|ii|i','Leuc','LKPKNLT','euco','itti','Leucopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (204296,'Leucopogon alternifolius',' L|Le|eu|uc|co|op|po|og|go|on|n | a|al|lt|te|er|rn|ni|if|fo|ol|li|iu|us|s','Leuc','LKPKNLTRNFLS','euco','oliu','Leucopogon'),
 (204297,'Leucopogon amplexicaulis',' L|Le|eu|uc|co|op|po|og|go|on|n | a|am|mp|pl|le|ex|xi|ic|ca|au|ul|li|is|s','Leuc','LKPKNMPLKSKLS','euco','auli','Leucopogon'),
 (204298,'Leucopogon appressus',' L|Le|eu|uc|co|op|po|og|go|on|n | a|ap|pp|pr|re|es|ss|su|us|s','Leuc','LKPKNPRSS','euco','essu','Leucopogon'),
 (204299,'Leucopogon assimilis',' L|Le|eu|uc|co|op|po|og|go|on|n | a|as|ss|si|im|mi|il|li|is|s','Leuc','LKPKNSMLS','euco','mili','Leucopogon'),
 (204300,'Leucopogon australis',' L|Le|eu|uc|co|op|po|og|go|on|n | a|au|us|st|tr|ra|al|li|is|s','Leuc','LKPKNSTRLS','euco','rali','Leucopogon'),
 (204301,'Leucopogon bossiaea',' L|Le|eu|uc|co|op|po|og|go|on|n | b|bo|os|ss|si|ia|ae|ea|a','Leuc','LKPKNBS','euco','siae','Leucopogon'),
 (204302,'Leucopogon cordatus',' L|Le|eu|uc|co|op|po|og|go|on|n | c|co|or|rd|da|at|tu|us|s','Leuc','LKPKNKRTTS','euco','datu','Leucopogon'),
 (204303,'Leucopogon cordifolius',' L|Le|eu|uc|co|op|po|og|go|on|n | c|co|or|rd|di|if|fo|ol|li|iu|us|s','Leuc','LKPKNKRTFLS','euco','oliu','Leucopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (204304,'Leucopogon corynocarpus',' L|Le|eu|uc|co|op|po|og|go|on|n | c|co|or|ry|yn|no|oc|ca|ar|rp|pu|us|s','Leuc','LKPKNKRNKRPS','euco','arpu','Leucopogon'),
 (204305,'Leucopogon crassifolius',' L|Le|eu|uc|co|op|po|og|go|on|n | c|cr|ra|as|ss|si|if|fo|ol|li|iu|us|s','Leuc','LKPKNKRSFLS','euco','oliu','Leucopogon'),
 (204306,'Leucopogon cuneifolius',' L|Le|eu|uc|co|op|po|og|go|on|n | c|cu|un|ne|ei|if|fo|ol|li|iu|us|s','Leuc','LKPKNKNFLS','euco','oliu','Leucopogon'),
 (204307,'Leucopogon cymbiformis',' L|Le|eu|uc|co|op|po|og|go|on|n | c|cy|ym|mb|bi|if|fo|or|rm|mi|is|s','Leuc','LKPKNSMFRMS','euco','ormi','Leucopogon'),
 (204308,'Leucopogon dielsianus',' L|Le|eu|uc|co|op|po|og|go|on|n | d|di|ie|el|ls|si|ia|an|nu|us|s','Leuc','LKPKNTLXNS','euco','ianu','Leucopogon'),
 (204309,'Leucopogon ericoides',' L|Le|eu|uc|co|op|po|og|go|on|n | e|er|ri|ic|co|oi|id|de|es|s','Leuc','LKPKNRKTS','euco','oide','Leucopogon'),
 (204310,'Leucopogon esquamatus',' L|Le|eu|uc|co|op|po|og|go|on|n | e|es|sq|qu|ua|am|ma|at|tu|us|s','Leuc','LKPKNSKMTS','euco','matu','Leucopogon'),
 (204311,'Leucopogon fletcheri',' L|Le|eu|uc|co|op|po|og|go|on|n | f|fl|le|et|tc|ch|he|er|ri|i','Leuc','LKPKNFLTXR','euco','cher','Leucopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (204312,'Leucopogon fraseri',' L|Le|eu|uc|co|op|po|og|go|on|n | f|fr|ra|as|se|er|ri|i','Leuc','LKPKNFRSR','euco','aser','Leucopogon'),
 (204313,'Leucopogon gibbosus',' L|Le|eu|uc|co|op|po|og|go|on|n | g|gi|ib|bb|bo|os|su|us|s','Leuc','LKPKNJBSS','euco','bosu','Leucopogon'),
 (204314,'Leucopogon glabellus',' L|Le|eu|uc|co|op|po|og|go|on|n | g|gl|la|ab|be|el|ll|lu|us|s','Leuc','LKPKNKLBLS','euco','ellu','Leucopogon'),
 (204315,'Leucopogon hookeri',' L|Le|eu|uc|co|op|po|og|go|on|n | h|ho|oo|ok|ke|er|ri|i','Leuc','LKPKNHKR','euco','oker','Leucopogon'),
 (204316,'Leucopogon juniperinus',' L|Le|eu|uc|co|op|po|og|go|on|n | j|ju|un|ni|ip|pe|er|ri|in|nu|us|s','Leuc','LKPKNJNPRNS','euco','rinu','Leucopogon'),
 (204317,'Leucopogon lanceolatus',' L|Le|eu|uc|co|op|po|og|go|on|n | l|la|an|nc|ce|eo|ol|la|at|tu|us|s','Leuc','LKPKNLNSLTS','euco','latu','Leucopogon'),
 (204318,'Leucopogon leptospermoides',' L|Le|eu|uc|co|op|po|og|go|on|n | l|le|ep|pt|to|os|sp|pe|er|rm|mo|oi|id|de|es|s','Leuc','LKPKNLPTSPRMTS','euco','oide','Leucopogon'),
 (204319,'Leucopogon maccraei',' L|Le|eu|uc|co|op|po|og|go|on|n | m|ma|ac|cc|cr|ra|ae|ei|i','Leuc','LKPKNMKKR','euco','crae','Leucopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (204320,'Leucopogon microphyllus',' L|Le|eu|uc|co|op|po|og|go|on|n | m|mi|ic|cr|ro|op|ph|hy|yl|ll|lu|us|s','Leuc','LKPKNMKRFLS','euco','yllu','Leucopogon'),
 (204321,'Leucopogon muticus',' L|Le|eu|uc|co|op|po|og|go|on|n | m|mu|ut|ti|ic|cu|us|s','Leuc','LKPKNMTKS','euco','ticu','Leucopogon'),
 (204322,'Leucopogon nutans',' L|Le|eu|uc|co|op|po|og|go|on|n | n|nu|ut|ta|an|ns|s','Leuc','LKPKNNTNS','euco','utan','Leucopogon'),
 (204323,'Leucopogon obtectus',' L|Le|eu|uc|co|op|po|og|go|on|n | o|ob|bt|te|ec|ct|tu|us|s','Leuc','LKPKNBTKTS','euco','ectu','Leucopogon'),
 (204324,'Leucopogon ovalifolius',' L|Le|eu|uc|co|op|po|og|go|on|n | o|ov|va|al|li|if|fo|ol|li|iu|us|s','Leuc','LKPKNFLFLS','euco','oliu','Leucopogon'),
 (204325,'Leucopogon oxycedrus',' L|Le|eu|uc|co|op|po|og|go|on|n | o|ox|xy|yc|ce|ed|dr|ru|us|s','Leuc','LKPKNKSSTRS','euco','edru','Leucopogon'),
 (204326,'Leucopogon parviflorus',' L|Le|eu|uc|co|op|po|og|go|on|n | p|pa|ar|rv|vi|if|fl|lo|or|ru|us|s','Leuc','LKPKNPRFFLRS','euco','loru','Leucopogon'),
 (204327,'Leucopogon pendulus',' L|Le|eu|uc|co|op|po|og|go|on|n | p|pe|en|nd|du|ul|lu|us|s','Leuc','LKPKNPNTLS','euco','dulu','Leucopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (204328,'Leucopogon plumuliflorus',' L|Le|eu|uc|co|op|po|og|go|on|n | p|pl|lu|um|mu|ul|li|if|fl|lo|or|ru|us|s','Leuc','LKPKNPLMLFLRS','euco','loru','Leucopogon'),
 (204329,'Leucopogon pluriloculatus',' L|Le|eu|uc|co|op|po|og|go|on|n | p|pl|lu|ur|ri|il|lo|oc|cu|ul|la|at|tu|us|s','Leuc','LKPKNPLRLKLTS','euco','latu','Leucopogon'),
 (204330,'Leucopogon pogonocalyx',' L|Le|eu|uc|co|op|po|og|go|on|n | p|po|og|go|on|no|oc|ca|al|ly|yx|x','Leuc','LKPKNPKNKLKS','euco','caly','Leucopogon'),
 (204331,'Leucopogon propinquus',' L|Le|eu|uc|co|op|po|og|go|on|n | p|pr|ro|op|pi|in|nq|qu|uu|us|s','Leuc','LKPKNPRPNKS','euco','nquu','Leucopogon'),
 (204332,'Leucopogon revolutus',' L|Le|eu|uc|co|op|po|og|go|on|n | r|re|ev|vo|ol|lu|ut|tu|us|s','Leuc','LKPKNRFLTS','euco','lutu','Leucopogon'),
 (204333,'Leucopogon setiger',' L|Le|eu|uc|co|op|po|og|go|on|n | s|se|et|ti|ig|ge|er|r','Leuc','LKPKNSTJR','euco','tige','Leucopogon'),
 (204334,'Leucopogon strictus',' L|Le|eu|uc|co|op|po|og|go|on|n | s|st|tr|ri|ic|ct|tu|us|s','Leuc','LKPKNSTRKTS','euco','ictu','Leucopogon'),
 (204335,'Leucopogon tamminensis',' L|Le|eu|uc|co|op|po|og|go|on|n | t|ta|am|mm|mi|in|ne|en|ns|si|is|s','Leuc','LKPKNTMNNSS','euco','ensi','Leucopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (204336,'leucopoiesis',' l|le|eu|uc|co|op|po|oi|ie|es|si|is|s','leuc','LKPSS','euco','iesi','leucopoies'),
 (204337,'leucoprotease',' l|le|eu|uc|co|op|pr|ro|ot|te|ea|as|se|e','leuc','LKPRTS','euco','teas','leucoprote'),
 (204338,'leucopterin',' l|le|eu|uc|co|op|pt|te|er|ri|in|n','leuc','LKPTRN','euco','teri','leucopteri'),
 (204339,'leucopyrokinin',' l|le|eu|uc|co|op|py|yr|ro|ok|ki|in|ni|in|n','leuc','LKPRKNN','euco','kini','leucopyrok'),
 (204340,'leucoquinizarin',' l|le|eu|uc|co|oq|qu|ui|in|ni|iz|za|ar|ri|in|n','leuc','LKKNSRN','euco','zari','leucoquini'),
 (204341,'leucoregulin',' l|le|eu|uc|co|or|re|eg|gu|ul|li|in|n','leuc','LKRKLN','euco','guli','leucoregul'),
 (204342,'leucorrhagia',' l|le|eu|uc|co|or|rr|rh|ha|ag|gi|ia|a','leuc','LKRHJ','euco','hagi','leucorrhag'),
 (204343,'leucorrhagias',' l|le|eu|uc|co|or|rr|rh|ha|ag|gi|ia|as|s','leuc','LKRHJS','euco','agia','leucorrhag'),
 (204344,'leucorrhea',' l|le|eu|uc|co|or|rr|rh|he|ea|a','leuc','LKRH','euco','rrhe','leucorrhea'),
 (204345,'leucorrheas',' l|le|eu|uc|co|or|rr|rh|he|ea|as|s','leuc','LKRHS','euco','rhea','leucorrhea');
INSERT INTO `m_spelling_dictionary` VALUES  (204346,'leucorrhoea',' l|le|eu|uc|co|or|rr|rh|ho|oe|ea|a','leuc','LKRH','euco','rhoe','leucorrhoe'),
 (204347,'leucorrhoeas',' l|le|eu|uc|co|or|rr|rh|ho|oe|ea|as|s','leuc','LKRHS','euco','hoea','leucorrhoe'),
 (204348,'leucoryx',' l|le|eu|uc|co|or|ry|yx|x','leuc','LKRKS','euco','cory','leucoryx'),
 (204349,'leucoryxes',' l|le|eu|uc|co|or|ry|yx|xe|es|s','leuc','LKRKSS','euco','ryxe','leucoryxes'),
 (204350,'Leucosarcia melanoleuca',' L|Le|eu|uc|co|os|sa|ar|rc|ci|ia|a | m|me|el|la|an|no|ol|le|eu|uc|ca|a','Leuc','LKSRXMLNLK','euco','leuc','Leucosarci'),
 (204351,'leucosarcoma',' l|le|eu|uc|co|os|sa|ar|rc|co|om|ma|a','leuc','LKSRKM','euco','rcom','leucosarco'),
 (204352,'leucosarcomas',' l|le|eu|uc|co|os|sa|ar|rc|co|om|ma|as|s','leuc','LKSRKMS','euco','coma','leucosarco'),
 (204353,'leucosarcomata',' l|le|eu|uc|co|os|sa|ar|rc|co|om|ma|at|ta|a','leuc','LKSRKMT','euco','omat','leucosarco'),
 (204354,'leucosequestration',' l|le|eu|uc|co|os|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|n','leuc','LKSKSTRXN','euco','atio','leucoseque'),
 (204355,'leucoses',' l|le|eu|uc|co|os|se|es|s','leuc','LKSS','euco','cose','leucoses');
INSERT INTO `m_spelling_dictionary` VALUES  (204356,'leucosialin',' l|le|eu|uc|co|os|si|ia|al|li|in|n','leuc','LKXLN','euco','iali','leucosiali'),
 (204357,'leucosis',' l|le|eu|uc|co|os|si|is|s','leuc','LKSS','euco','cosi','leucosis'),
 (204358,'Leucosolenia',' L|Le|eu|uc|co|os|so|ol|le|en|ni|ia|a','Leuc','LKSLN','euco','leni','Leucosolen'),
 (204359,'Leucosolenia canariensis',' L|Le|eu|uc|co|os|so|ol|le|en|ni|ia|a | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Leuc','LKSLNKNRNSS','euco','ensi','Leucosolen'),
 (204360,'Leucosolenia complicata',' L|Le|eu|uc|co|os|so|ol|le|en|ni|ia|a | c|co|om|mp|pl|li|ic|ca|at|ta|a','Leuc','LKSLNKMPLKT','euco','icat','Leucosolen'),
 (204361,'Leucosolenia laxa',' L|Le|eu|uc|co|os|so|ol|le|en|ni|ia|a | l|la|ax|xa|a','Leuc','LKSLNLKS','euco',' lax','Leucosolen'),
 (204362,'Leucosporidium',' L|Le|eu|uc|co|os|sp|po|or|ri|id|di|iu|um|m','Leuc','LKSPRTM','euco','idiu','Leucospori'),
 (204363,'Leucosporidium antarcticum',' L|Le|eu|uc|co|os|sp|po|or|ri|id|di|iu|um|m | a|an|nt|ta|ar|rc|ct|ti|ic|cu|um|m','Leuc','LKSPRTMNTRKTKM','euco','ticu','Leucospori'),
 (204364,'Leucosporidium fasciculatum',' L|Le|eu|uc|co|os|sp|po|or|ri|id|di|iu|um|m | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|um|m','Leuc','LKSPRTMFSKLTM','euco','latu','Leucospori');
INSERT INTO `m_spelling_dictionary` VALUES  (204365,'Leucosporidium fellii',' L|Le|eu|uc|co|os|sp|po|or|ri|id|di|iu|um|m | f|fe|el|ll|li|ii|i','Leuc','LKSPRTMFL','euco','elli','Leucospori'),
 (204366,'Leucosporidium lari-marini',' L|Le|eu|uc|co|os|sp|po|or|ri|id|di|iu|um|m | l|la|ar|ri|i-|-m|ma|ar|ri|in|ni|i','Leuc','LKSPRTMLRMRN','euco','arin','Leucospori'),
 (204367,'Leucosporidium neoformans',' L|Le|eu|uc|co|os|sp|po|or|ri|id|di|iu|um|m | n|ne|eo|of|fo|or|rm|ma|an|ns|s','Leuc','LKSPRTMNFRMNS','euco','rman','Leucospori'),
 (204368,'Leucosporidium scottii',' L|Le|eu|uc|co|os|sp|po|or|ri|id|di|iu|um|m | s|sc|co|ot|tt|ti|ii|i','Leuc','LKSPRTMSKT','euco','otti','Leucospori'),
 (204369,'leucostases',' l|le|eu|uc|co|os|st|ta|as|se|es|s','leuc','LKSTSS','euco','tase','leucostase'),
 (204370,'leucostasis',' l|le|eu|uc|co|os|st|ta|as|si|is|s','leuc','LKSTSS','euco','tasi','leucostasi'),
 (204371,'Leucosticte arctoa',' L|Le|eu|uc|co|os|st|ti|ic|ct|te|e | a|ar|rc|ct|to|oa|a','Leuc','LKSTKTRKT','euco','rcto','Leucostict'),
 (204372,'Leucostoma',' L|Le|eu|uc|co|os|st|to|om|ma|a','Leuc','LKSTM','euco','stom','Leucostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (204373,'Leucostoma cincta',' L|Le|eu|uc|co|os|st|to|om|ma|a | c|ci|in|nc|ct|ta|a','Leuc','LKSTMSNKT','euco','inct','Leucostoma'),
 (204374,'Leucostoma cinctum',' L|Le|eu|uc|co|os|st|to|om|ma|a | c|ci|in|nc|ct|tu|um|m','Leuc','LKSTMSNKTM','euco','nctu','Leucostoma'),
 (204375,'Leucostoma curreyi',' L|Le|eu|uc|co|os|st|to|om|ma|a | c|cu|ur|rr|re|ey|yi|i','Leuc','LKSTMKRY','euco','rrey','Leucostoma'),
 (204376,'Leucostoma niveum',' L|Le|eu|uc|co|os|st|to|om|ma|a | n|ni|iv|ve|eu|um|m','Leuc','LKSTMNFM','euco','iveu','Leucostoma'),
 (204377,'Leucostoma persoonii',' L|Le|eu|uc|co|os|st|to|om|ma|a | p|pe|er|rs|so|oo|on|ni|ii|i','Leuc','LKSTMPRSN','euco','ooni','Leucostoma'),
 (204378,'Leucostoma translucens',' L|Le|eu|uc|co|os|st|to|om|ma|a | t|tr|ra|an|ns|sl|lu|uc|ce|en|ns|s','Leuc','LKSTMTRNSLSNS','euco','ucen','Leucostoma'),
 (204379,'leucosulfakinin',' l|le|eu|uc|co|os|su|ul|lf|fa|ak|ki|in|ni|in|n','leuc','LKSLFKNN','euco','kini','leucosulfa'),
 (204380,'leucosulphakinin',' l|le|eu|uc|co|os|su|ul|lp|ph|ha|ak|ki|in|ni|in|n','leuc','LKSLFKNN','euco','kini','leucosulph');
INSERT INTO `m_spelling_dictionary` VALUES  (204381,'leucotactic',' l|le|eu|uc|co|ot|ta|ac|ct|ti|ic|c','leuc','LKTKTK','euco','acti','leucotacti'),
 (204382,'leucotactic factor',' l|le|eu|uc|co|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','leuc','LKTKTKFKTR','euco','acto','leucotacti'),
 (204383,'leucotactic factor activities',' l|le|eu|uc|co|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','leuc','LKTKTKFKTRKTFTS','euco','itie','leucotacti'),
 (204384,'leucotactic factor activity',' l|le|eu|uc|co|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r | a|ac|ct|ti|iv|vi|it|ty|y','leuc','LKTKTKFKTRKTFT','euco','ivit','leucotacti'),
 (204385,'leucotactic factors',' l|le|eu|uc|co|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','leuc','LKTKTKFKTRS','euco','ctor','leucotacti'),
 (204386,'leucotaxis',' l|le|eu|uc|co|ot|ta|ax|xi|is|s','leuc','LKTKSS','euco','taxi','leucotaxis'),
 (204387,'Leucothea',' L|Le|eu|uc|co|ot|th|he|ea|a','Leuc','LK0','euco','othe','Leucothea'),
 (204388,'Leucothea pulchra',' L|Le|eu|uc|co|ot|th|he|ea|a | p|pu|ul|lc|ch|hr|ra|a','Leuc','LK0PLXR','euco','lchr','Leucothea'),
 (204389,'Leucothoe',' L|Le|eu|uc|co|ot|th|ho|oe|e','Leuc','LK0','euco','otho','Leucothoe');
INSERT INTO `m_spelling_dictionary` VALUES  (204390,'Leucothoe grayana',' L|Le|eu|uc|co|ot|th|ho|oe|e | g|gr|ra|ay|ya|an|na|a','Leuc','LK0KRYN','euco','ayan','Leucothoe'),
 (204391,'Leucothoe racemosa',' L|Le|eu|uc|co|ot|th|ho|oe|e | r|ra|ac|ce|em|mo|os|sa|a','Leuc','LK0RSMS','euco','emos','Leucothoe'),
 (204392,'Leucothrix',' L|Le|eu|uc|co|ot|th|hr|ri|ix|x','Leuc','LK0RKS','euco','thri','Leucothrix'),
 (204393,'Leucothrix mucor',' L|Le|eu|uc|co|ot|th|hr|ri|ix|x | m|mu|uc|co|or|r','Leuc','LK0RKSMKR','euco','muco','Leucothrix'),
 (204394,'leucotic',' l|le|eu|uc|co|ot|ti|ic|c','leuc','LKTK','euco','coti','leucotic'),
 (204395,'leucotome',' l|le|eu|uc|co|ot|to|om|me|e','leuc','LKTM','euco','otom','leucotome'),
 (204396,'leucotomes',' l|le|eu|uc|co|ot|to|om|me|es|s','leuc','LKTMS','euco','tome','leucotomes'),
 (204397,'leucotomies',' l|le|eu|uc|co|ot|to|om|mi|ie|es|s','leuc','LKTMS','euco','omie','leucotomie'),
 (204398,'leucotomy',' l|le|eu|uc|co|ot|to|om|my|y','leuc','LKTM','euco','otom','leucotomy'),
 (204399,'leucotoxin',' l|le|eu|uc|co|ot|to|ox|xi|in|n','leuc','LKTKSN','euco','toxi','leucotoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (204400,'leucotoxins',' l|le|eu|uc|co|ot|to|ox|xi|in|ns|s','leuc','LKTKSNS','euco','oxin','leucotoxin'),
 (204401,'leucotriene',' l|le|eu|uc|co|ot|tr|ri|ie|en|ne|e','leuc','LKTRN','euco','rien','leucotrien'),
 (204402,'leucotrienes',' l|le|eu|uc|co|ot|tr|ri|ie|en|ne|es|s','leuc','LKTRNS','euco','iene','leucotrien'),
 (204403,'leucotrofina',' l|le|eu|uc|co|ot|tr|ro|of|fi|in|na|a','leuc','LKTRFN','euco','ofin','leucotrofi'),
 (204404,'leucotrophin',' l|le|eu|uc|co|ot|tr|ro|op|ph|hi|in|n','leuc','LKTRFN','euco','ophi','leucotroph'),
 (204405,'leucotrophine',' l|le|eu|uc|co|ot|tr|ro|op|ph|hi|in|ne|e','leuc','LKTRFN','euco','phin','leucotroph'),
 (204406,'leucotrophins',' l|le|eu|uc|co|ot|tr|ro|op|ph|hi|in|ns|s','leuc','LKTRFNS','euco','phin','leucotroph'),
 (204407,'leucotropin',' l|le|eu|uc|co|ot|tr|ro|op|pi|in|n','leuc','LKTRPN','euco','ropi','leucotropi'),
 (204408,'leucotropins',' l|le|eu|uc|co|ot|tr|ro|op|pi|in|ns|s','leuc','LKTRPNS','euco','opin','leucotropi'),
 (204409,'leucovirus',' l|le|eu|uc|co|ov|vi|ir|ru|us|s','leuc','LKFRS','euco','viru','leucovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (204410,'leucoviruses',' l|le|eu|uc|co|ov|vi|ir|ru|us|se|es|s','leuc','LKFRSS','euco','ruse','leucovirus'),
 (204411,'leucovorin',' l|le|eu|uc|co|ov|vo|or|ri|in|n','leuc','LKFRN','euco','vori','leucovorin'),
 (204412,'leucovorin calcium',' l|le|eu|uc|co|ov|vo|or|ri|in|n | c|ca|al|lc|ci|iu|um|m','leuc','LKFRNKLSM','euco','lciu','leucovorin'),
 (204413,'leucrose',' l|le|eu|uc|cr|ro|os|se|e','leuc','LKRS','eucr','cros','leucrose'),
 (204414,'leucyl',' l|le|eu|uc|cy|yl|l','leuc','LSL','eucy','eucy','leucyl'),
 (204415,'leucyl-glycine',' l|le|eu|uc|cy|yl|l-|-g|gl|ly|yc|ci|in|ne|e','leuc','LSLKLSN','eucy','ycin','leucyl-gly'),
 (204416,'leucyl-leucine',' l|le|eu|uc|cy|yl|l-|-l|le|eu|uc|ci|in|ne|e','leuc','LSLLSN','eucy','ucin','leucyl-leu'),
 (204417,'leucylarginine',' l|le|eu|uc|cy|yl|la|ar|rg|gi|in|ni|in|ne|e','leuc','LSLRJNN','eucy','inin','leucylargi'),
 (204418,'leucylglycine',' l|le|eu|uc|cy|yl|lg|gl|ly|yc|ci|in|ne|e','leuc','LSLKLSN','eucy','ycin','leucylglyc'),
 (204419,'leucylleucine',' l|le|eu|uc|cy|yl|ll|le|eu|uc|ci|in|ne|e','leuc','LSLSN','eucy','ucin','leucylleuc');
INSERT INTO `m_spelling_dictionary` VALUES  (204420,'leucylphenylalanine',' l|le|eu|uc|cy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','leuc','LSLFNLLNN','eucy','anin','leucylphen'),
 (204421,'leucyltransferase',' l|le|eu|uc|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','leuc','LSLTRNSFRS','eucy','eras','leucyltran'),
 (204422,'leucyltyrosine',' l|le|eu|uc|cy|yl|lt|ty|yr|ro|os|si|in|ne|e','leuc','LSLTRSN','eucy','osin','leucyltyro'),
 (204423,'Leudet',' L|Le|eu|ud|de|et|t','Leud','LTT','eude','eude','Leudet'),
 (204424,'Leudet\'s tinnitus','','','',NULL,NULL,''),
 (204425,'Leudets',' L|Le|eu|ud|de|et|ts|s','Leud','LTTS','eude','udet','Leudets'),
 (204426,'leuhistin',' l|le|eu|uh|hi|is|st|ti|in|n','leuh','LHSTN','euhi','isti','leuhistin'),
 (204427,'leukaemia',' l|le|eu|uk|ka|ae|em|mi|ia|a','leuk','LKM','euka','aemi','leukaemia'),
 (204428,'Leukaemia cutis',' L|Le|eu|uk|ka|ae|em|mi|ia|a | c|cu|ut|ti|is|s','Leuk','LKMKTS','euka','cuti','Leukaemia'),
 (204429,'leukaemia virus',' l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s','leuk','LKMFRS','euka','viru','leukaemia'),
 (204430,'leukaemia viruses',' l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','leuk','LKMFRSS','euka','ruse','leukaemia');
INSERT INTO `m_spelling_dictionary` VALUES  (204431,'leukaemia-inhibiting factor',' l|le|eu|uk|ka|ae|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','leuk','LKMNHBTNKFKTR','euka','acto','leukaemia-'),
 (204432,'leukaemia-inhibiting factors',' l|le|eu|uk|ka|ae|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','leuk','LKMNHBTNKFKTRS','euka','ctor','leukaemia-'),
 (204433,'leukaemias',' l|le|eu|uk|ka|ae|em|mi|ia|as|s','leuk','LKMS','euka','emia','leukaemias'),
 (204434,'leukaemic',' l|le|eu|uk|ka|ae|em|mi|ic|c','leuk','LKMK','euka','aemi','leukaemic'),
 (204435,'leukaemic reticuloendothelioses',' l|le|eu|uk|ka|ae|em|mi|ic|c | r|re|et|ti|ic|cu|ul|lo|oe|en|nd|do|ot|th|he|el|li|io|os|se|es|s','leuk','LKMKRTKLNT0LSS','euka','iose','leukaemic'),
 (204436,'leukaemic reticuloendotheliosis',' l|le|eu|uk|ka|ae|em|mi|ic|c | r|re|et|ti|ic|cu|ul|lo|oe|en|nd|do|ot|th|he|el|li|io|os|si|is|s','leuk','LKMKRTKLNT0LSS','euka','iosi','leukaemic'),
 (204437,'leukaemic retinitides',' l|le|eu|uk|ka|ae|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','leuk','LKMKRTNTTS','euka','tide','leukaemic'),
 (204438,'leukaemic retinitis',' l|le|eu|uk|ka|ae|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|is|s','leuk','LKMKRTNTS','euka','niti','leukaemic');
INSERT INTO `m_spelling_dictionary` VALUES  (204439,'leukaemics',' l|le|eu|uk|ka|ae|em|mi|ic|cs|s','leuk','LKMKS','euka','emic','leukaemics'),
 (204440,'leukaemid',' l|le|eu|uk|ka|ae|em|mi|id|d','leuk','LKMT','euka','aemi','leukaemid'),
 (204441,'leukaemids',' l|le|eu|uk|ka|ae|em|mi|id|ds|s','leuk','LKMTS','euka','emid','leukaemids'),
 (204442,'leukaemogenesis',' l|le|eu|uk|ka|ae|em|mo|og|ge|en|ne|es|si|is|s','leuk','LKMJNSS','euka','nesi','leukaemoge'),
 (204443,'leukaemogenic',' l|le|eu|uk|ka|ae|em|mo|og|ge|en|ni|ic|c','leuk','LKMJNK','euka','geni','leukaemoge'),
 (204444,'leukaemogenicity',' l|le|eu|uk|ka|ae|em|mo|og|ge|en|ni|ic|ci|it|ty|y','leuk','LKMJNST','euka','icit','leukaemoge'),
 (204445,'leukaemoid',' l|le|eu|uk|ka|ae|em|mo|oi|id|d','leuk','LKMT','euka','emoi','leukaemoid'),
 (204446,'leukaemoid reaction',' l|le|eu|uk|ka|ae|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|n','leuk','LKMTRKXN','euka','ctio','leukaemoid'),
 (204447,'leukaemoid reactions',' l|le|eu|uk|ka|ae|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|ns|s','leuk','LKMTRKXNS','euka','tion','leukaemoid'),
 (204448,'leukaemomycin',' l|le|eu|uk|ka|ae|em|mo|om|my|yc|ci|in|n','leuk','LKMMSN','euka','myci','leukaemomy');
INSERT INTO `m_spelling_dictionary` VALUES  (204449,'leukaemomycins',' l|le|eu|uk|ka|ae|em|mo|om|my|yc|ci|in|ns|s','leuk','LKMMSNS','euka','ycin','leukaemomy'),
 (204450,'leukapherese',' l|le|eu|uk|ka|ap|ph|he|er|re|es|se|e','leuk','LKFRS','euka','eres','leukaphere'),
 (204451,'leukapheresed',' l|le|eu|uk|ka|ap|ph|he|er|re|es|se|ed|d','leuk','LKFRST','euka','rese','leukaphere'),
 (204452,'leukaphereses',' l|le|eu|uk|ka|ap|ph|he|er|re|es|se|es|s','leuk','LKFRSS','euka','rese','leukaphere'),
 (204453,'leukapheresing',' l|le|eu|uk|ka|ap|ph|he|er|re|es|si|in|ng|g','leuk','LKFRSNK','euka','esin','leukaphere'),
 (204454,'leukapheresis',' l|le|eu|uk|ka|ap|ph|he|er|re|es|si|is|s','leuk','LKFRSS','euka','resi','leukaphere'),
 (204455,'leukemia',' l|le|eu|uk|ke|em|mi|ia|a','leuk','LKM','euke','kemi','leukemia'),
 (204456,'Leukemia cutis',' L|Le|eu|uk|ke|em|mi|ia|a | c|cu|ut|ti|is|s','Leuk','LKMKTS','euke','cuti','Leukemia c'),
 (204457,'leukemia virus',' l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','leuk','LKMFRS','euke','viru','leukemia v'),
 (204458,'leukemia viruses',' l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','leuk','LKMFRSS','euke','ruse','leukemia v');
INSERT INTO `m_spelling_dictionary` VALUES  (204459,'leukemia-associated inhibitory activity',' l|le|eu|uk|ke|em|mi|ia|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | i|in|nh|hi|ib|bi|it|to|or|ry|y | a|ac|ct|ti|iv|vi|it|ty|y','leuk','LKMSXTTNHBTRKTFT','euke','ivit','leukemia-a'),
 (204460,'leukemia-inhibiting factor',' l|le|eu|uk|ke|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','leuk','LKMNHBTNKFKTR','euke','acto','leukemia-i'),
 (204461,'leukemia-inhibiting factors',' l|le|eu|uk|ke|em|mi|ia|a-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','leuk','LKMNHBTNKFKTRS','euke','ctor','leukemia-i'),
 (204462,'leukemia-lymphoma',' l|le|eu|uk|ke|em|mi|ia|a-|-l|ly|ym|mp|ph|ho|om|ma|a','leuk','LKMLMFM','euke','phom','leukemia-l'),
 (204463,'leukemia-lymphomas',' l|le|eu|uk|ke|em|mi|ia|a-|-l|ly|ym|mp|ph|ho|om|ma|as|s','leuk','LKMLMFMS','euke','homa','leukemia-l'),
 (204464,'leukemias',' l|le|eu|uk|ke|em|mi|ia|as|s','leuk','LKMS','euke','emia','leukemias'),
 (204465,'leukemic',' l|le|eu|uk|ke|em|mi|ic|c','leuk','LKMK','euke','kemi','leukemic'),
 (204466,'leukemic reticuloendothelioses',' l|le|eu|uk|ke|em|mi|ic|c | r|re|et|ti|ic|cu|ul|lo|oe|en|nd|do|ot|th|he|el|li|io|os|se|es|s','leuk','LKMKRTKLNT0LSS','euke','iose','leukemic r');
INSERT INTO `m_spelling_dictionary` VALUES  (204467,'leukemic reticuloendotheliosis',' l|le|eu|uk|ke|em|mi|ic|c | r|re|et|ti|ic|cu|ul|lo|oe|en|nd|do|ot|th|he|el|li|io|os|si|is|s','leuk','LKMKRTKLNT0LSS','euke','iosi','leukemic r'),
 (204468,'leukemic retinitides',' l|le|eu|uk|ke|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','leuk','LKMKRTNTTS','euke','tide','leukemic r'),
 (204469,'leukemic retinitis',' l|le|eu|uk|ke|em|mi|ic|c | r|re|et|ti|in|ni|it|ti|is|s','leuk','LKMKRTNTS','euke','niti','leukemic r'),
 (204470,'leukemics',' l|le|eu|uk|ke|em|mi|ic|cs|s','leuk','LKMKS','euke','emic','leukemics'),
 (204471,'leukemid',' l|le|eu|uk|ke|em|mi|id|d','leuk','LKMT','euke','kemi','leukemid'),
 (204472,'leukemids',' l|le|eu|uk|ke|em|mi|id|ds|s','leuk','LKMTS','euke','emid','leukemids'),
 (204473,'leukemogen',' l|le|eu|uk|ke|em|mo|og|ge|en|n','leuk','LKMJN','euke','moge','leukemogen'),
 (204474,'leukemogenesis',' l|le|eu|uk|ke|em|mo|og|ge|en|ne|es|si|is|s','leuk','LKMJNSS','euke','nesi','leukemogen'),
 (204475,'leukemogenic',' l|le|eu|uk|ke|em|mo|og|ge|en|ni|ic|c','leuk','LKMJNK','euke','geni','leukemogen');
INSERT INTO `m_spelling_dictionary` VALUES  (204476,'leukemogenicity',' l|le|eu|uk|ke|em|mo|og|ge|en|ni|ic|ci|it|ty|y','leuk','LKMJNST','euke','icit','leukemogen'),
 (204477,'leukemogens',' l|le|eu|uk|ke|em|mo|og|ge|en|ns|s','leuk','LKMJNS','euke','ogen','leukemogen'),
 (204478,'leukemoid',' l|le|eu|uk|ke|em|mo|oi|id|d','leuk','LKMT','euke','emoi','leukemoid'),
 (204479,'leukemoid reaction',' l|le|eu|uk|ke|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|n','leuk','LKMTRKXN','euke','ctio','leukemoid'),
 (204480,'leukemoid reactions',' l|le|eu|uk|ke|em|mo|oi|id|d | r|re|ea|ac|ct|ti|io|on|ns|s','leuk','LKMTRKXNS','euke','tion','leukemoid'),
 (204481,'leukemomycin',' l|le|eu|uk|ke|em|mo|om|my|yc|ci|in|n','leuk','LKMMSN','euke','myci','leukemomyc'),
 (204482,'leukemomycins',' l|le|eu|uk|ke|em|mo|om|my|yc|ci|in|ns|s','leuk','LKMMSNS','euke','ycin','leukemomyc'),
 (204483,'leukencephalitides',' l|le|eu|uk|ke|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','leuk','LKNSFLTTS','euke','tide','leukenceph'),
 (204484,'leukencephalitis',' l|le|eu|uk|ke|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','leuk','LKNSFLTS','euke','liti','leukenceph'),
 (204485,'Leukeran',' L|Le|eu|uk|ke|er|ra|an|n','Leuk','LKRN','euke','kera','Leukeran');
INSERT INTO `m_spelling_dictionary` VALUES  (204486,'leukin',' l|le|eu|uk|ki|in|n','leuk','LKN','euki','euki','leukin'),
 (204487,'Leukine',' L|Le|eu|uk|ki|in|ne|e','Leuk','LKN','euki','ukin','Leukine'),
 (204488,'leukinferon',' l|le|eu|uk|ki|in|nf|fe|er|ro|on|n','leuk','LKNFRN','euki','fero','leukinfero'),
 (204489,'leuko-agglutinin',' l|le|eu|uk|ko|o-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|n','leuk','LKKLTNN','euko','tini','leuko-aggl'),
 (204490,'leuko-agglutinins',' l|le|eu|uk|ko|o-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','leuk','LKKLTNNS','euko','inin','leuko-aggl'),
 (204491,'leuko-araioses',' l|le|eu|uk|ko|o-|-a|ar|ra|ai|io|os|se|es|s','leuk','LKRSS','euko','iose','leuko-arai'),
 (204492,'leuko-araiosis',' l|le|eu|uk|ko|o-|-a|ar|ra|ai|io|os|si|is|s','leuk','LKRSS','euko','iosi','leuko-arai'),
 (204493,'leuko-encephalopathies',' l|le|eu|uk|ko|o-|-e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','leuk','LKNSFLP0S','euko','thie','leuko-ence'),
 (204494,'leuko-encephalopathy',' l|le|eu|uk|ko|o-|-e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','leuk','LKNSFLP0','euko','path','leuko-ence'),
 (204495,'leuko-erythroblastic',' l|le|eu|uk|ko|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c','leuk','LKR0RBLSTK','euko','asti','leuko-eryt');
INSERT INTO `m_spelling_dictionary` VALUES  (204496,'leuko-erythroblastic anaemia',' l|le|eu|uk|ko|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','leuk','LKR0RBLSTKNM','euko','aemi','leuko-eryt'),
 (204497,'leuko-erythroblastic anaemias',' l|le|eu|uk|ko|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','leuk','LKR0RBLSTKNMS','euko','emia','leuko-eryt'),
 (204498,'leuko-erythroblastic anemia',' l|le|eu|uk|ko|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','leuk','LKR0RBLSTKNM','euko','nemi','leuko-eryt'),
 (204499,'leuko-erythroblastic anemias',' l|le|eu|uk|ko|o-|-e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|as|s','leuk','LKR0RBLSTKNMS','euko','emia','leuko-eryt'),
 (204500,'leukoagglutination',' l|le|eu|uk|ko|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','leuk','LKKLTNXN','euko','atio','leukoagglu'),
 (204501,'leukoagglutinations',' l|le|eu|uk|ko|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','leuk','LKKLTNXNS','euko','tion','leukoagglu'),
 (204502,'leukoagglutinin',' l|le|eu|uk|ko|oa|ag|gg|gl|lu|ut|ti|in|ni|in|n','leuk','LKKLTNN','euko','tini','leukoagglu');
INSERT INTO `m_spelling_dictionary` VALUES  (204503,'leukoagglutinins',' l|le|eu|uk|ko|oa|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','leuk','LKKLTNNS','euko','inin','leukoagglu'),
 (204504,'leukoaggregation',' l|le|eu|uk|ko|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|n','leuk','LKKRKXN','euko','atio','leukoaggre'),
 (204505,'leukoaggregations',' l|le|eu|uk|ko|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','leuk','LKKRKXNS','euko','tion','leukoaggre'),
 (204506,'leukoaraioses',' l|le|eu|uk|ko|oa|ar|ra|ai|io|os|se|es|s','leuk','LKRSS','euko','iose','leukoaraio'),
 (204507,'leukoaraiosis',' l|le|eu|uk|ko|oa|ar|ra|ai|io|os|si|is|s','leuk','LKRSS','euko','iosi','leukoaraio'),
 (204508,'Leukocell',' L|Le|eu|uk|ko|oc|ce|el|ll|l','Leuk','LKSL','euko','ocel','Leukocell'),
 (204509,'leukocidin',' l|le|eu|uk|ko|oc|ci|id|di|in|n','leuk','LKSTN','euko','cidi','leukocidin'),
 (204510,'leukocodin',' l|le|eu|uk|ko|oc|co|od|di|in|n','leuk','LKKTN','euko','codi','leukocodin'),
 (204511,'leukocoria',' l|le|eu|uk|ko|oc|co|or|ri|ia|a','leuk','LKKR','euko','cori','leukocoria'),
 (204512,'leukocyanidin',' l|le|eu|uk|ko|oc|cy|ya|an|ni|id|di|in|n','leuk','LKSYNTN','euko','nidi','leukocyani');
INSERT INTO `m_spelling_dictionary` VALUES  (204513,'leukocytal',' l|le|eu|uk|ko|oc|cy|yt|ta|al|l','leuk','LKSTL','euko','cyta','leukocytal'),
 (204514,'leukocytaphereses',' l|le|eu|uk|ko|oc|cy|yt|ta|ap|ph|he|er|re|es|se|es|s','leuk','LKSTFRSS','euko','rese','leukocytap'),
 (204515,'leukocytapheresis',' l|le|eu|uk|ko|oc|cy|yt|ta|ap|ph|he|er|re|es|si|is|s','leuk','LKSTFRSS','euko','resi','leukocytap'),
 (204516,'leukocyte',' l|le|eu|uk|ko|oc|cy|yt|te|e','leuk','LKST','euko','ocyt','leukocyte'),
 (204517,'leukocyte adherence inhibition',' l|le|eu|uk|ko|oc|cy|yt|te|e | a|ad|dh|he|er|re|en|nc|ce|e | i|in|nh|hi|ib|bi|it|ti|io|on|n','leuk','LKSTTHRNSNHBXN','euko','itio','leukocyte'),
 (204518,'leukocyte chemotaxis',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|ch|he|em|mo|ot|ta|ax|xi|is|s','leuk','LKSTXMTKSS','euko','taxi','leukocyte'),
 (204519,'leukocyte common antigen',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|co|om|mm|mo|on|n | a|an|nt|ti|ig|ge|en|n','leuk','LKSTKMNNTJN','euko','tige','leukocyte'),
 (204520,'leukocyte common antigens',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|co|om|mm|mo|on|n | a|an|nt|ti|ig|ge|en|ns|s','leuk','LKSTKMNNTJNS','euko','igen','leukocyte'),
 (204521,'leukocyte conditioned media',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','leuk','LKSTKNTXNTMT','euko','medi','leukocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (204522,'leukocyte conditioned medium',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','leuk','LKSTKNTXNTMTM','euko','ediu','leukocyte'),
 (204523,'leukocyte conditioned mediums',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|ms|s','leuk','LKSTKNTXNTMTMS','euko','dium','leukocyte'),
 (204524,'leukocyte count',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|co|ou|un|nt|t','leuk','LKSTKNT','euko','coun','leukocyte'),
 (204525,'leukocyte counts',' l|le|eu|uk|ko|oc|cy|yt|te|e | c|co|ou|un|nt|ts|s','leuk','LKSTKNTS','euko','ount','leukocyte'),
 (204526,'leukocyte endothelial cell adhesion molecule',' l|le|eu|uk|ko|oc|cy|yt|te|e | e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','leuk','LKSTNT0LLSLTHXNMLKL','euko','ecul','leukocyte'),
 (204527,'leukocyte endothelial cell adhesion molecules',' l|le|eu|uk|ko|oc|cy|yt|te|e | e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','leuk','LKSTNT0LLSLTHXNMLKLS','euko','cule','leukocyte'),
 (204528,'leukocyte inhibitory factor',' l|le|eu|uk|ko|oc|cy|yt|te|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','leuk','LKSTNHBTRFKTR','euko','acto','leukocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (204529,'leukocyte inhibitory factors',' l|le|eu|uk|ko|oc|cy|yt|te|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|rs|s','leuk','LKSTNHBTRFKTRS','euko','ctor','leukocyte'),
 (204530,'leukocyte interferon',' l|le|eu|uk|ko|oc|cy|yt|te|e | i|in|nt|te|er|rf|fe|er|ro|on|n','leuk','LKSTNTRFRN','euko','fero','leukocyte'),
 (204531,'leukocyte migration technique',' l|le|eu|uk|ko|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|e','leuk','LKSTMKRXNTXNK','euko','niqu','leukocyte'),
 (204532,'leukocyte migration techniques',' l|le|eu|uk|ko|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','leuk','LKSTMKRXNTXNKS','euko','ique','leukocyte'),
 (204533,'leukocyte migration test',' l|le|eu|uk|ko|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|es|st|t','leuk','LKSTMKRXNTST','euko',' tes','leukocyte'),
 (204534,'leukocyte migration tests',' l|le|eu|uk|ko|oc|cy|yt|te|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|es|st|ts|s','leuk','LKSTMKRXNTSTS','euko','test','leukocyte'),
 (204535,'leukocyte specific activities',' l|le|eu|uk|ko|oc|cy|yt|te|e | s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','leuk','LKSTSPSFKKTFTS','euko','itie','leukocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (204536,'leukocyte specific activity',' l|le|eu|uk|ko|oc|cy|yt|te|e | s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','leuk','LKSTSPSFKKTFT','euko','ivit','leukocyte'),
 (204537,'leukocyte thromboplastin',' l|le|eu|uk|ko|oc|cy|yt|te|e | t|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|n','leuk','LKST0RMPLSTN','euko','asti','leukocyte'),
 (204538,'leukocyte-conditioned media',' l|le|eu|uk|ko|oc|cy|yt|te|e-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','leuk','LKSTKNTXNTMT','euko','medi','leukocyte-'),
 (204539,'leukocyte-conditioned medium',' l|le|eu|uk|ko|oc|cy|yt|te|e-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','leuk','LKSTKNTXNTMTM','euko','ediu','leukocyte-'),
 (204540,'leukocyte-conditioned mediums',' l|le|eu|uk|ko|oc|cy|yt|te|e-|-c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|ms|s','leuk','LKSTKNTXNTMTMS','euko','dium','leukocyte-'),
 (204541,'leukocyte-endothelial cell adhesion molecule',' l|le|eu|uk|ko|oc|cy|yt|te|e-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','leuk','LKSTNT0LLSLTHXNMLKL','euko','ecul','leukocyte-'),
 (204542,'leukocyte-endothelial cell adhesion molecules',' l|le|eu|uk|ko|oc|cy|yt|te|e-|-e|en|nd|do|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','leuk','LKSTNT0LLSLTHXNMLKLS','euko','cule','leukocyte-');
INSERT INTO `m_spelling_dictionary` VALUES  (204543,'leukocyte-specific activities',' l|le|eu|uk|ko|oc|cy|yt|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','leuk','LKSTSPSFKKTFTS','euko','itie','leukocyte-'),
 (204544,'leukocyte-specific activity',' l|le|eu|uk|ko|oc|cy|yt|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','leuk','LKSTSPSFKKTFT','euko','ivit','leukocyte-'),
 (204545,'leukocytes',' l|le|eu|uk|ko|oc|cy|yt|te|es|s','leuk','LKSTS','euko','cyte','leukocytes'),
 (204546,'leukocythemia',' l|le|eu|uk|ko|oc|cy|yt|th|he|em|mi|ia|a','leuk','LKS0M','euko','hemi','leukocythe'),
 (204547,'leukocytic',' l|le|eu|uk|ko|oc|cy|yt|ti|ic|c','leuk','LKSTK','euko','cyti','leukocytic'),
 (204548,'leukocytic alexin',' l|le|eu|uk|ko|oc|cy|yt|ti|ic|c | a|al|le|ex|xi|in|n','leuk','LKSTKLKSN','euko','lexi','leukocytic'),
 (204549,'leukocytic endolysin',' l|le|eu|uk|ko|oc|cy|yt|ti|ic|c | e|en|nd|do|ol|ly|ys|si|in|n','leuk','LKSTKNTLSN','euko','lysi','leukocytic'),
 (204550,'leukocytic sarcoma',' l|le|eu|uk|ko|oc|cy|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|a','leuk','LKSTKSRKM','euko','rcom','leukocytic'),
 (204551,'leukocytic sarcomas',' l|le|eu|uk|ko|oc|cy|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','leuk','LKSTKSRKMS','euko','coma','leukocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (204552,'leukocytic sarcomata',' l|le|eu|uk|ko|oc|cy|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','leuk','LKSTKSRKMT','euko','omat','leukocytic'),
 (204553,'leukocytoclastic',' l|le|eu|uk|ko|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c','leuk','LKSTKLSTK','euko','asti','leukocytoc'),
 (204554,'leukocytoclastic angiitis',' l|le|eu|uk|ko|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c | a|an|ng|gi|ii|it|ti|is|s','leuk','LKSTKLSTKNJTS','euko','iiti','leukocytoc'),
 (204555,'leukocytoclastic vasculitides',' l|le|eu|uk|ko|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','leuk','LKSTKLSTKFSKLTTS','euko','tide','leukocytoc'),
 (204556,'leukocytoclastic vasculitis',' l|le|eu|uk|ko|oc|cy|yt|to|oc|cl|la|as|st|ti|ic|c | v|va|as|sc|cu|ul|li|it|ti|is|s','leuk','LKSTKLSTKFSKLTS','euko','liti','leukocytoc'),
 (204557,'leukocytoid',' l|le|eu|uk|ko|oc|cy|yt|to|oi|id|d','leuk','LKSTT','euko','ytoi','leukocytoi'),
 (204558,'leukocytolyses',' l|le|eu|uk|ko|oc|cy|yt|to|ol|ly|ys|se|es|s','leuk','LKSTLSS','euko','lyse','leukocytol'),
 (204559,'leukocytolysin',' l|le|eu|uk|ko|oc|cy|yt|to|ol|ly|ys|si|in|n','leuk','LKSTLSN','euko','lysi','leukocytol');
INSERT INTO `m_spelling_dictionary` VALUES  (204560,'leukocytolysis',' l|le|eu|uk|ko|oc|cy|yt|to|ol|ly|ys|si|is|s','leuk','LKSTLSS','euko','lysi','leukocytol'),
 (204561,'leukocytolytic',' l|le|eu|uk|ko|oc|cy|yt|to|ol|ly|yt|ti|ic|c','leuk','LKSTLTK','euko','lyti','leukocytol'),
 (204562,'leukocytopenia',' l|le|eu|uk|ko|oc|cy|yt|to|op|pe|en|ni|ia|a','leuk','LKSTPN','euko','peni','leukocytop'),
 (204563,'leukocytopenias',' l|le|eu|uk|ko|oc|cy|yt|to|op|pe|en|ni|ia|as|s','leuk','LKSTPNS','euko','enia','leukocytop'),
 (204564,'leukocytophereses',' l|le|eu|uk|ko|oc|cy|yt|to|op|ph|he|er|re|es|se|es|s','leuk','LKSTFRSS','euko','rese','leukocytop'),
 (204565,'leukocytopheresis',' l|le|eu|uk|ko|oc|cy|yt|to|op|ph|he|er|re|es|si|is|s','leuk','LKSTFRSS','euko','resi','leukocytop'),
 (204566,'leukocytoses',' l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','leuk','LKSTSS','euko','tose','leukocytos'),
 (204567,'leukocytosis',' l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','leuk','LKSTSS','euko','tosi','leukocytos'),
 (204568,'leukocytosis-inducing factor',' l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s-|-i|in|nd|du|uc|ci|in|ng|g | f|fa|ac|ct|to|or|r','leuk','LKSTSSNTSNKFKTR','euko','acto','leukocytos'),
 (204569,'leukocytosis-inducing factors',' l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s-|-i|in|nd|du|uc|ci|in|ng|g | f|fa|ac|ct|to|or|rs|s','leuk','LKSTSSNTSNKFKTRS','euko','ctor','leukocytos');
INSERT INTO `m_spelling_dictionary` VALUES  (204570,'leukocytospermia',' l|le|eu|uk|ko|oc|cy|yt|to|os|sp|pe|er|rm|mi|ia|a','leuk','LKSTSPRM','euko','ermi','leukocytos'),
 (204571,'leukocytotactic',' l|le|eu|uk|ko|oc|cy|yt|to|ot|ta|ac|ct|ti|ic|c','leuk','LKSTTKTK','euko','acti','leukocytot'),
 (204572,'leukocytotropic',' l|le|eu|uk|ko|oc|cy|yt|to|ot|tr|ro|op|pi|ic|c','leuk','LKSTTRPK','euko','ropi','leukocytot'),
 (204573,'leukocytozoonosis',' l|le|eu|uk|ko|oc|cy|yt|to|oz|zo|oo|on|no|os|si|is|s','leuk','LKSTSNSS','euko','nosi','leukocytoz'),
 (204574,'leukocyturia',' l|le|eu|uk|ko|oc|cy|yt|tu|ur|ri|ia|a','leuk','LKSTR','euko','turi','leukocytur'),
 (204575,'leukodelphinidin',' l|le|eu|uk|ko|od|de|el|lp|ph|hi|in|ni|id|di|in|n','leuk','LKTLFNTN','euko','nidi','leukodelph'),
 (204576,'leukodepletion',' l|le|eu|uk|ko|od|de|ep|pl|le|et|ti|io|on|n','leuk','LKTPLXN','euko','etio','leukodeple'),
 (204577,'leukoderma',' l|le|eu|uk|ko|od|de|er|rm|ma|a','leuk','LKTRM','euko','derm','leukoderma'),
 (204578,'leukoderma acquisitum centrifugum',' l|le|eu|uk|ko|od|de|er|rm|ma|a | a|ac|cq|qu|ui|is|si|it|tu|um|m | c|ce|en|nt|tr|ri|if|fu|ug|gu|um|m','leuk','LKTRMKKSTMSNTRFKM','euko','fugu','leukoderma');
INSERT INTO `m_spelling_dictionary` VALUES  (204579,'leukoderma colli',' l|le|eu|uk|ko|od|de|er|rm|ma|a | c|co|ol|ll|li|i','leuk','LKTRMKL','euko','coll','leukoderma'),
 (204580,'leukodermas',' l|le|eu|uk|ko|od|de|er|rm|ma|as|s','leuk','LKTRMS','euko','erma','leukoderma'),
 (204581,'leukodermata',' l|le|eu|uk|ko|od|de|er|rm|ma|at|ta|a','leuk','LKTRMT','euko','rmat','leukoderma'),
 (204582,'leukodermatous',' l|le|eu|uk|ko|od|de|er|rm|ma|at|to|ou|us|s','leuk','LKTRMTS','euko','atou','leukoderma'),
 (204583,'leukodystrophies',' l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','leuk','LKTSTRFS','euko','phie','leukodystr'),
 (204584,'leukodystrophy',' l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','leuk','LKTSTRF','euko','roph','leukodystr'),
 (204585,'leukoedema',' l|le|eu|uk|ko|oe|ed|de|em|ma|a','leuk','LKTM','euko','edem','leukoedema'),
 (204586,'leukoedema exfoliativa',' l|le|eu|uk|ko|oe|ed|de|em|ma|a | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a','leuk','LKTMKSFLTF','euko','ativ','leukoedema'),
 (204587,'leukoefdin',' l|le|eu|uk|ko|oe|ef|fd|di|in|n','leuk','LKFTN','euko','efdi','leukoefdin'),
 (204588,'leukoegresin',' l|le|eu|uk|ko|oe|eg|gr|re|es|si|in|n','leuk','LKKRSN','euko','resi','leukoegres');
INSERT INTO `m_spelling_dictionary` VALUES  (204589,'leukoencephalies',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|li|ie|es|s','leuk','LKNSFLS','euko','alie','leukoencep'),
 (204590,'leukoencephalitides',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','leuk','LKNSFLTTS','euko','tide','leukoencep'),
 (204591,'leukoencephalitis',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','leuk','LKNSFLTS','euko','liti','leukoencep'),
 (204592,'leukoencephalomalacia',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','leuk','LKNSFLMLX','euko','laci','leukoencep'),
 (204593,'leukoencephalomyelitis',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','leuk','LKNSFLMYLTS','euko','liti','leukoencep'),
 (204594,'leukoencephalopathies',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','leuk','LKNSFLP0S','euko','thie','leukoencep'),
 (204595,'leukoencephalopathy',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','leuk','LKNSFLP0','euko','path','leukoencep'),
 (204596,'leukoencephaly',' l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|ly|y','leuk','LKNSFL','euko','phal','leukoencep');
INSERT INTO `m_spelling_dictionary` VALUES  (204597,'leukoephdin',' l|le|eu|uk|ko|oe|ep|ph|hd|di|in|n','leuk','LKFTN','euko','phdi','leukoephdi'),
 (204598,'leukoephdine',' l|le|eu|uk|ko|oe|ep|ph|hd|di|in|ne|e','leuk','LKFTN','euko','hdin','leukoephdi'),
 (204599,'leukoerythroblastic',' l|le|eu|uk|ko|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c','leuk','LKR0RBLSTK','euko','asti','leukoeryth'),
 (204600,'leukoerythroblastic anaemia',' l|le|eu|uk|ko|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','leuk','LKR0RBLSTKNM','euko','aemi','leukoeryth'),
 (204601,'leukoerythroblastic anaemias',' l|le|eu|uk|ko|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','leuk','LKR0RBLSTKNMS','euko','emia','leukoeryth'),
 (204602,'leukoerythroblastic anemia',' l|le|eu|uk|ko|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','leuk','LKR0RBLSTKNM','euko','nemi','leukoeryth'),
 (204603,'leukoerythroblastic anemias',' l|le|eu|uk|ko|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|as|s','leuk','LKR0RBLSTKNMS','euko','emia','leukoeryth'),
 (204604,'leukoerythroblastoses',' l|le|eu|uk|ko|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|se|es|s','leuk','LKR0RBLSTSS','euko','tose','leukoeryth');
INSERT INTO `m_spelling_dictionary` VALUES  (204605,'leukoerythroblastosis',' l|le|eu|uk|ko|oe|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s','leuk','LKR0RBLSTSS','euko','tosi','leukoeryth'),
 (204606,'leukogel',' l|le|eu|uk|ko|og|ge|el|l','leuk','LKJL','euko','koge','leukogel'),
 (204607,'leukogen',' l|le|eu|uk|ko|og|ge|en|n','leuk','LKJN','euko','koge','leukogen'),
 (204608,'leukogenenol',' l|le|eu|uk|ko|og|ge|en|ne|en|no|ol|l','leuk','LKJNNL','euko','neno','leukogenen'),
 (204609,'leukogenenols',' l|le|eu|uk|ko|og|ge|en|ne|en|no|ol|ls|s','leuk','LKJNNLS','euko','enol','leukogenen'),
 (204610,'leukokeratoses',' l|le|eu|uk|ko|ok|ke|er|ra|at|to|os|se|es|s','leuk','LKKRTSS','euko','tose','leukokerat'),
 (204611,'leukokeratosis',' l|le|eu|uk|ko|ok|ke|er|ra|at|to|os|si|is|s','leuk','LKKRTSS','euko','tosi','leukokerat'),
 (204612,'leukokeratosis mucosae oris',' l|le|eu|uk|ko|ok|ke|er|ra|at|to|os|si|is|s | m|mu|uc|co|os|sa|ae|e | o|or|ri|is|s','leuk','LKKRTSSMKSRS','euko',' ori','leukokerat'),
 (204613,'leukokinetic',' l|le|eu|uk|ko|ok|ki|in|ne|et|ti|ic|c','leuk','LKKNTK','euko','neti','leukokinet');
INSERT INTO `m_spelling_dictionary` VALUES  (204614,'leukokinetics',' l|le|eu|uk|ko|ok|ki|in|ne|et|ti|ic|cs|s','leuk','LKKNTKS','euko','etic','leukokinet'),
 (204615,'leukokinin',' l|le|eu|uk|ko|ok|ki|in|ni|in|n','leuk','LKKNN','euko','kini','leukokinin'),
 (204616,'leukokininase',' l|le|eu|uk|ko|ok|ki|in|ni|in|na|as|se|e','leuk','LKKNNS','euko','inas','leukokinin'),
 (204617,'leukokininogen',' l|le|eu|uk|ko|ok|ki|in|ni|in|no|og|ge|en|n','leuk','LKKNNJN','euko','noge','leukokinin'),
 (204618,'leukokinins',' l|le|eu|uk|ko|ok|ki|in|ni|in|ns|s','leuk','LKKNNS','euko','inin','leukokinin'),
 (204619,'leukokoria',' l|le|eu|uk|ko|ok|ko|or|ri|ia|a','leuk','LKKR','euko','kori','leukokoria'),
 (204620,'leukokrauroses',' l|le|eu|uk|ko|ok|kr|ra|au|ur|ro|os|se|es|s','leuk','LKKRRSS','euko','rose','leukokraur'),
 (204621,'leukokraurosis',' l|le|eu|uk|ko|ok|kr|ra|au|ur|ro|os|si|is|s','leuk','LKKRRSS','euko','rosi','leukokraur'),
 (204622,'leukolymphosarcoma',' l|le|eu|uk|ko|ol|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','leuk','LKLMFSRKM','euko','rcom','leukolymph'),
 (204623,'leukolymphosarcomas',' l|le|eu|uk|ko|ol|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','leuk','LKLMFSRKMS','euko','coma','leukolymph');
INSERT INTO `m_spelling_dictionary` VALUES  (204624,'leukolymphosarcomata',' l|le|eu|uk|ko|ol|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','leuk','LKLMFSRKMT','euko','omat','leukolymph'),
 (204625,'leukolysin',' l|le|eu|uk|ko|ol|ly|ys|si|in|n','leuk','LKLSN','euko','lysi','leukolysin'),
 (204626,'leukolytic',' l|le|eu|uk|ko|ol|ly|yt|ti|ic|c','leuk','LKLTK','euko','lyti','leukolytic'),
 (204627,'leukoma',' l|le|eu|uk|ko|om|ma|a','leuk','LKM','euko','ukom','leukoma'),
 (204628,'leukomaine',' l|le|eu|uk|ko|om|ma|ai|in|ne|e','leuk','LKMN','euko','main','leukomaine'),
 (204629,'leukomainemia',' l|le|eu|uk|ko|om|ma|ai|in|ne|em|mi|ia|a','leuk','LKMNM','euko','nemi','leukomaine'),
 (204630,'leukomainic',' l|le|eu|uk|ko|om|ma|ai|in|ni|ic|c','leuk','LKMNK','euko','aini','leukomaini'),
 (204631,'leukomalacia',' l|le|eu|uk|ko|om|ma|al|la|ac|ci|ia|a','leuk','LKMLX','euko','laci','leukomalac'),
 (204632,'leukomalacias',' l|le|eu|uk|ko|om|ma|al|la|ac|ci|ia|as|s','leuk','LKMLXS','euko','acia','leukomalac'),
 (204633,'leukomas',' l|le|eu|uk|ko|om|ma|as|s','leuk','LKMS','euko','koma','leukomas');
INSERT INTO `m_spelling_dictionary` VALUES  (204634,'leukomata',' l|le|eu|uk|ko|om|ma|at|ta|a','leuk','LKMT','euko','omat','leukomata'),
 (204635,'leukomatous',' l|le|eu|uk|ko|om|ma|at|to|ou|us|s','leuk','LKMTS','euko','atou','leukomatou'),
 (204636,'leukomelanoderma',' l|le|eu|uk|ko|om|me|el|la|an|no|od|de|er|rm|ma|a','leuk','LKMLNTRM','euko','derm','leukomelan'),
 (204637,'leukomelanodermas',' l|le|eu|uk|ko|om|me|el|la|an|no|od|de|er|rm|ma|as|s','leuk','LKMLNTRMS','euko','erma','leukomelan'),
 (204638,'leukomycin',' l|le|eu|uk|ko|om|my|yc|ci|in|n','leuk','LKMSN','euko','myci','leukomycin'),
 (204639,'leukomycins',' l|le|eu|uk|ko|om|my|yc|ci|in|ns|s','leuk','LKMSNS','euko','ycin','leukomycin'),
 (204640,'leukomyelitides',' l|le|eu|uk|ko|om|my|ye|el|li|it|ti|id|de|es|s','leuk','LKMYLTTS','euko','tide','leukomyeli'),
 (204641,'leukomyelitis',' l|le|eu|uk|ko|om|my|ye|el|li|it|ti|is|s','leuk','LKMYLTS','euko','liti','leukomyeli'),
 (204642,'leukomyosuppressin',' l|le|eu|uk|ko|om|my|yo|os|su|up|pp|pr|re|es|ss|si|in|n','leuk','LKMYSPRSN','euko','essi','leukomyosu'),
 (204643,'leukonecroses',' l|le|eu|uk|ko|on|ne|ec|cr|ro|os|se|es|s','leuk','LKNKRSS','euko','rose','leukonecro');
INSERT INTO `m_spelling_dictionary` VALUES  (204644,'leukonecrosis',' l|le|eu|uk|ko|on|ne|ec|cr|ro|os|si|is|s','leuk','LKNKRSS','euko','rosi','leukonecro'),
 (204645,'Leukonostoc',' L|Le|eu|uk|ko|on|no|os|st|to|oc|c','Leuk','LKNSTK','euko','osto','Leukonosto'),
 (204646,'leukonychia',' l|le|eu|uk|ko|on|ny|yc|ch|hi|ia|a','leuk','LKNX','euko','ychi','leukonychi'),
 (204647,'leukopenia',' l|le|eu|uk|ko|op|pe|en|ni|ia|a','leuk','LKPN','euko','peni','leukopenia'),
 (204648,'leukopenias',' l|le|eu|uk|ko|op|pe|en|ni|ia|as|s','leuk','LKPNS','euko','enia','leukopenia'),
 (204649,'leukopenic',' l|le|eu|uk|ko|op|pe|en|ni|ic|c','leuk','LKPNK','euko','peni','leukopenic'),
 (204650,'leukopenic index',' l|le|eu|uk|ko|op|pe|en|ni|ic|c | i|in|nd|de|ex|x','leuk','LKPNKNTKS','euko','inde','leukopenic'),
 (204651,'leukopenic indexes',' l|le|eu|uk|ko|op|pe|en|ni|ic|c | i|in|nd|de|ex|xe|es|s','leuk','LKPNKNTKSS','euko','dexe','leukopenic'),
 (204652,'leukopenic indices',' l|le|eu|uk|ko|op|pe|en|ni|ic|c | i|in|nd|di|ic|ce|es|s','leuk','LKPNKNTSS','euko','dice','leukopenic'),
 (204653,'leukophereses',' l|le|eu|uk|ko|op|ph|he|er|re|es|se|es|s','leuk','LKFRSS','euko','rese','leukophere');
INSERT INTO `m_spelling_dictionary` VALUES  (204654,'leukopheresis',' l|le|eu|uk|ko|op|ph|he|er|re|es|si|is|s','leuk','LKFRSS','euko','resi','leukophere'),
 (204655,'leukoplakia',' l|le|eu|uk|ko|op|pl|la|ak|ki|ia|a','leuk','LKPLK','euko','laki','leukoplaki'),
 (204656,'leukoplakia buccalis',' l|le|eu|uk|ko|op|pl|la|ak|ki|ia|a | b|bu|uc|cc|ca|al|li|is|s','leuk','LKPLKBKKLS','euko','cali','leukoplaki'),
 (204657,'leukoplakia lingualis',' l|le|eu|uk|ko|op|pl|la|ak|ki|ia|a | l|li|in|ng|gu|ua|al|li|is|s','leuk','LKPLKLNKLS','euko','uali','leukoplaki'),
 (204658,'leukoplakias',' l|le|eu|uk|ko|op|pl|la|ak|ki|ia|as|s','leuk','LKPLKS','euko','akia','leukoplaki'),
 (204659,'leukoplakic',' l|le|eu|uk|ko|op|pl|la|ak|ki|ic|c','leuk','LKPLKK','euko','laki','leukoplaki'),
 (204660,'leukoplakic vulvitides',' l|le|eu|uk|ko|op|pl|la|ak|ki|ic|c | v|vu|ul|lv|vi|it|ti|id|de|es|s','leuk','LKPLKKFLFTTS','euko','tide','leukoplaki'),
 (204661,'leukoplakic vulvitis',' l|le|eu|uk|ko|op|pl|la|ak|ki|ic|c | v|vu|ul|lv|vi|it|ti|is|s','leuk','LKPLKKFLFTS','euko','viti','leukoplaki'),
 (204662,'leukoplast',' l|le|eu|uk|ko|op|pl|la|as|st|t','leuk','LKPLST','euko','plas','leukoplast');
INSERT INTO `m_spelling_dictionary` VALUES  (204663,'leukoplasts',' l|le|eu|uk|ko|op|pl|la|as|st|ts|s','leuk','LKPLSTS','euko','last','leukoplast'),
 (204664,'leukopoenia',' l|le|eu|uk|ko|op|po|oe|en|ni|ia|a','leuk','LKPN','euko','oeni','leukopoeni'),
 (204665,'leukopoenias',' l|le|eu|uk|ko|op|po|oe|en|ni|ia|as|s','leuk','LKPNS','euko','enia','leukopoeni'),
 (204666,'leukopoiesis',' l|le|eu|uk|ko|op|po|oi|ie|es|si|is|s','leuk','LKPSS','euko','iesi','leukopoies'),
 (204667,'leukopoietic',' l|le|eu|uk|ko|op|po|oi|ie|et|ti|ic|c','leuk','LKPTK','euko','ieti','leukopoiet'),
 (204668,'leukoprotease',' l|le|eu|uk|ko|op|pr|ro|ot|te|ea|as|se|e','leuk','LKPRTS','euko','teas','leukoprote'),
 (204669,'leukopterin',' l|le|eu|uk|ko|op|pt|te|er|ri|in|n','leuk','LKPTRN','euko','teri','leukopteri'),
 (204670,'leukopyrokinin',' l|le|eu|uk|ko|op|py|yr|ro|ok|ki|in|ni|in|n','leuk','LKPRKNN','euko','kini','leukopyrok'),
 (204671,'leukoregulin',' l|le|eu|uk|ko|or|re|eg|gu|ul|li|in|n','leuk','LKRKLN','euko','guli','leukoregul'),
 (204672,'leukorrhagia',' l|le|eu|uk|ko|or|rr|rh|ha|ag|gi|ia|a','leuk','LKRHJ','euko','hagi','leukorrhag');
INSERT INTO `m_spelling_dictionary` VALUES  (204673,'leukorrhagias',' l|le|eu|uk|ko|or|rr|rh|ha|ag|gi|ia|as|s','leuk','LKRHJS','euko','agia','leukorrhag'),
 (204674,'leukorrhea',' l|le|eu|uk|ko|or|rr|rh|he|ea|a','leuk','LKRH','euko','rrhe','leukorrhea'),
 (204675,'leukorrheal',' l|le|eu|uk|ko|or|rr|rh|he|ea|al|l','leuk','LKRHL','euko','rhea','leukorrhea'),
 (204676,'leukorrheas',' l|le|eu|uk|ko|or|rr|rh|he|ea|as|s','leuk','LKRHS','euko','rhea','leukorrhea'),
 (204677,'leukorrhoea',' l|le|eu|uk|ko|or|rr|rh|ho|oe|ea|a','leuk','LKRH','euko','rhoe','leukorrhoe'),
 (204678,'leukorrhoeas',' l|le|eu|uk|ko|or|rr|rh|ho|oe|ea|as|s','leuk','LKRHS','euko','hoea','leukorrhoe'),
 (204679,'leukosarcoma',' l|le|eu|uk|ko|os|sa|ar|rc|co|om|ma|a','leuk','LKSRKM','euko','rcom','leukosarco'),
 (204680,'leukosarcomas',' l|le|eu|uk|ko|os|sa|ar|rc|co|om|ma|as|s','leuk','LKSRKMS','euko','coma','leukosarco'),
 (204681,'leukosarcomata',' l|le|eu|uk|ko|os|sa|ar|rc|co|om|ma|at|ta|a','leuk','LKSRKMT','euko','omat','leukosarco'),
 (204682,'leukosequestration',' l|le|eu|uk|ko|os|se|eq|qu|ue|es|st|tr|ra|at|ti|io|on|n','leuk','LKSKSTRXN','euko','atio','leukoseque');
INSERT INTO `m_spelling_dictionary` VALUES  (204683,'leukoses',' l|le|eu|uk|ko|os|se|es|s','leuk','LKSS','euko','kose','leukoses'),
 (204684,'leukosialin',' l|le|eu|uk|ko|os|si|ia|al|li|in|n','leuk','LKXLN','euko','iali','leukosiali'),
 (204685,'leukosis',' l|le|eu|uk|ko|os|si|is|s','leuk','LKSS','euko','kosi','leukosis'),
 (204686,'leukostases',' l|le|eu|uk|ko|os|st|ta|as|se|es|s','leuk','LKSTSS','euko','tase','leukostase'),
 (204687,'leukostasis',' l|le|eu|uk|ko|os|st|ta|as|si|is|s','leuk','LKSTSS','euko','tasi','leukostasi'),
 (204688,'leukosulfakinin',' l|le|eu|uk|ko|os|su|ul|lf|fa|ak|ki|in|ni|in|n','leuk','LKSLFKNN','euko','kini','leukosulfa'),
 (204689,'leukosulphakinin',' l|le|eu|uk|ko|os|su|ul|lp|ph|ha|ak|ki|in|ni|in|n','leuk','LKSLFKNN','euko','kini','leukosulph'),
 (204690,'leukotactic',' l|le|eu|uk|ko|ot|ta|ac|ct|ti|ic|c','leuk','LKTKTK','euko','acti','leukotacti'),
 (204691,'leukotactic factor',' l|le|eu|uk|ko|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','leuk','LKTKTKFKTR','euko','acto','leukotacti'),
 (204692,'leukotactic factor activities',' l|le|eu|uk|ko|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','leuk','LKTKTKFKTRKTFTS','euko','itie','leukotacti');
INSERT INTO `m_spelling_dictionary` VALUES  (204693,'leukotactic factor activity',' l|le|eu|uk|ko|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r | a|ac|ct|ti|iv|vi|it|ty|y','leuk','LKTKTKFKTRKTFT','euko','ivit','leukotacti'),
 (204694,'leukotactic factors',' l|le|eu|uk|ko|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','leuk','LKTKTKFKTRS','euko','ctor','leukotacti'),
 (204695,'leukotaxis',' l|le|eu|uk|ko|ot|ta|ax|xi|is|s','leuk','LKTKSS','euko','taxi','leukotaxis'),
 (204696,'leukotic',' l|le|eu|uk|ko|ot|ti|ic|c','leuk','LKTK','euko','koti','leukotic'),
 (204697,'leukotome',' l|le|eu|uk|ko|ot|to|om|me|e','leuk','LKTM','euko','otom','leukotome'),
 (204698,'leukotomes',' l|le|eu|uk|ko|ot|to|om|me|es|s','leuk','LKTMS','euko','tome','leukotomes'),
 (204699,'leukotomies',' l|le|eu|uk|ko|ot|to|om|mi|ie|es|s','leuk','LKTMS','euko','omie','leukotomie'),
 (204700,'leukotomy',' l|le|eu|uk|ko|ot|to|om|my|y','leuk','LKTM','euko','otom','leukotomy'),
 (204701,'leukotoxic',' l|le|eu|uk|ko|ot|to|ox|xi|ic|c','leuk','LKTKSK','euko','toxi','leukotoxic'),
 (204702,'leukotoxicities',' l|le|eu|uk|ko|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','leuk','LKTKSSTS','euko','itie','leukotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (204703,'leukotoxicity',' l|le|eu|uk|ko|ot|to|ox|xi|ic|ci|it|ty|y','leuk','LKTKSST','euko','icit','leukotoxic'),
 (204704,'leukotoxin',' l|le|eu|uk|ko|ot|to|ox|xi|in|n','leuk','LKTKSN','euko','toxi','leukotoxin'),
 (204705,'leukotoxins',' l|le|eu|uk|ko|ot|to|ox|xi|in|ns|s','leuk','LKTKSNS','euko','oxin','leukotoxin'),
 (204706,'leukotriene',' l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|e','leuk','LKTRN','euko','rien','leukotrien'),
 (204707,'leukotrienes',' l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|es|s','leuk','LKTRNS','euko','iene','leukotrien'),
 (204708,'leukotrofina',' l|le|eu|uk|ko|ot|tr|ro|of|fi|in|na|a','leuk','LKTRFN','euko','ofin','leukotrofi'),
 (204709,'leukotrophin',' l|le|eu|uk|ko|ot|tr|ro|op|ph|hi|in|n','leuk','LKTRFN','euko','ophi','leukotroph'),
 (204710,'leukotrophine',' l|le|eu|uk|ko|ot|tr|ro|op|ph|hi|in|ne|e','leuk','LKTRFN','euko','phin','leukotroph'),
 (204711,'leukotrophins',' l|le|eu|uk|ko|ot|tr|ro|op|ph|hi|in|ns|s','leuk','LKTRFNS','euko','phin','leukotroph'),
 (204712,'leukotropin',' l|le|eu|uk|ko|ot|tr|ro|op|pi|in|n','leuk','LKTRPN','euko','ropi','leukotropi');
INSERT INTO `m_spelling_dictionary` VALUES  (204713,'leukotropins',' l|le|eu|uk|ko|ot|tr|ro|op|pi|in|ns|s','leuk','LKTRPNS','euko','opin','leukotropi'),
 (204714,'leukovirus',' l|le|eu|uk|ko|ov|vi|ir|ru|us|s','leuk','LKFRS','euko','viru','leukovirus'),
 (204715,'leukoviruses',' l|le|eu|uk|ko|ov|vi|ir|ru|us|se|es|s','leuk','LKFRSS','euko','ruse','leukovirus'),
 (204716,'leukovorin',' l|le|eu|uk|ko|ov|vo|or|ri|in|n','leuk','LKFRN','euko','vori','leukovorin'),
 (204717,'leukovorin calcium',' l|le|eu|uk|ko|ov|vo|or|ri|in|n | c|ca|al|lc|ci|iu|um|m','leuk','LKFRNKLSM','euko','lciu','leukovorin'),
 (204718,'leukovorum',' l|le|eu|uk|ko|ov|vo|or|ru|um|m','leuk','LKFRM','euko','voru','leukovorum'),
 (204719,'leukovorums',' l|le|eu|uk|ko|ov|vo|or|ru|um|ms|s','leuk','LKFRMS','euko','orum','leukovorum'),
 (204720,'leumedin',' l|le|eu|um|me|ed|di|in|n','leum','LMTN','eume','medi','leumedin'),
 (204721,'leumedins',' l|le|eu|um|me|ed|di|in|ns|s','leum','LMTNS','eume','edin','leumedins'),
 (204722,'leumorphin',' l|le|eu|um|mo|or|rp|ph|hi|in|n','leum','LMRFN','eumo','rphi','leumorphin'),
 (204723,'Leunissen',' L|Le|eu|un|ni|is|ss|se|en|n','Leun','LNSN','euni','isse','Leunissen');
INSERT INTO `m_spelling_dictionary` VALUES  (204724,'Leunissen-Bijvelt',' L|Le|eu|un|ni|is|ss|se|en|n-|-B|Bi|ij|jv|ve|el|lt|t','Leun','LNSNBJFLT','euni','jvel','Leunissen-'),
 (204725,'Leunissen-Bijvelts',' L|Le|eu|un|ni|is|ss|se|en|n-|-B|Bi|ij|jv|ve|el|lt|ts|s','Leun','LNSNBJFLTS','euni','velt','Leunissen-'),
 (204726,'Leunissens',' L|Le|eu|un|ni|is|ss|se|en|ns|s','Leun','LNSNS','euni','ssen','Leunissens'),
 (204727,'leupeptin',' l|le|eu|up|pe|ep|pt|ti|in|n','leup','LPPTN','eupe','epti','leupeptin'),
 (204728,'leupeptinase',' l|le|eu|up|pe|ep|pt|ti|in|na|as|se|e','leup','LPPTNS','eupe','inas','leupeptina'),
 (204729,'leupeptins',' l|le|eu|up|pe|ep|pt|ti|in|ns|s','leup','LPPTNS','eupe','ptin','leupeptins'),
 (204730,'leuprolide',' l|le|eu|up|pr|ro|ol|li|id|de|e','leup','LPRLT','eupr','olid','leuprolide'),
 (204731,'leuprorelin',' l|le|eu|up|pr|ro|or|re|el|li|in|n','leup','LPRRLN','eupr','reli','leuproreli'),
 (204732,'leupurin',' l|le|eu|up|pu|ur|ri|in|n','leup','LPRN','eupu','puri','leupurin'),
 (204733,'Leuresthes tenuis',' L|Le|eu|ur|re|es|st|th|he|es|s | t|te|en|nu|ui|is|s','Leur','LRS0STNS','eure','enui','Leuresthes');
INSERT INTO `m_spelling_dictionary` VALUES  (204734,'leurocristine',' l|le|eu|ur|ro|oc|cr|ri|is|st|ti|in|ne|e','leur','LRKRSTN','euro','stin','leurocrist'),
 (204735,'leurosine',' l|le|eu|ur|ro|os|si|in|ne|e','leur','LRSN','euro','osin','leurosine'),
 (204736,'Leustatin',' L|Le|eu|us|st|ta|at|ti|in|n','Leus','LSTTN','eust','tati','Leustatin'),
 (204737,'leuteininzing hormone',' l|le|eu|ut|te|ei|in|ni|in|nz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e','leut','LTNNSNKHRMN','eute','rmon','leuteininz'),
 (204738,'leuteinisation',' l|le|eu|ut|te|ei|in|ni|is|sa|at|ti|io|on|n','leut','LTNSXN','eute','atio','leuteinisa'),
 (204739,'leuteinising hormone',' l|le|eu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','leut','LTNSNKHRMN','eute','rmon','leuteinisi'),
 (204740,'leuteinization',' l|le|eu|ut|te|ei|in|ni|iz|za|at|ti|io|on|n','leut','LTNSXN','eute','atio','leuteiniza'),
 (204741,'leuteinizing hormone',' l|le|eu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e','leut','LTNSNKHRMN','eute','rmon','leuteinizi'),
 (204742,'Leuvectin',' L|Le|eu|uv|ve|ec|ct|ti|in|n','Leuv','LFKTN','euve','ecti','Leuvectin');
INSERT INTO `m_spelling_dictionary` VALUES  (204743,'Leuven',' L|Le|eu|uv|ve|en|n','Leuv','LFN','euve','euve','Leuven'),
 (204744,'Leuzea',' L|Le|eu|uz|ze|ea|a','Leuz','LS','euze','euze','Leuzea'),
 (204745,'Leuzea carthamoides',' L|Le|eu|uz|ze|ea|a | c|ca|ar|rt|th|ha|am|mo|oi|id|de|es|s','Leuz','LSKR0MTS','euze','oide','Leuzea car'),
 (204746,'Leuzea conifera',' L|Le|eu|uz|ze|ea|a | c|co|on|ni|if|fe|er|ra|a','Leuz','LSKNFR','euze','ifer','Leuzea con'),
 (204747,'Leuzea rhaponticum',' L|Le|eu|uz|ze|ea|a | r|rh|ha|ap|po|on|nt|ti|ic|cu|um|m','Leuz','LSRHPNTKM','euze','ticu','Leuzea rha'),
 (204748,'LEV',' L|LE|EV|V','LEV','LF','EV','LEV','LEV'),
 (204749,'LEV\'s','','','',NULL,NULL,''),
 (204750,'Lev\'s disease','','','',NULL,NULL,''),
 (204751,'Lev\'s diseases','','','',NULL,NULL,''),
 (204752,'Lev-Lenegre\'s disease','','','',NULL,NULL,''),
 (204753,'Levafix',' L|Le|ev|va|af|fi|ix|x','Leva','LFFKS','evaf','vafi','Levafix'),
 (204754,'Levafix black',' L|Le|ev|va|af|fi|ix|x | b|bl|la|ac|ck|k','Leva','LFFKSBLK','evaf','blac','Levafix bl'),
 (204755,'Levafix brilliant blue',' L|Le|ev|va|af|fi|ix|x | b|br|ri|il|ll|li|ia|an|nt|t | b|bl|lu|ue|e','Leva','LFFKSBRLNTBL','evaf',' blu','Levafix br');
INSERT INTO `m_spelling_dictionary` VALUES  (204756,'Levafix brilliant yellow',' L|Le|ev|va|af|fi|ix|x | b|br|ri|il|ll|li|ia|an|nt|t | y|ye|el|ll|lo|ow|w','Leva','LFFKSBRLNTYL','evaf','ello','Levafix br'),
 (204757,'Levafix marinblau',' L|Le|ev|va|af|fi|ix|x | m|ma|ar|ri|in|nb|bl|la|au|u','Leva','LFFKSMRNBL','evaf','nbla','Levafix ma'),
 (204758,'levair',' l|le|ev|va|ai|ir|r','leva','LFR','evai','evai','levair'),
 (204759,'levallorphan',' l|le|ev|va|al|ll|lo|or|rp|ph|ha|an|n','leva','LFLRFN','eval','rpha','levallorph'),
 (204760,'levallorphan tartrate',' l|le|ev|va|al|ll|lo|or|rp|ph|ha|an|n | t|ta|ar|rt|tr|ra|at|te|e','leva','LFLRFNTRTRT','eval','trat','levallorph'),
 (204761,'levamethadyl',' l|le|ev|va|am|me|et|th|ha|ad|dy|yl|l','leva','LFM0TL','evam','hady','levamethad'),
 (204762,'levamethadyls',' l|le|ev|va|am|me|et|th|ha|ad|dy|yl|ls|s','leva','LFM0TLS','evam','adyl','levamethad'),
 (204763,'levamfetamine',' l|le|ev|va|am|mf|fe|et|ta|am|mi|in|ne|e','leva','LFMFTMN','evam','amin','levamfetam'),
 (204764,'levamisole',' l|le|ev|va|am|mi|is|so|ol|le|e','leva','LFMSL','evam','isol','levamisole');
INSERT INTO `m_spelling_dictionary` VALUES  (204765,'levamisole hydrochloride',' l|le|ev|va|am|mi|is|so|ol|le|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','leva','LFMSLTRXLRT','evam','orid','levamisole'),
 (204766,'levamisoles',' l|le|ev|va|am|mi|is|so|ol|le|es|s','leva','LFMSLS','evam','sole','levamisole'),
 (204767,'levamphetamine',' l|le|ev|va|am|mp|ph|he|et|ta|am|mi|in|ne|e','leva','LFMFTMN','evam','amin','levampheta'),
 (204768,'levan',' l|le|ev|va|an|n','leva','LFN','evan','leva','levan'),
 (204769,'levanase',' l|le|ev|va|an|na|as|se|e','leva','LFNS','evan','anas','levanase'),
 (204770,'levanases',' l|le|ev|va|an|na|as|se|es|s','leva','LFNSS','evan','nase','levanases'),
 (204771,'levanil',' l|le|ev|va|an|ni|il|l','leva','LFNL','evan','vani','levanil'),
 (204772,'levans',' l|le|ev|va|an|ns|s','leva','LFNS','evan','evan','levans'),
 (204773,'levansucrase',' l|le|ev|va|an|ns|su|uc|cr|ra|as|se|e','leva','LFNSKRS','evan','cras','levansucra'),
 (204774,'levant',' l|le|ev|va|an|nt|t','leva','LFNT','evan','evan','levant'),
 (204775,'Levant cotton',' L|Le|ev|va|an|nt|t | c|co|ot|tt|to|on|n','Leva','LFNTKTN','evan','otto','Levant cot');
INSERT INTO `m_spelling_dictionary` VALUES  (204776,'levanted',' l|le|ev|va|an|nt|te|ed|d','leva','LFNTT','evan','ante','levanted'),
 (204777,'Levantine',' L|Le|ev|va|an|nt|ti|in|ne|e','Leva','LFNTN','evan','ntin','Levantine'),
 (204778,'levanting',' l|le|ev|va|an|nt|ti|in|ng|g','leva','LFNTNK','evan','ntin','levanting'),
 (204779,'levants',' l|le|ev|va|an|nt|ts|s','leva','LFNTS','evan','vant','levants'),
 (204780,'Levanxol',' L|Le|ev|va|an|nx|xo|ol|l','Leva','LFNKSL','evan','anxo','Levanxol'),
 (204781,'levarterenol',' l|le|ev|va|ar|rt|te|er|re|en|no|ol|l','leva','LFRTRNL','evar','reno','levarteren'),
 (204782,'levarterenol bitartrate',' l|le|ev|va|ar|rt|te|er|re|en|no|ol|l | b|bi|it|ta|ar|rt|tr|ra|at|te|e','leva','LFRTRNLBTRTRT','evar','trat','levarteren'),
 (204783,'Levatol',' L|Le|ev|va|at|to|ol|l','Leva','LFTL','evat','vato','Levatol'),
 (204784,'levator',' l|le|ev|va|at|to|or|r','leva','LFTR','evat','vato','levator'),
 (204785,'levator ani muscle',' l|le|ev|va|at|to|or|r | a|an|ni|i | m|mu|us|sc|cl|le|e','leva','LFTRNMSKL','evat','uscl','levator an'),
 (204786,'levator ani muscles',' l|le|ev|va|at|to|or|r | a|an|ni|i | m|mu|us|sc|cl|le|es|s','leva','LFTRNMSKLS','evat','scle','levator an');
INSERT INTO `m_spelling_dictionary` VALUES  (204787,'levator hernia',' l|le|ev|va|at|to|or|r | h|he|er|rn|ni|ia|a','leva','LFTRHRN','evat','erni','levator he'),
 (204788,'levator herniae',' l|le|ev|va|at|to|or|r | h|he|er|rn|ni|ia|ae|e','leva','LFTRHRN','evat','rnia','levator he'),
 (204789,'levator hernias',' l|le|ev|va|at|to|or|r | h|he|er|rn|ni|ia|as|s','leva','LFTRHRNS','evat','rnia','levator he'),
 (204790,'levator palati',' l|le|ev|va|at|to|or|r | p|pa|al|la|at|ti|i','leva','LFTRPLT','evat','alat','levator pa'),
 (204791,'levator palpebrae superioris',' l|le|ev|va|at|to|or|r | p|pa|al|lp|pe|eb|br|ra|ae|e | s|su|up|pe|er|ri|io|or|ri|is|s','leva','LFTRPLPBRSPRRS','evat','iori','levator pa'),
 (204792,'levator syndrome',' l|le|ev|va|at|to|or|r | s|sy|yn|nd|dr|ro|om|me|e','leva','LFTRSNTRM','evat','drom','levator sy'),
 (204793,'levator veli palatini',' l|le|ev|va|at|to|or|r | v|ve|el|li|i | p|pa|al|la|at|ti|in|ni|i','leva','LFTRFLPLTN','evat','atin','levator ve'),
 (204794,'levator veli palatini muscle',' l|le|ev|va|at|to|or|r | v|ve|el|li|i | p|pa|al|la|at|ti|in|ni|i | m|mu|us|sc|cl|le|e','leva','LFTRFLPLTNMSKL','evat','uscl','levator ve'),
 (204795,'levator veli palatini muscles',' l|le|ev|va|at|to|or|r | v|ve|el|li|i | p|pa|al|la|at|ti|in|ni|i | m|mu|us|sc|cl|le|es|s','leva','LFTRFLPLTNMSKLS','evat','scle','levator ve');
INSERT INTO `m_spelling_dictionary` VALUES  (204796,'levators',' l|le|ev|va|at|to|or|rs|s','leva','LFTRS','evat','ator','levators'),
 (204797,'levcromakalim',' l|le|ev|vc|cr|ro|om|ma|ak|ka|al|li|im|m','levc','LFKRMKLM','evcr','kali','levcromaka'),
 (204798,'LeVeen',' L|Le|eV|Ve|ee|en|n','LeVe','LFN','eVee','eVee','LeVeen'),
 (204799,'LeVeens',' L|Le|eV|Ve|ee|en|ns|s','LeVe','LFNS','eVee','Veen','LeVeens'),
 (204800,'level',' l|le|ev|ve|el|l','leve','LFL','evel','leve','level'),
 (204801,'level crossing',' l|le|ev|ve|el|l | c|cr|ro|os|ss|si|in|ng|g','leve','LFLKRSNK','evel','ssin','level cros'),
 (204802,'level crossings',' l|le|ev|ve|el|l | c|cr|ro|os|ss|si|in|ng|gs|s','leve','LFLKRSNKS','evel','sing','level cros'),
 (204803,'leveled',' l|le|ev|ve|el|le|ed|d','leve','LFLT','evel','vele','leveled'),
 (204804,'leveling',' l|le|ev|ve|el|li|in|ng|g','leve','LFLNK','evel','elin','leveling'),
 (204805,'levelled',' l|le|ev|ve|el|ll|le|ed|d','leve','LFLT','evel','elle','levelled'),
 (204806,'levelling',' l|le|ev|ve|el|ll|li|in|ng|g','leve','LFLNK','evel','llin','levelling'),
 (204807,'levelness',' l|le|ev|ve|el|ln|ne|es|ss|s','leve','LFLNS','evel','lnes','levelness');
INSERT INTO `m_spelling_dictionary` VALUES  (204808,'levels',' l|le|ev|ve|el|ls|s','leve','LFLS','evel','evel','levels'),
 (204809,'levemopamil',' l|le|ev|ve|em|mo|op|pa|am|mi|il|l','leve','LFMPML','evem','pami','levemopami'),
 (204810,'Leventhal',' L|Le|ev|ve|en|nt|th|ha|al|l','Leve','LFN0L','even','ntha','Leventhal'),
 (204811,'Leventhals',' L|Le|ev|ve|en|nt|th|ha|al|ls|s','Leve','LFN0LS','even','thal','Leventhals'),
 (204812,'lever',' l|le|ev|ve|er|r','leve','LFR','ever','leve','lever'),
 (204813,'lever-press',' l|le|ev|ve|er|r-|-p|pr|re|es|ss|s','leve','LFRPRS','ever','pres','lever-pres'),
 (204814,'lever-pressed',' l|le|ev|ve|er|r-|-p|pr|re|es|ss|se|ed|d','leve','LFRPRST','ever','esse','lever-pres'),
 (204815,'lever-presses',' l|le|ev|ve|er|r-|-p|pr|re|es|ss|se|es|s','leve','LFRPRSS','ever','esse','lever-pres'),
 (204816,'lever-pressing',' l|le|ev|ve|er|r-|-p|pr|re|es|ss|si|in|ng|g','leve','LFRPRSNK','ever','ssin','lever-pres'),
 (204817,'leverage',' l|le|ev|ve|er|ra|ag|ge|e','leve','LFRJ','ever','erag','leverage'),
 (204818,'leveraged',' l|le|ev|ve|er|ra|ag|ge|ed|d','leve','LFRJT','ever','rage','leveraged');
INSERT INTO `m_spelling_dictionary` VALUES  (204819,'leverages',' l|le|ev|ve|er|ra|ag|ge|es|s','leve','LFRJS','ever','rage','leverages'),
 (204820,'leveraging',' l|le|ev|ve|er|ra|ag|gi|in|ng|g','leve','LFRJNK','ever','agin','leveraging'),
 (204821,'levered',' l|le|ev|ve|er|re|ed|d','leve','LFRT','ever','vere','levered'),
 (204822,'levering',' l|le|ev|ve|er|ri|in|ng|g','leve','LFRNK','ever','erin','levering'),
 (204823,'leverpress',' l|le|ev|ve|er|rp|pr|re|es|ss|s','leve','LFRPRS','ever','pres','leverpress'),
 (204824,'leverpressed',' l|le|ev|ve|er|rp|pr|re|es|ss|se|ed|d','leve','LFRPRST','ever','esse','leverpress'),
 (204825,'leverpresses',' l|le|ev|ve|er|rp|pr|re|es|ss|se|es|s','leve','LFRPRSS','ever','esse','leverpress'),
 (204826,'leverpressing',' l|le|ev|ve|er|rp|pr|re|es|ss|si|in|ng|g','leve','LFRPRSNK','ever','ssin','leverpress'),
 (204827,'levers',' l|le|ev|ve|er|rs|s','leve','LFRS','ever','ever','levers'),
 (204828,'levetimide',' l|le|ev|ve|et|ti|im|mi|id|de|e','leve','LFTMT','evet','imid','levetimide'),
 (204829,'levetiracetam',' l|le|ev|ve|et|ti|ir|ra|ac|ce|et|ta|am|m','leve','LFTRSTM','evet','ceta','levetirace');
INSERT INTO `m_spelling_dictionary` VALUES  (204830,'Levi-Lorain dwarf',' L|Le|ev|vi|i-|-L|Lo|or|ra|ai|in|n | d|dw|wa|ar|rf|f','Levi','LFLRNTWRF','evi-','dwar','Levi-Lorai'),
 (204831,'Levi-Lorain dwarfs',' L|Le|ev|vi|i-|-L|Lo|or|ra|ai|in|n | d|dw|wa|ar|rf|fs|s','Levi','LFLRNTWRFS','evi-','warf','Levi-Lorai'),
 (204832,'Levi-Straussian',' L|Le|ev|vi|i-|-S|St|tr|ra|au|us|ss|si|ia|an|n','Levi','LFSTRSN','evi-','ssia','Levi-Strau'),
 (204833,'levied',' l|le|ev|vi|ie|ed|d','levi','LFT','evie','evie','levied'),
 (204834,'levies',' l|le|ev|vi|ie|es|s','levi','LFS','evie','evie','levies'),
 (204835,'Levin',' L|Le|ev|vi|in|n','Levi','LFN','evin','Levi','Levin'),
 (204836,'Levin tube',' L|Le|ev|vi|in|n | t|tu|ub|be|e','Levi','LFNTB','evin',' tub','Levin tube'),
 (204837,'Levin tubes',' L|Le|ev|vi|in|n | t|tu|ub|be|es|s','Levi','LFNTBS','evin','tube','Levin tube'),
 (204838,'Levine',' L|Le|ev|vi|in|ne|e','Levi','LFN','evin','evin','Levine'),
 (204839,'Levine-Critchley syndrome',' L|Le|ev|vi|in|ne|e-|-C|Cr|ri|it|tc|ch|hl|le|ey|y | s|sy|yn|nd|dr|ro|om|me|e','Levi','LFNKRTXLSNTRM','evin','drom','Levine-Cri'),
 (204840,'Levines',' L|Le|ev|vi|in|ne|es|s','Levi','LFNS','evin','vine','Levines');
INSERT INTO `m_spelling_dictionary` VALUES  (204841,'Levins',' L|Le|ev|vi|in|ns|s','Levi','LFNS','evin','evin','Levins'),
 (204842,'Levinseniella',' L|Le|ev|vi|in|ns|se|en|ni|ie|el|ll|la|a','Levi','LFNSNL','evin','iell','Levinsenie'),
 (204843,'Levinseniella brachysoma',' L|Le|ev|vi|in|ns|se|en|ni|ie|el|ll|la|a | b|br|ra|ac|ch|hy|ys|so|om|ma|a','Levi','LFNSNLBRXSM','evin','ysom','Levinsenie'),
 (204844,'Levinseniella howensis',' L|Le|ev|vi|in|ns|se|en|ni|ie|el|ll|la|a | h|ho|ow|we|en|ns|si|is|s','Levi','LFNSNLHWNSS','evin','ensi','Levinsenie'),
 (204845,'Levinseniella minuta',' L|Le|ev|vi|in|ns|se|en|ni|ie|el|ll|la|a | m|mi|in|nu|ut|ta|a','Levi','LFNSNLMNT','evin','inut','Levinsenie'),
 (204846,'Levisticum',' L|Le|ev|vi|is|st|ti|ic|cu|um|m','Levi','LFSTKM','evis','ticu','Levisticum'),
 (204847,'Levisticum officinale',' L|Le|ev|vi|is|st|ti|ic|cu|um|m | o|of|ff|fi|ic|ci|in|na|al|le|e','Levi','LFSTKMFSNL','evis','inal','Levisticum'),
 (204848,'levitate',' l|le|ev|vi|it|ta|at|te|e','levi','LFTT','evit','itat','levitate'),
 (204849,'levitated',' l|le|ev|vi|it|ta|at|te|ed|d','levi','LFTTT','evit','tate','levitated');
INSERT INTO `m_spelling_dictionary` VALUES  (204850,'levitates',' l|le|ev|vi|it|ta|at|te|es|s','levi','LFTTS','evit','tate','levitates'),
 (204851,'levitating',' l|le|ev|vi|it|ta|at|ti|in|ng|g','levi','LFTTNK','evit','atin','levitating'),
 (204852,'levitation',' l|le|ev|vi|it|ta|at|ti|io|on|n','levi','LFTXN','evit','atio','levitation'),
 (204853,'levitide',' l|le|ev|vi|it|ti|id|de|e','levi','LFTT','evit','itid','levitide'),
 (204854,'levities',' l|le|ev|vi|it|ti|ie|es|s','levi','LFTS','evit','itie','levities'),
 (204855,'levity',' l|le|ev|vi|it|ty|y','levi','LFT','evit','evit','levity'),
 (204856,'Leviviridae',' L|Le|ev|vi|iv|vi|ir|ri|id|da|ae|e','Levi','LFFRT','eviv','rida','Levivirida'),
 (204857,'levivirus',' l|le|ev|vi|iv|vi|ir|ru|us|s','levi','LFFRS','eviv','viru','levivirus'),
 (204858,'leviviruses',' l|le|ev|vi|iv|vi|ir|ru|us|se|es|s','levi','LFFRSS','eviv','ruse','leviviruse'),
 (204859,'levo',' l|le|ev|vo|o','levo','LF','evo','levo','levo'),
 (204860,'levo alpha acetylmethadol',' l|le|ev|vo|o | a|al|lp|ph|ha|a | a|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|l','levo','LFLFSTLM0TL','evo','hado','levo alpha'),
 (204861,'levo amphetamine',' l|le|ev|vo|o | a|am|mp|ph|he|et|ta|am|mi|in|ne|e','levo','LFMFTMN','evo','amin','levo amphe');
INSERT INTO `m_spelling_dictionary` VALUES  (204862,'levo amphetamines',' l|le|ev|vo|o | a|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','levo','LFMFTMNS','evo','mine','levo amphe'),
 (204863,'levo thyroxine',' l|le|ev|vo|o | t|th|hy|yr|ro|ox|xi|in|ne|e','levo','LF0RKSN','evo','oxin','levo thyro'),
 (204864,'levo-amphetamine',' l|le|ev|vo|o-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|e','levo','LFMFTMN','evo-','amin','levo-amphe'),
 (204865,'levo-amphetamines',' l|le|ev|vo|o-|-a|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','levo','LFMFTMNS','evo-','mine','levo-amphe'),
 (204866,'levo-dopa',' l|le|ev|vo|o-|-d|do|op|pa|a','levo','LFTP','evo-','-dop','levo-dopa'),
 (204867,'Levo-Dromoran',' L|Le|ev|vo|o-|-D|Dr|ro|om|mo|or|ra|an|n','Levo','LFTRMRN','evo-','mora','Levo-Dromo'),
 (204868,'levo-folinate',' l|le|ev|vo|o-|-f|fo|ol|li|in|na|at|te|e','levo','LFFLNT','evo-','inat','levo-folin'),
 (204869,'levo-folinic',' l|le|ev|vo|o-|-f|fo|ol|li|in|ni|ic|c','levo','LFFLNK','evo-','lini','levo-folin'),
 (204870,'levo-folinic acid',' l|le|ev|vo|o-|-f|fo|ol|li|in|ni|ic|c | a|ac|ci|id|d','levo','LFFLNKST','evo-',' aci','levo-folin'),
 (204871,'levo-norgestrel',' l|le|ev|vo|o-|-n|no|or|rg|ge|es|st|tr|re|el|l','levo','LFNRJSTRL','evo-','stre','levo-norge');
INSERT INTO `m_spelling_dictionary` VALUES  (204872,'levo-norgestrels',' l|le|ev|vo|o-|-n|no|or|rg|ge|es|st|tr|re|el|ls|s','levo','LFNRJSTRLS','evo-','trel','levo-norge'),
 (204873,'levo-transposition',' l|le|ev|vo|o-|-t|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|n','levo','LFTRNSPSXN','evo-','itio','levo-trans'),
 (204874,'levoamphetamine',' l|le|ev|vo|oa|am|mp|ph|he|et|ta|am|mi|in|ne|e','levo','LFMFTMN','evoa','amin','levoamphet'),
 (204875,'levoamphetamines',' l|le|ev|vo|oa|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','levo','LFMFTMNS','evoa','mine','levoamphet'),
 (204876,'levobunolol',' l|le|ev|vo|ob|bu|un|no|ol|lo|ol|l','levo','LFBNLL','evob','nolo','levobunolo'),
 (204877,'levobunolol hydrochloride',' l|le|ev|vo|ob|bu|un|no|ol|lo|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','levo','LFBNLLTRXLRT','evob','orid','levobunolo'),
 (204878,'levobupivacaine',' l|le|ev|vo|ob|bu|up|pi|iv|va|ac|ca|ai|in|ne|e','levo','LFBPFKN','evob','cain','levobupiva'),
 (204879,'levocabastine',' l|le|ev|vo|oc|ca|ab|ba|as|st|ti|in|ne|e','levo','LFKBSTN','evoc','stin','levocabast'),
 (204880,'levocardia',' l|le|ev|vo|oc|ca|ar|rd|di|ia|a','levo','LFKRT','evoc','ardi','levocardia');
INSERT INTO `m_spelling_dictionary` VALUES  (204881,'levocardias',' l|le|ev|vo|oc|ca|ar|rd|di|ia|as|s','levo','LFKRTS','evoc','rdia','levocardia'),
 (204882,'levocarnitine',' l|le|ev|vo|oc|ca|ar|rn|ni|it|ti|in|ne|e','levo','LFKRNTN','evoc','itin','levocarnit'),
 (204883,'levodopa',' l|le|ev|vo|od|do|op|pa|a','levo','LFTP','evod','odop','levodopa'),
 (204884,'levodopa use',' l|le|ev|vo|od|do|op|pa|a | u|us|se|e','levo','LFTPS','evod','a us','levodopa u'),
 (204885,'levodosin',' l|le|ev|vo|od|do|os|si|in|n','levo','LFTSN','evod','dosi','levodosin'),
 (204886,'levodroman',' l|le|ev|vo|od|dr|ro|om|ma|an|n','levo','LFTRMN','evod','roma','levodroman'),
 (204887,'levodromans',' l|le|ev|vo|od|dr|ro|om|ma|an|ns|s','levo','LFTRMNS','evod','oman','levodroman'),
 (204888,'levodropropizine',' l|le|ev|vo|od|dr|ro|op|pr|ro|op|pi|iz|zi|in|ne|e','levo','LFTRPRPSN','evod','izin','levodropro'),
 (204889,'levofloxacin',' l|le|ev|vo|of|fl|lo|ox|xa|ac|ci|in|n','levo','LFFLKSSN','evof','xaci','levofloxac'),
 (204890,'levofolinate',' l|le|ev|vo|of|fo|ol|li|in|na|at|te|e','levo','LFFLNT','evof','inat','levofolina');
INSERT INTO `m_spelling_dictionary` VALUES  (204891,'levofolinic',' l|le|ev|vo|of|fo|ol|li|in|ni|ic|c','levo','LFFLNK','evof','lini','levofolini'),
 (204892,'levofolinic acid',' l|le|ev|vo|of|fo|ol|li|in|ni|ic|c | a|ac|ci|id|d','levo','LFFLNKST','evof',' aci','levofolini'),
 (204893,'levofuraltodone',' l|le|ev|vo|of|fu|ur|ra|al|lt|to|od|do|on|ne|e','levo','LFFRLTTN','evof','odon','levofuralt'),
 (204894,'levogyral',' l|le|ev|vo|og|gy|yr|ra|al|l','levo','LFJRL','evog','gyra','levogyral'),
 (204895,'levomecol',' l|le|ev|vo|om|me|ec|co|ol|l','levo','LFMKL','evom','meco','levomecol'),
 (204896,'levomedetomidine',' l|le|ev|vo|om|me|ed|de|et|to|om|mi|id|di|in|ne|e','levo','LFMTTMTN','evom','idin','levomedeto'),
 (204897,'levomenol',' l|le|ev|vo|om|me|en|no|ol|l','levo','LFMNL','evom','meno','levomenol'),
 (204898,'levomeprazin',' l|le|ev|vo|om|me|ep|pr|ra|az|zi|in|n','levo','LFMPRSN','evom','razi','levomepraz'),
 (204899,'levomepromazine',' l|le|ev|vo|om|me|ep|pr|ro|om|ma|az|zi|in|ne|e','levo','LFMPRMSN','evom','azin','levomeprom'),
 (204900,'levomethadyl',' l|le|ev|vo|om|me|et|th|ha|ad|dy|yl|l','levo','LFM0TL','evom','hady','levomethad');
INSERT INTO `m_spelling_dictionary` VALUES  (204901,'levomethadyl acetate',' l|le|ev|vo|om|me|et|th|ha|ad|dy|yl|l | a|ac|ce|et|ta|at|te|e','levo','LFM0TLSTT','evom','etat','levomethad'),
 (204902,'levomethadyl acetate hydrochloride',' l|le|ev|vo|om|me|et|th|ha|ad|dy|yl|l | a|ac|ce|et|ta|at|te|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','levo','LFM0TLSTTTRXLRT','evom','orid','levomethad'),
 (204903,'levomethiomeprazin',' l|le|ev|vo|om|me|et|th|hi|io|om|me|ep|pr|ra|az|zi|in|n','levo','LFM0MPRSN','evom','razi','levomethio'),
 (204904,'levomethiomeprazine',' l|le|ev|vo|om|me|et|th|hi|io|om|me|ep|pr|ra|az|zi|in|ne|e','levo','LFM0MPRSN','evom','azin','levomethio'),
 (204905,'levomethorphan',' l|le|ev|vo|om|me|et|th|ho|or|rp|ph|ha|an|n','levo','LFM0RFN','evom','rpha','levomethor'),
 (204906,'levomethorphans',' l|le|ev|vo|om|me|et|th|ho|or|rp|ph|ha|an|ns|s','levo','LFM0RFNS','evom','phan','levomethor'),
 (204907,'levomoprolol',' l|le|ev|vo|om|mo|op|pr|ro|ol|lo|ol|l','levo','LFMPRLL','evom','rolo','levomoprol'),
 (204908,'Levomycetin',' L|Le|ev|vo|om|my|yc|ce|et|ti|in|n','Levo','LFMSTN','evom','ceti','Levomyceti');
INSERT INTO `m_spelling_dictionary` VALUES  (204909,'levonantradol',' l|le|ev|vo|on|na|an|nt|tr|ra|ad|do|ol|l','levo','LFNNTRTL','evon','rado','levonantra'),
 (204910,'Levonor',' L|Le|ev|vo|on|no|or|r','Levo','LFNR','evon','vono','Levonor'),
 (204911,'levonordefrin',' l|le|ev|vo|on|no|or|rd|de|ef|fr|ri|in|n','levo','LFNRTFRN','evon','efri','levonordef'),
 (204912,'levonorepinephrine',' l|le|ev|vo|on|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','levo','LFNRPNFRN','evon','hrin','levonorepi'),
 (204913,'levonorepinephrines',' l|le|ev|vo|on|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|es|s','levo','LFNRPNFRNS','evon','rine','levonorepi'),
 (204914,'levonorgestrel',' l|le|ev|vo|on|no|or|rg|ge|es|st|tr|re|el|l','levo','LFNRJSTRL','evon','stre','levonorges'),
 (204915,'levonorgestrel butanoate',' l|le|ev|vo|on|no|or|rg|ge|es|st|tr|re|el|l | b|bu|ut|ta|an|no|oa|at|te|e','levo','LFNRJSTRLBTNT','evon','noat','levonorges'),
 (204916,'levonorgestrels',' l|le|ev|vo|on|no|or|rg|ge|es|st|tr|re|el|ls|s','levo','LFNRJSTRLS','evon','trel','levonorges'),
 (204917,'Levonors',' L|Le|ev|vo|on|no|or|rs|s','Levo','LFNRS','evon','onor','Levonors');
INSERT INTO `m_spelling_dictionary` VALUES  (204918,'Levopa',' L|Le|ev|vo|op|pa|a','Levo','LFP','evop','evop','Levopa'),
 (204919,'Levopas',' L|Le|ev|vo|op|pa|as|s','Levo','LFPS','evop','vopa','Levopas'),
 (204920,'levophacetoperane',' l|le|ev|vo|op|ph|ha|ac|ce|et|to|op|pe|er|ra|an|ne|e','levo','LFFSTPRN','evop','eran','levophacet'),
 (204921,'Levophed',' L|Le|ev|vo|op|ph|he|ed|d','Levo','LFFT','evop','ophe','Levophed'),
 (204922,'levophed bitartrate',' l|le|ev|vo|op|ph|he|ed|d | b|bi|it|ta|ar|rt|tr|ra|at|te|e','levo','LFFTBTRTRT','evop','trat','levophed b'),
 (204923,'levopraid',' l|le|ev|vo|op|pr|ra|ai|id|d','levo','LFPRT','evop','prai','levopraid'),
 (204924,'levopromazine',' l|le|ev|vo|op|pr|ro|om|ma|az|zi|in|ne|e','levo','LFPRMSN','evop','azin','levopromaz'),
 (204925,'Levoprome',' L|Le|ev|vo|op|pr|ro|om|me|e','Levo','LFPRM','evop','prom','Levoprome'),
 (204926,'levopropoxyphene',' l|le|ev|vo|op|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e','levo','LFPRPKSFN','evop','phen','levopropox'),
 (204927,'Levopropoxyphene napsylate',' L|Le|ev|vo|op|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e | n|na|ap|ps|sy|yl|la|at|te|e','Levo','LFPRPKSFNNPSLT','evop','ylat','Levopropox'),
 (204928,'levoprotiline',' l|le|ev|vo|op|pr|ro|ot|ti|il|li|in|ne|e','levo','LFPRTLN','evop','ilin','levoprotil');
INSERT INTO `m_spelling_dictionary` VALUES  (204929,'Levorin',' L|Le|ev|vo|or|ri|in|n','Levo','LFRN','evor','vori','Levorin'),
 (204930,'Levorine',' L|Le|ev|vo|or|ri|in|ne|e','Levo','LFRN','evor','orin','Levorine'),
 (204931,'levoristatin',' l|le|ev|vo|or|ri|is|st|ta|at|ti|in|n','levo','LFRSTTN','evor','tati','levoristat'),
 (204932,'levorotary',' l|le|ev|vo|or|ro|ot|ta|ar|ry|y','levo','LFRTR','evor','otar','levorotary'),
 (204933,'levorotation',' l|le|ev|vo|or|ro|ot|ta|at|ti|io|on|n','levo','LFRTXN','evor','atio','levorotati'),
 (204934,'levorotatory',' l|le|ev|vo|or|ro|ot|ta|at|to|or|ry|y','levo','LFRTTR','evor','ator','levorotato'),
 (204935,'levorphan',' l|le|ev|vo|or|rp|ph|ha|an|n','levo','LFRFN','evor','rpha','levorphan'),
 (204936,'levorphanol',' l|le|ev|vo|or|rp|ph|ha|an|no|ol|l','levo','LFRFNL','evor','hano','levorphano'),
 (204937,'levorphanol tartrate',' l|le|ev|vo|or|rp|ph|ha|an|no|ol|l | t|ta|ar|rt|tr|ra|at|te|e','levo','LFRFNLTRTRT','evor','trat','levorphano'),
 (204938,'levorphans',' l|le|ev|vo|or|rp|ph|ha|an|ns|s','levo','LFRFNS','evor','phan','levorphans'),
 (204939,'levosimendan',' l|le|ev|vo|os|si|im|me|en|nd|da|an|n','levo','LFSMNTN','evos','enda','levosimend');
INSERT INTO `m_spelling_dictionary` VALUES  (204940,'levosin',' l|le|ev|vo|os|si|in|n','levo','LFSN','evos','vosi','levosin'),
 (204941,'levosulpiride',' l|le|ev|vo|os|su|ul|lp|pi|ir|ri|id|de|e','levo','LFSLPRT','evos','irid','levosulpir'),
 (204942,'levotetramisole',' l|le|ev|vo|ot|te|et|tr|ra|am|mi|is|so|ol|le|e','levo','LFTTRMSL','evot','isol','levotetram'),
 (204943,'levotetramisoles',' l|le|ev|vo|ot|te|et|tr|ra|am|mi|is|so|ol|le|es|s','levo','LFTTRMSLS','evot','sole','levotetram'),
 (204944,'Levothyroid',' L|Le|ev|vo|ot|th|hy|yr|ro|oi|id|d','Levo','LF0RT','evot','yroi','Levothyroi'),
 (204945,'levothyroxine',' l|le|ev|vo|ot|th|hy|yr|ro|ox|xi|in|ne|e','levo','LF0RKSN','evot','oxin','levothyrox'),
 (204946,'levothyroxine sodium',' l|le|ev|vo|ot|th|hy|yr|ro|ox|xi|in|ne|e | s|so|od|di|iu|um|m','levo','LF0RKSNSTM','evot','odiu','levothyrox'),
 (204947,'levotransposition',' l|le|ev|vo|ot|tr|ra|an|ns|sp|po|os|si|it|ti|io|on|n','levo','LFTRNSPSXN','evot','itio','levotransp'),
 (204948,'levotryptophan',' l|le|ev|vo|ot|tr|ry|yp|pt|to|op|ph|ha|an|n','levo','LFTRPTFN','evot','opha','levotrypto'),
 (204949,'levoversion',' l|le|ev|vo|ov|ve|er|rs|si|io|on|n','levo','LFFRXN','evov','rsio','levoversio');
INSERT INTO `m_spelling_dictionary` VALUES  (204950,'levovist',' l|le|ev|vo|ov|vi|is|st|t','levo','LFFST','evov','ovis','levovist'),
 (204951,'levoxadrol',' l|le|ev|vo|ox|xa|ad|dr|ro|ol|l','levo','LFKSTRL','evox','adro','levoxadrol'),
 (204952,'levoxadrol hydrochloride',' l|le|ev|vo|ox|xa|ad|dr|ro|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','levo','LFKSTRLTRXLRT','evox','orid','levoxadrol'),
 (204953,'Levoxine',' L|Le|ev|vo|ox|xi|in|ne|e','Levo','LFKSN','evox','oxin','Levoxine'),
 (204954,'LEVs',' L|LE|EV|Vs|s','LEVs','LFS','EVs','LEVs','LEVs'),
 (204955,'levuglandin',' l|le|ev|vu|ug|gl|la|an|nd|di|in|n','levu','LFKLNTN','evug','andi','levuglandi'),
 (204956,'levuglandins',' l|le|ev|vu|ug|gl|la|an|nd|di|in|ns|s','levu','LFKLNTNS','evug','ndin','levuglandi'),
 (204957,'levulinic',' l|le|ev|vu|ul|li|in|ni|ic|c','levu','LFLNK','evul','lini','levulinic'),
 (204958,'levulinic acid',' l|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|d','levu','LFLNKST','evul',' aci','levulinic'),
 (204959,'levulinic acids',' l|le|ev|vu|ul|li|in|ni|ic|c | a|ac|ci|id|ds|s','levu','LFLNKSTS','evul','acid','levulinic'),
 (204960,'levulose',' l|le|ev|vu|ul|lo|os|se|e','levu','LFLS','evul','ulos','levulose');
INSERT INTO `m_spelling_dictionary` VALUES  (204961,'levulosemia',' l|le|ev|vu|ul|lo|os|se|em|mi|ia|a','levu','LFLSM','evul','semi','levulosemi'),
 (204962,'levy',' l|le|ev|vy|y','levy','LF','evy','levy','levy'),
 (204963,'Levy-Hollister syndrome',' L|Le|ev|vy|y-|-H|Ho|ol|ll|li|is|st|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Levy','LFHLSTRSNTRM','evy-','drom','Levy-Holli'),
 (204964,'Levy-Roussy syndrome',' L|Le|ev|vy|y-|-R|Ro|ou|us|ss|sy|y | s|sy|yn|nd|dr|ro|om|me|e','Levy','LFRSSNTRM','evy-','drom','Levy-Rouss'),
 (204965,'levying',' l|le|ev|vy|yi|in|ng|g','levy','LFYNK','evyi','vyin','levying'),
 (204966,'lew',' l|le|ew|w','lew','L','ew','lew','lew'),
 (204967,'LEW\'s','','','',NULL,NULL,''),
 (204968,'Lewandowsky',' L|Le|ew|wa|an|nd|do|ow|ws|sk|ky|y','Lewa','LWNTSK','ewan','owsk','Lewandowsk'),
 (204969,'Lewandowsky Lutz disease',' L|Le|ew|wa|an|nd|do|ow|ws|sk|ky|y | L|Lu|ut|tz|z | d|di|is|se|ea|as|se|e','Lewa','LWNTSKLTSTSS','ewan','seas','Lewandowsk'),
 (204970,'Lewandowsky Lutz diseases',' L|Le|ew|wa|an|nd|do|ow|ws|sk|ky|y | L|Lu|ut|tz|z | d|di|is|se|ea|as|se|es|s','Lewa','LWNTSKLTSTSSS','ewan','ease','Lewandowsk'),
 (204971,'Lewandowsky\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (204972,'Lewandowsky-Lutz disease',' L|Le|ew|wa|an|nd|do|ow|ws|sk|ky|y-|-L|Lu|ut|tz|z | d|di|is|se|ea|as|se|e','Lewa','LWNTSKLTSTSS','ewan','seas','Lewandowsk'),
 (204973,'Lewandowsky-Lutz diseases',' L|Le|ew|wa|an|nd|do|ow|ws|sk|ky|y-|-L|Lu|ut|tz|z | d|di|is|se|ea|as|se|es|s','Lewa','LWNTSKLTSTSSS','ewan','ease','Lewandowsk'),
 (204974,'Lewandowskys',' L|Le|ew|wa|an|nd|do|ow|ws|sk|ky|ys|s','Lewa','LWNTSKS','ewan','wsky','Lewandowsk'),
 (204975,'lewd',' l|le|ew|wd|d','lewd','LT','ewd','lewd','lewd'),
 (204976,'lewder',' l|le|ew|wd|de|er|r','lewd','LTR','ewde','ewde','lewder'),
 (204977,'lewdest',' l|le|ew|wd|de|es|st|t','lewd','LTST','ewde','wdes','lewdest'),
 (204978,'lewdness',' l|le|ew|wd|dn|ne|es|ss|s','lewd','LTNS','ewdn','dnes','lewdness'),
 (204979,'Lewis',' L|Le|ew|wi|is|s','Lewi','LWS','ewis','Lewi','Lewis'),
 (204980,'Lewis base',' L|Le|ew|wi|is|s | b|ba|as|se|e','Lewi','LWSBS','ewis',' bas','Lewis base'),
 (204981,'Lewis blood group',' L|Le|ew|wi|is|s | b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','Lewi','LWSBLTKRP','ewis','grou','Lewis bloo'),
 (204982,'Lewis lung carcinoma',' L|Le|ew|wi|is|s | l|lu|un|ng|g | c|ca|ar|rc|ci|in|no|om|ma|a','Lewi','LWSLNKKRSNM','ewis','inom','Lewis lung');
INSERT INTO `m_spelling_dictionary` VALUES  (204983,'Lewis rat',' L|Le|ew|wi|is|s | r|ra|at|t','Lewi','LWSRT','ewis','s ra','Lewis rat'),
 (204984,'Lewis rats',' L|Le|ew|wi|is|s | r|ra|at|ts|s','Lewi','LWSRTS','ewis',' rat','Lewis rats'),
 (204985,'Lewis-Sumner syndrome',' L|Le|ew|wi|is|s-|-S|Su|um|mn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','Lewi','LWSSMNRSNTRM','ewis','drom','Lewis-Sumn'),
 (204986,'Lewisa',' L|Le|ew|wi|is|sa|a','Lewi','LWS','ewis','ewis','Lewisa'),
 (204987,'Lewises',' L|Le|ew|wi|is|se|es|s','Lewi','LWSS','ewis','wise','Lewises'),
 (204988,'Lewisia',' L|Le|ew|wi|is|si|ia|a','Lewi','LWX','ewis','wisi','Lewisia'),
 (204989,'Lewisia cantelovii',' L|Le|ew|wi|is|si|ia|a | c|ca|an|nt|te|el|lo|ov|vi|ii|i','Lewi','LWXKNTLF','ewis','lovi','Lewisia ca'),
 (204990,'Lewisia columbiana',' L|Le|ew|wi|is|si|ia|a | c|co|ol|lu|um|mb|bi|ia|an|na|a','Lewi','LWXKLMN','ewis','bian','Lewisia co'),
 (204991,'Lewisia congdonii',' L|Le|ew|wi|is|si|ia|a | c|co|on|ng|gd|do|on|ni|ii|i','Lewi','LWXKNKTN','ewis','doni','Lewisia co'),
 (204992,'Lewisia cotyledon',' L|Le|ew|wi|is|si|ia|a | c|co|ot|ty|yl|le|ed|do|on|n','Lewi','LWXKTLTN','ewis','ledo','Lewisia co');
INSERT INTO `m_spelling_dictionary` VALUES  (204993,'Lewisia leeana',' L|Le|ew|wi|is|si|ia|a | l|le|ee|ea|an|na|a','Lewi','LWXLN','ewis','eean','Lewisia le'),
 (204994,'Lewisia pygmaea',' L|Le|ew|wi|is|si|ia|a | p|py|yg|gm|ma|ae|ea|a','Lewi','LWXPKM','ewis','gmae','Lewisia py'),
 (204995,'Lewisia rediviva',' L|Le|ew|wi|is|si|ia|a | r|re|ed|di|iv|vi|iv|va|a','Lewi','LWXRTFF','ewis','iviv','Lewisia re'),
 (204996,'lewisite',' l|le|ew|wi|is|si|it|te|e','lewi','LWST','ewis','isit','lewisite'),
 (204997,'lews',' l|le|ew|ws|s','lews','LS','ews','lews','lews'),
 (204998,'Lewy bodies',' L|Le|ew|wy|y | b|bo|od|di|ie|es|s','Lewy','LBTS','ewy','odie','Lewy bodie'),
 (204999,'Lewy body',' L|Le|ew|wy|y | b|bo|od|dy|y','Lewy','LBT','ewy',' bod','Lewy body'),
 (205000,'Lex',' L|Le|ex|x','Lex','LKS','ex','Lex','Lex'),
 (205001,'lexan',' l|le|ex|xa|an|n','lexa','LKSN','exan','lexa','lexan'),
 (205002,'lexica',' l|le|ex|xi|ic|ca|a','lexi','LKSK','exic','exic','lexica'),
 (205003,'lexical',' l|le|ex|xi|ic|ca|al|l','lexi','LKSKL','exic','xica','lexical'),
 (205004,'lexicality',' l|le|ex|xi|ic|ca|al|li|it|ty|y','lexi','LKSKLT','exic','alit','lexicality');
INSERT INTO `m_spelling_dictionary` VALUES  (205005,'lexicalization',' l|le|ex|xi|ic|ca|al|li|iz|za|at|ti|io|on|n','lexi','LKSKLSXN','exic','atio','lexicaliza'),
 (205006,'lexicalizations',' l|le|ex|xi|ic|ca|al|li|iz|za|at|ti|io|on|ns|s','lexi','LKSKLSXNS','exic','tion','lexicaliza'),
 (205007,'lexicalize',' l|le|ex|xi|ic|ca|al|li|iz|ze|e','lexi','LKSKLS','exic','aliz','lexicalize'),
 (205008,'lexicalized',' l|le|ex|xi|ic|ca|al|li|iz|ze|ed|d','lexi','LKSKLST','exic','lize','lexicalize'),
 (205009,'lexicalizes',' l|le|ex|xi|ic|ca|al|li|iz|ze|es|s','lexi','LKSKLSS','exic','lize','lexicalize'),
 (205010,'lexicalizing',' l|le|ex|xi|ic|ca|al|li|iz|zi|in|ng|g','lexi','LKSKLSNK','exic','izin','lexicalizi'),
 (205011,'lexically',' l|le|ex|xi|ic|ca|al|ll|ly|y','lexi','LKSKL','exic','call','lexically'),
 (205012,'lexicographer',' l|le|ex|xi|ic|co|og|gr|ra|ap|ph|he|er|r','lexi','LKSKKRFR','exic','aphe','lexicograp'),
 (205013,'lexicographers',' l|le|ex|xi|ic|co|og|gr|ra|ap|ph|he|er|rs|s','lexi','LKSKKRFRS','exic','pher','lexicograp'),
 (205014,'lexicographic',' l|le|ex|xi|ic|co|og|gr|ra|ap|ph|hi|ic|c','lexi','LKSKKRFK','exic','aphi','lexicograp');
INSERT INTO `m_spelling_dictionary` VALUES  (205015,'lexicographically',' l|le|ex|xi|ic|co|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','lexi','LKSKKRFKL','exic','call','lexicograp'),
 (205016,'lexicography',' l|le|ex|xi|ic|co|og|gr|ra|ap|ph|hy|y','lexi','LKSKKRF','exic','raph','lexicograp'),
 (205017,'lexicon',' l|le|ex|xi|ic|co|on|n','lexi','LKSKN','exic','xico','lexicon'),
 (205018,'lexicons',' l|le|ex|xi|ic|co|on|ns|s','lexi','LKSKNS','exic','icon','lexicons'),
 (205019,'lexidactylophobia',' l|le|ex|xi|id|da|ac|ct|ty|yl|lo|op|ph|ho|ob|bi|ia|a','lexi','LKSTKTLFB','exid','hobi','lexidactyl'),
 (205020,'lexidronam',' l|le|ex|xi|id|dr|ro|on|na|am|m','lexi','LKSTRNM','exid','rona','lexidronam'),
 (205021,'lexil',' l|le|ex|xi|il|l','lexi','LKSL','exil','lexi','lexil'),
 (205022,'lexipafant',' l|le|ex|xi|ip|pa|af|fa|an|nt|t','lexi','LKSPFNT','exip','afan','lexipafant'),
 (205023,'lexis',' l|le|ex|xi|is|s','lexi','LKSS','exis','lexi','lexis'),
 (205024,'lexises',' l|le|ex|xi|is|se|es|s','lexi','LKSSS','exis','xise','lexises'),
 (205025,'lexitropsin',' l|le|ex|xi|it|tr|ro|op|ps|si|in|n','lexi','LKSTRPSN','exit','opsi','lexitropsi');
INSERT INTO `m_spelling_dictionary` VALUES  (205026,'lexitropsins',' l|le|ex|xi|it|tr|ro|op|ps|si|in|ns|s','lexi','LKSTRPSNS','exit','psin','lexitropsi'),
 (205027,'lexon',' l|le|ex|xo|on|n','lexo','LKSN','exon','lexo','lexon'),
 (205028,'lexone',' l|le|ex|xo|on|ne|e','lexo','LKSN','exon','exon','lexone'),
 (205029,'lexons',' l|le|ex|xo|on|ns|s','lexo','LKSNS','exon','exon','lexons'),
 (205030,'Lexotan',' L|Le|ex|xo|ot|ta|an|n','Lexo','LKSTN','exot','xota','Lexotan'),
 (205031,'Lexotanil',' L|Le|ex|xo|ot|ta|an|ni|il|l','Lexo','LKSTNL','exot','tani','Lexotanil'),
 (205032,'ley',' l|le|ey|y','ley','L','ey','ley','ley'),
 (205033,'Leyden',' L|Le|ey|yd|de|en|n','Leyd','LTN','eyde','eyde','Leyden'),
 (205034,'Leyden television analysis system',' L|Le|ey|yd|de|en|n | t|te|el|le|ev|vi|is|si|io|on|n | a|an|na|al|ly|ys|si|is|s | s|sy|ys|st|te|em|m','Leyd','LTNTLFXNNLSSSSTM','eyde','yste','Leyden tel'),
 (205035,'leyden television analysis system-1',' l|le|ey|yd|de|en|n | t|te|el|le|ev|vi|is|si|io|on|n | a|an|na|al|ly|ys|si|is|s | s|sy|ys|st|te|em|m-|-1|1','leyd','LTNTLFXNNLSSSSTM','eyde','tem-','leyden tel'),
 (205036,'leyden television analysis system-2',' l|le|ey|yd|de|en|n | t|te|el|le|ev|vi|is|si|io|on|n | a|an|na|al|ly|ys|si|is|s | s|sy|ys|st|te|em|m-|-2|2','leyd','LTNTLFXNNLSSSSTM','eyde','tem-','leyden tel');
INSERT INTO `m_spelling_dictionary` VALUES  (205037,'Leyden television analysis systems',' L|Le|ey|yd|de|en|n | t|te|el|le|ev|vi|is|si|io|on|n | a|an|na|al|ly|ys|si|is|s | s|sy|ys|st|te|em|ms|s','Leyd','LTNTLFXNNLSSSSTMS','eyde','stem','Leyden tel'),
 (205038,'Leyden\'s disease','','','',NULL,NULL,''),
 (205039,'Leyden\'s diseases','','','',NULL,NULL,''),
 (205040,'Leydens',' L|Le|ey|yd|de|en|ns|s','Leyd','LTNS','eyde','yden','Leydens'),
 (205041,'Leydig',' L|Le|ey|yd|di|ig|g','Leyd','LTK','eydi','eydi','Leydig'),
 (205042,'Leydig cell',' L|Le|ey|yd|di|ig|g | c|ce|el|ll|l','Leyd','LTKSL','eydi',' cel','Leydig cel'),
 (205043,'Leydig cell tumor',' L|Le|ey|yd|di|ig|g | c|ce|el|ll|l | t|tu|um|mo|or|r','Leyd','LTKSLTMR','eydi','tumo','Leydig cel'),
 (205044,'Leydig cell tumors',' L|Le|ey|yd|di|ig|g | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','Leyd','LTKSLTMRS','eydi','umor','Leydig cel'),
 (205045,'Leydig cell tumour',' L|Le|ey|yd|di|ig|g | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','Leyd','LTKSLTMR','eydi','umou','Leydig cel'),
 (205046,'Leydig cell tumours',' L|Le|ey|yd|di|ig|g | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','Leyd','LTKSLTMRS','eydi','mour','Leydig cel');
INSERT INTO `m_spelling_dictionary` VALUES  (205047,'Leydig cells',' L|Le|ey|yd|di|ig|g | c|ce|el|ll|ls|s','Leyd','LTKSLS','eydi','cell','Leydig cel'),
 (205048,'Leydig\'s cell','','','',NULL,NULL,''),
 (205049,'Leydig\'s cells','','','',NULL,NULL,''),
 (205050,'Leydigs',' L|Le|ey|yd|di|ig|gs|s','Leyd','LTKS','eydi','ydig','Leydigs'),
 (205051,'leyk',' l|le|ey|yk|k','leyk','LK','eyk','leyk','leyk'),
 (205052,'Leyland',' L|Le|ey|yl|la|an|nd|d','Leyl','LLNT','eyla','ylan','Leyland'),
 (205053,'Leylands',' L|Le|ey|yl|la|an|nd|ds|s','Leyl','LLNTS','eyla','land','Leylands'),
 (205054,'Leymus',' L|Le|ey|ym|mu|us|s','Leym','LMS','eymu','eymu','Leymus'),
 (205055,'Leymus angustus',' L|Le|ey|ym|mu|us|s | a|an|ng|gu|us|st|tu|us|s','Leym','LMSNKSTS','eymu','ustu','Leymus ang'),
 (205056,'Leymus arenarius',' L|Le|ey|ym|mu|us|s | a|ar|re|en|na|ar|ri|iu|us|s','Leym','LMSRNRS','eymu','ariu','Leymus are'),
 (205057,'Leymus chinensis',' L|Le|ey|ym|mu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Leym','LMSXNNSS','eymu','ensi','Leymus chi'),
 (205058,'Leymus cinereus',' L|Le|ey|ym|mu|us|s | c|ci|in|ne|er|re|eu|us|s','Leym','LMSSNRS','eymu','ereu','Leymus cin');
INSERT INTO `m_spelling_dictionary` VALUES  (205059,'Leymus mollis',' L|Le|ey|ym|mu|us|s | m|mo|ol|ll|li|is|s','Leym','LMSMLS','eymu','olli','Leymus mol'),
 (205060,'Leymus racemosus',' L|Le|ey|ym|mu|us|s | r|ra|ac|ce|em|mo|os|su|us|s','Leym','LMSRSMSS','eymu','mosu','Leymus rac'),
 (205061,'Leymus salinus',' L|Le|ey|ym|mu|us|s | s|sa|al|li|in|nu|us|s','Leym','LMSSLNS','eymu','linu','Leymus sal'),
 (205062,'Leymus triticoides',' L|Le|ey|ym|mu|us|s | t|tr|ri|it|ti|ic|co|oi|id|de|es|s','Leym','LMSTRTKTS','eymu','oide','Leymus tri'),
 (205063,'Leymus wildryes',' L|Le|ey|ym|mu|us|s | w|wi|il|ld|dr|ry|ye|es|s','Leym','LMSWLTRYS','eymu','drye','Leymus wil'),
 (205064,'leys',' l|le|ey|ys|s','leys','LS','eys','leys','leys'),
 (205065,'LEYTAS',' L|LE|EY|YT|TA|AS|S','LEYT','LTS','EYTA','EYTA','LEYTAS'),
 (205066,'LEYTAS\'s','','','',NULL,NULL,''),
 (205067,'LEYTAS-1',' L|LE|EY|YT|TA|AS|S-|-1|1','LEYT','LTS','EYTA','TAS-','LEYTAS-1'),
 (205068,'LEYTAS-1\'s','','','',NULL,NULL,''),
 (205069,'LEYTAS-1s',' L|LE|EY|YT|TA|AS|S-|-1|1s|s','LEYT','LTSS','EYTA','AS-1','LEYTAS-1s'),
 (205070,'LEYTAS-2',' L|LE|EY|YT|TA|AS|S-|-2|2','LEYT','LTS','EYTA','TAS-','LEYTAS-2');
INSERT INTO `m_spelling_dictionary` VALUES  (205071,'LEYTAS-2\'s','','','',NULL,NULL,''),
 (205072,'LEYTAS-2s',' L|LE|EY|YT|TA|AS|S-|-2|2s|s','LEYT','LTSS','EYTA','AS-2','LEYTAS-2s'),
 (205073,'LEYTASs',' L|LE|EY|YT|TA|AS|Ss|s','LEYT','LTS','EYTA','YTAS','LEYTASs'),
 (205074,'Leyte',' L|Le|ey|yt|te|e','Leyt','LT','eyte','Leyt','Leyte'),
 (205075,'LF',' L|LF|F','LF','LF','F','LF','LF'),
 (205076,'LF\'s','','','',NULL,NULL,''),
 (205077,'LFA',' L|LF|FA|A','LFA','LF','FA','LFA','LFA'),
 (205078,'LFA\'s','','','',NULL,NULL,''),
 (205079,'LFA-1',' L|LF|FA|A-|-1|1','LFA-','LF','FA-1','LFA-','LFA-1'),
 (205080,'LFA-1\'s','','','',NULL,NULL,''),
 (205081,'LFA-1s',' L|LF|FA|A-|-1|1s|s','LFA-','LFS','FA-1','FA-1','LFA-1s'),
 (205082,'LFA-3',' L|LF|FA|A-|-3|3','LFA-','LF','FA-3','LFA-','LFA-3'),
 (205083,'LFA-3\'s','','','',NULL,NULL,''),
 (205084,'LFA-3s',' L|LF|FA|A-|-3|3s|s','LFA-','LFS','FA-3','FA-3','LFA-3s'),
 (205085,'LFAs',' L|LF|FA|As|s','LFAs','LFS','FAs','LFAs','LFAs'),
 (205086,'LFRH',' L|LF|FR|RH|H','LFRH','LFR','FRH','LFRH','LFRH'),
 (205087,'LFs',' L|LF|Fs|s','LFs','LFS','Fs','LFs','LFs');
INSERT INTO `m_spelling_dictionary` VALUES  (205088,'LFT',' L|LF|FT|T','LFT','LFT','FT','LFT','LFT'),
 (205089,'LFT\'s','','','',NULL,NULL,''),
 (205090,'LFTs',' L|LF|FT|Ts|s','LFTs','LFTS','FTs','LFTs','LFTs'),
 (205091,'LG',' L|LG|G','LG','LK','G','LG','LG'),
 (205092,'LG 3',' L|LG|G | 3|3','LG 3','LK','G 3','LG 3','LG 3'),
 (205093,'LG 3\'s','','','',NULL,NULL,''),
 (205094,'LG 3s',' L|LG|G | 3|3s|s','LG 3','LKS','G 3s','LG 3','LG 3s'),
 (205095,'LG\'s','','','',NULL,NULL,''),
 (205096,'LG1',' L|LG|G1|1','LG1','LK','G1','LG1','LG1'),
 (205097,'LG1\'s','','','',NULL,NULL,''),
 (205098,'LG1s',' L|LG|G1|1s|s','LG1s','LKS','G1s','LG1s','LG1s'),
 (205099,'LG2',' L|LG|G2|2','LG2','LK','G2','LG2','LG2'),
 (205100,'LG2\'s','','','',NULL,NULL,''),
 (205101,'LG2s',' L|LG|G2|2s|s','LG2s','LKS','G2s','LG2s','LG2s'),
 (205102,'LGL',' L|LG|GL|L','LGL','LKL','GL','LGL','LGL'),
 (205103,'LGL\'s','','','',NULL,NULL,''),
 (205104,'LGLA',' L|LG|GL|LA|A','LGLA','LKL','GLA','LGLA','LGLA'),
 (205105,'LGLs',' L|LG|GL|Ls|s','LGLs','LKLS','GLs','LGLs','LGLs'),
 (205106,'LGN',' L|LG|GN|N','LGN','LN','GN','LGN','LGN');
INSERT INTO `m_spelling_dictionary` VALUES  (205107,'LGN\'s','','','',NULL,NULL,''),
 (205108,'LGNs',' L|LG|GN|Ns|s','LGNs','LKNS','GNs','LGNs','LGNs'),
 (205109,'LGs',' L|LG|Gs|s','LGs','LKS','Gs','LGs','LGs'),
 (205110,'LGSIL',' L|LG|GS|SI|IL|L','LGSI','LKSL','GSIL','LGSI','LGSIL'),
 (205111,'LGSIL\'s','','','',NULL,NULL,''),
 (205112,'LGSILs',' L|LG|GS|SI|IL|Ls|s','LGSI','LKSLS','GSIL','GSIL','LGSILs'),
 (205113,'LGV',' L|LG|GV|V','LGV','LKF','GV','LGV','LGV'),
 (205114,'LGV\'s','','','',NULL,NULL,''),
 (205115,'LGVs',' L|LG|GV|Vs|s','LGVs','LKFS','GVs','LGVs','LGVs'),
 (205116,'LH',' L|LH|H','LH','L','H','LH','LH'),
 (205117,'LH RH',' L|LH|H | R|RH|H','LH R','LR','H RH','LH R','LH RH'),
 (205118,'LH\'s','','','',NULL,NULL,''),
 (205119,'LH-RF',' L|LH|H-|-R|RF|F','LH-R','LRF','H-RF','LH-R','LH-RF'),
 (205120,'LH-RH',' L|LH|H-|-R|RH|H','LH-R','LR','H-RH','LH-R','LH-RH'),
 (205121,'Lhasa',' L|Lh|ha|as|sa|a','Lhas','LHS','hasa','Lhas','Lhasa'),
 (205122,'Lhasa Apso',' L|Lh|ha|as|sa|a | A|Ap|ps|so|o','Lhas','LHSPS','hasa',' Aps','Lhasa Apso'),
 (205123,'Lhasa Apsos',' L|Lh|ha|as|sa|a | A|Ap|ps|so|os|s','Lhas','LHSPSS','hasa','Apso','Lhasa Apso');
INSERT INTO `m_spelling_dictionary` VALUES  (205124,'Lhasas',' L|Lh|ha|as|sa|as|s','Lhas','LHSS','hasa','hasa','Lhasas'),
 (205125,'LHb',' L|LH|Hb|b','LHb','LB','Hb','LHb','LHb'),
 (205126,'LHb\'s','','','',NULL,NULL,''),
 (205127,'LHbs',' L|LH|Hb|bs|s','LHbs','LBS','Hbs','LHbs','LHbs'),
 (205128,'LHC-II',' L|LH|HC|C-|-I|II|I','LHC-','LK','HC-I','HC-I','LHC-II'),
 (205129,'LHC-II\'s','','','',NULL,NULL,''),
 (205130,'LHC-IIs',' L|LH|HC|C-|-I|II|Is|s','LHC-','LKS','HC-I','C-II','LHC-IIs'),
 (205131,'LHCII',' L|LH|HC|CI|II|I','LHCI','LS','HCII','LHCI','LHCII'),
 (205132,'LHCII\'s','','','',NULL,NULL,''),
 (205133,'LHCIIs',' L|LH|HC|CI|II|Is|s','LHCI','LSS','HCII','HCII','LHCIIs'),
 (205134,'LHDAg',' L|LH|HD|DA|Ag|g','LHDA','LTK','HDAg','LHDA','LHDAg'),
 (205135,'LHDAg\'s','','','',NULL,NULL,''),
 (205136,'LHDAgs',' L|LH|HD|DA|Ag|gs|s','LHDA','LTKS','HDAg','HDAg','LHDAgs'),
 (205137,'Lhermitte',' L|Lh|he|er|rm|mi|it|tt|te|e','Lher','LHRMT','herm','mitt','Lhermitte'),
 (205138,'Lhermitte and McAlpine syndrome',' L|Lh|he|er|rm|mi|it|tt|te|e | a|an|nd|d | M|Mc|cA|Al|lp|pi|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Lher','LHRMTNTMKLPNSNTRM','herm','drom','Lhermitte'),
 (205139,'Lhermitte and McAlpine syndromes',' L|Lh|he|er|rm|mi|it|tt|te|e | a|an|nd|d | M|Mc|cA|Al|lp|pi|in|ne|e | s|sy|yn|nd|dr|ro|om|me|es|s','Lher','LHRMTNTMKLPNSNTRMS','herm','rome','Lhermitte');
INSERT INTO `m_spelling_dictionary` VALUES  (205140,'Lhermitte\'s sign','','','',NULL,NULL,''),
 (205141,'Lhermitte\'s signs','','','',NULL,NULL,''),
 (205142,'Lhermitte-Duclos disease',' L|Lh|he|er|rm|mi|it|tt|te|e-|-D|Du|uc|cl|lo|os|s | d|di|is|se|ea|as|se|e','Lher','LHRMTTKLSTSS','herm','seas','Lhermitte-'),
 (205143,'Lhermitte-Duclos diseases',' L|Lh|he|er|rm|mi|it|tt|te|e-|-D|Du|uc|cl|lo|os|s | d|di|is|se|ea|as|se|es|s','Lher','LHRMTTKLSTSSS','herm','ease','Lhermitte-'),
 (205144,'Lhermittes',' L|Lh|he|er|rm|mi|it|tt|te|es|s','Lher','LHRMTS','herm','itte','Lhermittes'),
 (205145,'LHFSHRH',' L|LH|HF|FS|SH|HR|RH|H','LHFS','LFXR','HFSH','FSHR','LHFSHRH'),
 (205146,'LHRF',' L|LH|HR|RF|F','LHRF','LRF','HRF','LHRF','LHRF'),
 (205147,'LHRH',' L|LH|HR|RH|H','LHRH','LR','HRH','LHRH','LHRH'),
 (205148,'LHs',' L|LH|Hs|s','LHs','LS','Hs','LHs','LHs'),
 (205149,'LHSA',' L|LH|HS|SA|A','LHSA','LS','HSA','LHSA','LHSA'),
 (205150,'Li',' L|Li|i','Li','L','i','Li','Li'),
 (205151,'Li-Fraumeni syndrome',' L|Li|i-|-F|Fr|ra|au|um|me|en|ni|i | s|sy|yn|nd|dr|ro|om|me|e','Li-F','LFRMNSNTRM','i-Fr','drom','Li-Fraumen'),
 (205152,'Li-Pilo',' L|Li|i-|-P|Pi|il|lo|o','Li-P','LPL','i-Pi','-Pil','Li-Pilo');
INSERT INTO `m_spelling_dictionary` VALUES  (205153,'Li. bostrychophila',' L|Li|i.|. | b|bo|os|st|tr|ry|yc|ch|ho|op|ph|hi|il|la|a','Li.','LBSTRXFL','i. b','phil','Li. bostry'),
 (205154,'Li. brunnea',' L|Li|i.|. | b|br|ru|un|nn|ne|ea|a','Li.','LBRN','i. b','unne','Li. brunne'),
 (205155,'Li. decolor',' L|Li|i.|. | d|de|ec|co|ol|lo|or|r','Li.','LTKLR','i. d','colo','Li. decolo'),
 (205156,'Li. entomophila',' L|Li|i.|. | e|en|nt|to|om|mo|op|ph|hi|il|la|a','Li.','LNTMFL','i. e','phil','Li. entomo'),
 (205157,'Li. paeta',' L|Li|i.|. | p|pa|ae|et|ta|a','Li.','LPT','i. p','paet','Li. paeta'),
 (205158,'Li. pearmani',' L|Li|i.|. | p|pe|ea|ar|rm|ma|an|ni|i','Li.','LPRMN','i. p','rman','Li. pearma'),
 (205159,'LI11',' L|LI|I1|11|1','LI11','L','I11','LI11','LI11'),
 (205160,'LIA',' L|LI|IA|A','LIA','L','IA','LIA','LIA'),
 (205161,'LIA\'s','','','',NULL,NULL,''),
 (205162,'liabilities',' l|li|ia|ab|bi|il|li|it|ti|ie|es|s','liab','LBLTS','iabi','itie','liabilitie'),
 (205163,'liability',' l|li|ia|ab|bi|il|li|it|ty|y','liab','LBLT','iabi','ilit','liability'),
 (205164,'liability insurance',' l|li|ia|ab|bi|il|li|it|ty|y | i|in|ns|su|ur|ra|an|nc|ce|e','liab','LBLTNSRNS','iabi','ranc','liability');
INSERT INTO `m_spelling_dictionary` VALUES  (205165,'liable',' l|li|ia|ab|bl|le|e','liab','LBL','iabl','iabl','liable'),
 (205166,'Liagora',' L|Li|ia|ag|go|or|ra|a','Liag','LKR','iago','agor','Liagora'),
 (205167,'Liagora viscida',' L|Li|ia|ag|go|or|ra|a | v|vi|is|sc|ci|id|da|a','Liag','LKRFST','iago','scid','Liagora vi'),
 (205168,'liaise',' l|li|ia|ai|is|se|e','liai','LS','iais','iais','liaise'),
 (205169,'liaised',' l|li|ia|ai|is|se|ed|d','liai','LST','iais','aise','liaised'),
 (205170,'liaises',' l|li|ia|ai|is|se|es|s','liai','LSS','iais','aise','liaises'),
 (205171,'liaising',' l|li|ia|ai|is|si|in|ng|g','liai','LSNK','iais','isin','liaising'),
 (205172,'liaison',' l|li|ia|ai|is|so|on|n','liai','LSN','iais','aiso','liaison'),
 (205173,'liaisons',' l|li|ia|ai|is|so|on|ns|s','liai','LSNS','iais','ison','liaisons'),
 (205174,'Lian',' L|Li|ia|an|n','Lian','LN','ian','Lian','Lian'),
 (205175,'liana',' l|li|ia|an|na|a','lian','LN','iana','lian','liana'),
 (205176,'lianas',' l|li|ia|an|na|as|s','lian','LNS','iana','iana','lianas'),
 (205177,'Liang',' L|Li|ia|an|ng|g','Lian','LNK','iang','Lian','Liang');
INSERT INTO `m_spelling_dictionary` VALUES  (205178,'Liangs',' L|Li|ia|an|ng|gs|s','Lian','LNKS','iang','iang','Liangs'),
 (205179,'lianoid',' l|li|ia|an|no|oi|id|d','lian','LNT','iano','anoi','lianoid'),
 (205180,'Lians',' L|Li|ia|an|ns|s','Lian','LNS','ians','Lian','Lians'),
 (205181,'Liaoning',' L|Li|ia|ao|on|ni|in|ng|g','Liao','LNNK','iaon','onin','Liaoning'),
 (205182,'Liaonings',' L|Li|ia|ao|on|ni|in|ng|gs|s','Liao','LNNKS','iaon','ning','Liaonings'),
 (205183,'liar',' l|li|ia|ar|r','liar','LR','iar','liar','liar'),
 (205184,'liarozole',' l|li|ia|ar|ro|oz|zo|ol|le|e','liar','LRSL','iaro','ozol','liarozole'),
 (205185,'liars',' l|li|ia|ar|rs|s','liar','LRS','iars','liar','liars'),
 (205186,'LIAs',' L|LI|IA|As|s','LIAs','LS','IAs','LIAs','LIAs'),
 (205187,'Liasis',' L|Li|ia|as|si|is|s','Lias','LSS','iasi','iasi','Liasis'),
 (205188,'Liasis albertisi',' L|Li|ia|as|si|is|s | a|al|lb|be|er|rt|ti|is|si|i','Lias','LSSLBRTS','iasi','rtis','Liasis alb'),
 (205189,'Liasis albertisii',' L|Li|ia|as|si|is|s | a|al|lb|be|er|rt|ti|is|si|ii|i','Lias','LSSLBRTS','iasi','tisi','Liasis alb'),
 (205190,'Liasis amethistinus',' L|Li|ia|as|si|is|s | a|am|me|et|th|hi|is|st|ti|in|nu|us|s','Lias','LSSM0STNS','iasi','tinu','Liasis ame');
INSERT INTO `m_spelling_dictionary` VALUES  (205191,'Liasis childreni',' L|Li|ia|as|si|is|s | c|ch|hi|il|ld|dr|re|en|ni|i','Lias','LSSXLTRN','iasi','dren','Liasis chi'),
 (205192,'Liasis fuscus',' L|Li|ia|as|si|is|s | f|fu|us|sc|cu|us|s','Lias','LSSFSKS','iasi','uscu','Liasis fus'),
 (205193,'Liasis mackloti',' L|Li|ia|as|si|is|s | m|ma|ac|ck|kl|lo|ot|ti|i','Lias','LSSMKLT','iasi','klot','Liasis mac'),
 (205194,'Liasis olivacea',' L|Li|ia|as|si|is|s | o|ol|li|iv|va|ac|ce|ea|a','Lias','LSSLFS','iasi','vace','Liasis oli'),
 (205195,'Liasis papuana',' L|Li|ia|as|si|is|s | p|pa|ap|pu|ua|an|na|a','Lias','LSSPPN','iasi','puan','Liasis pap'),
 (205196,'Liatris',' L|Li|ia|at|tr|ri|is|s','Liat','LTRS','iatr','atri','Liatris'),
 (205197,'Liatris acidota',' L|Li|ia|at|tr|ri|is|s | a|ac|ci|id|do|ot|ta|a','Liat','LTRSSTT','iatr','idot','Liatris ac'),
 (205198,'Liatris chapmanii',' L|Li|ia|at|tr|ri|is|s | c|ch|ha|ap|pm|ma|an|ni|ii|i','Liat','LTRSXPMN','iatr','mani','Liatris ch'),
 (205199,'Liatris cylindracea',' L|Li|ia|at|tr|ri|is|s | c|cy|yl|li|in|nd|dr|ra|ac|ce|ea|a','Liat','LTRSSLNTRS','iatr','race','Liatris cy'),
 (205200,'Liatris elegans',' L|Li|ia|at|tr|ri|is|s | e|el|le|eg|ga|an|ns|s','Liat','LTRSLKNS','iatr','egan','Liatris el');
INSERT INTO `m_spelling_dictionary` VALUES  (205201,'Liatris ohlingerae',' L|Li|ia|at|tr|ri|is|s | o|oh|hl|li|in|ng|ge|er|ra|ae|e','Liat','LTRSLNJR','iatr','gera','Liatris oh'),
 (205202,'Liatris provincialis',' L|Li|ia|at|tr|ri|is|s | p|pr|ro|ov|vi|in|nc|ci|ia|al|li|is|s','Liat','LTRSPRFNXLS','iatr','iali','Liatris pr'),
 (205203,'Liatris punctata',' L|Li|ia|at|tr|ri|is|s | p|pu|un|nc|ct|ta|at|ta|a','Liat','LTRSPNKTT','iatr','ctat','Liatris pu'),
 (205204,'Liatris spicata',' L|Li|ia|at|tr|ri|is|s | s|sp|pi|ic|ca|at|ta|a','Liat','LTRSSPKT','iatr','icat','Liatris sp'),
 (205205,'Libanotis',' L|Li|ib|ba|an|no|ot|ti|is|s','Liba','LBNTS','iban','noti','Libanotis'),
 (205206,'Libanotis condensata',' L|Li|ib|ba|an|no|ot|ti|is|s | c|co|on|nd|de|en|ns|sa|at|ta|a','Liba','LBNTSKNTNST','iban','nsat','Libanotis'),
 (205207,'Libanotis laticalycina',' L|Li|ib|ba|an|no|ot|ti|is|s | l|la|at|ti|ic|ca|al|ly|yc|ci|in|na|a','Liba','LBNTSLTKLSN','iban','ycin','Libanotis'),
 (205208,'libel',' l|li|ib|be|el|l','libe','LBL','ibel','libe','libel'),
 (205209,'libeled',' l|li|ib|be|el|le|ed|d','libe','LBLT','ibel','bele','libeled');
INSERT INTO `m_spelling_dictionary` VALUES  (205210,'libeling',' l|li|ib|be|el|li|in|ng|g','libe','LBLNK','ibel','elin','libeling'),
 (205211,'libelled',' l|li|ib|be|el|ll|le|ed|d','libe','LBLT','ibel','elle','libelled'),
 (205212,'libelling',' l|li|ib|be|el|ll|li|in|ng|g','libe','LBLNK','ibel','llin','libelling'),
 (205213,'libellous',' l|li|ib|be|el|ll|lo|ou|us|s','libe','LBLS','ibel','llou','libellous'),
 (205214,'Libellula',' L|Li|ib|be|el|ll|lu|ul|la|a','Libe','LBLL','ibel','llul','Libellula'),
 (205215,'Libellula angelina',' L|Li|ib|be|el|ll|lu|ul|la|a | a|an|ng|ge|el|li|in|na|a','Libe','LBLLNJLN','ibel','elin','Libellula'),
 (205216,'Libellula auripennis',' L|Li|ib|be|el|ll|lu|ul|la|a | a|au|ur|ri|ip|pe|en|nn|ni|is|s','Libe','LBLLRPNS','ibel','enni','Libellula'),
 (205217,'Libellula axilena',' L|Li|ib|be|el|ll|lu|ul|la|a | a|ax|xi|il|le|en|na|a','Libe','LBLLKSLN','ibel','ilen','Libellula'),
 (205218,'Libellula comanche',' L|Li|ib|be|el|ll|lu|ul|la|a | c|co|om|ma|an|nc|ch|he|e','Libe','LBLLKMNX','ibel','anch','Libellula'),
 (205219,'Libellula composita',' L|Li|ib|be|el|ll|lu|ul|la|a | c|co|om|mp|po|os|si|it|ta|a','Libe','LBLLKMPST','ibel','osit','Libellula');
INSERT INTO `m_spelling_dictionary` VALUES  (205220,'Libellula croceipennis',' L|Li|ib|be|el|ll|lu|ul|la|a | c|cr|ro|oc|ce|ei|ip|pe|en|nn|ni|is|s','Libe','LBLLKRSPNS','ibel','enni','Libellula'),
 (205221,'Libellula cyanea',' L|Li|ib|be|el|ll|lu|ul|la|a | c|cy|ya|an|ne|ea|a','Libe','LBLLSYN','ibel','yane','Libellula'),
 (205222,'Libellula deplanata',' L|Li|ib|be|el|ll|lu|ul|la|a | d|de|ep|pl|la|an|na|at|ta|a','Libe','LBLLTPLNT','ibel','anat','Libellula'),
 (205223,'Libellula depressa',' L|Li|ib|be|el|ll|lu|ul|la|a | d|de|ep|pr|re|es|ss|sa|a','Libe','LBLLTPRS','ibel','ress','Libellula'),
 (205224,'Libellula exusta',' L|Li|ib|be|el|ll|lu|ul|la|a | e|ex|xu|us|st|ta|a','Libe','LBLLKSST','ibel','xust','Libellula'),
 (205225,'Libellula flavida',' L|Li|ib|be|el|ll|lu|ul|la|a | f|fl|la|av|vi|id|da|a','Libe','LBLLFLFT','ibel','avid','Libellula'),
 (205226,'Libellula forensis',' L|Li|ib|be|el|ll|lu|ul|la|a | f|fo|or|re|en|ns|si|is|s','Libe','LBLLFRNSS','ibel','ensi','Libellula'),
 (205227,'Libellula fulva',' L|Li|ib|be|el|ll|lu|ul|la|a | f|fu|ul|lv|va|a','Libe','LBLLFLF','ibel','fulv','Libellula'),
 (205228,'Libellula incesta',' L|Li|ib|be|el|ll|lu|ul|la|a | i|in|nc|ce|es|st|ta|a','Libe','LBLLNSST','ibel','cest','Libellula');
INSERT INTO `m_spelling_dictionary` VALUES  (205229,'Libellula jesseana',' L|Li|ib|be|el|ll|lu|ul|la|a | j|je|es|ss|se|ea|an|na|a','Libe','LBLLJSN','ibel','sean','Libellula'),
 (205230,'Libellula julia',' L|Li|ib|be|el|ll|lu|ul|la|a | j|ju|ul|li|ia|a','Libe','LBLLJL','ibel','juli','Libellula'),
 (205231,'Libellula luctuosa',' L|Li|ib|be|el|ll|lu|ul|la|a | l|lu|uc|ct|tu|uo|os|sa|a','Libe','LBLLLKTS','ibel','tuos','Libellula'),
 (205232,'Libellula lydia',' L|Li|ib|be|el|ll|lu|ul|la|a | l|ly|yd|di|ia|a','Libe','LBLLLT','ibel','lydi','Libellula'),
 (205233,'Libellula needhami',' L|Li|ib|be|el|ll|lu|ul|la|a | n|ne|ee|ed|dh|ha|am|mi|i','Libe','LBLLNTHM','ibel','dham','Libellula'),
 (205234,'Libellula nodistica',' L|Li|ib|be|el|ll|lu|ul|la|a | n|no|od|di|is|st|ti|ic|ca|a','Libe','LBLLNTSTK','ibel','stic','Libellula'),
 (205235,'Libellula pulchella',' L|Li|ib|be|el|ll|lu|ul|la|a | p|pu|ul|lc|ch|he|el|ll|la|a','Libe','LBLLPLXL','ibel','hell','Libellula'),
 (205236,'Libellula quadrimaculata',' L|Li|ib|be|el|ll|lu|ul|la|a | q|qu|ua|ad|dr|ri|im|ma|ac|cu|ul|la|at|ta|a','Libe','LBLLKTRMKLT','ibel','ulat','Libellula'),
 (205237,'Libellula saturata',' L|Li|ib|be|el|ll|lu|ul|la|a | s|sa|at|tu|ur|ra|at|ta|a','Libe','LBLLSTRT','ibel','urat','Libellula');
INSERT INTO `m_spelling_dictionary` VALUES  (205238,'Libellula semifasciata',' L|Li|ib|be|el|ll|lu|ul|la|a | s|se|em|mi|if|fa|as|sc|ci|ia|at|ta|a','Libe','LBLLSMFSXT','ibel','ciat','Libellula'),
 (205239,'Libellula subornata',' L|Li|ib|be|el|ll|lu|ul|la|a | s|su|ub|bo|or|rn|na|at|ta|a','Libe','LBLLSBRNT','ibel','rnat','Libellula'),
 (205240,'Libellula vibrans',' L|Li|ib|be|el|ll|lu|ul|la|a | v|vi|ib|br|ra|an|ns|s','Libe','LBLLFBRNS','ibel','bran','Libellula'),
 (205241,'Libellulidae',' L|Li|ib|be|el|ll|lu|ul|li|id|da|ae|e','Libe','LBLLT','ibel','lida','Libellulid'),
 (205242,'libelous',' l|li|ib|be|el|lo|ou|us|s','libe','LBLS','ibel','elou','libelous'),
 (205243,'libels',' l|li|ib|be|el|ls|s','libe','LBLS','ibel','ibel','libels'),
 (205244,'libenzapril',' l|li|ib|be|en|nz|za|ap|pr|ri|il|l','libe','LBNSPRL','iben','apri','libenzapri'),
 (205245,'liber',' l|li|ib|be|er|r','libe','LBR','iber','libe','liber'),
 (205246,'liberal',' l|li|ib|be|er|ra|al|l','libe','LBRL','iber','bera','liberal'),
 (205247,'liberal arts',' l|li|ib|be|er|ra|al|l | a|ar|rt|ts|s','libe','LBRLRTS','iber',' art','liberal ar');
INSERT INTO `m_spelling_dictionary` VALUES  (205248,'liberalisation',' l|li|ib|be|er|ra|al|li|is|sa|at|ti|io|on|n','libe','LBRLSXN','iber','atio','liberalisa'),
 (205249,'liberalise',' l|li|ib|be|er|ra|al|li|is|se|e','libe','LBRLS','iber','alis','liberalise'),
 (205250,'liberalised',' l|li|ib|be|er|ra|al|li|is|se|ed|d','libe','LBRLST','iber','lise','liberalise'),
 (205251,'liberalises',' l|li|ib|be|er|ra|al|li|is|se|es|s','libe','LBRLSS','iber','lise','liberalise'),
 (205252,'liberalising',' l|li|ib|be|er|ra|al|li|is|si|in|ng|g','libe','LBRLSNK','iber','isin','liberalisi'),
 (205253,'Liberalism',' L|Li|ib|be|er|ra|al|li|is|sm|m','Libe','LBRLSM','iber','alis','Liberalism'),
 (205254,'liberalist',' l|li|ib|be|er|ra|al|li|is|st|t','libe','LBRLST','iber','alis','liberalist'),
 (205255,'liberalists',' l|li|ib|be|er|ra|al|li|is|st|ts|s','libe','LBRLSTS','iber','list','liberalist'),
 (205256,'liberalities',' l|li|ib|be|er|ra|al|li|it|ti|ie|es|s','libe','LBRLTS','iber','itie','liberaliti'),
 (205257,'liberality',' l|li|ib|be|er|ra|al|li|it|ty|y','libe','LBRLT','iber','alit','liberality'),
 (205258,'liberalization',' l|li|ib|be|er|ra|al|li|iz|za|at|ti|io|on|n','libe','LBRLSXN','iber','atio','liberaliza');
INSERT INTO `m_spelling_dictionary` VALUES  (205259,'liberalize',' l|li|ib|be|er|ra|al|li|iz|ze|e','libe','LBRLS','iber','aliz','liberalize'),
 (205260,'liberalized',' l|li|ib|be|er|ra|al|li|iz|ze|ed|d','libe','LBRLST','iber','lize','liberalize'),
 (205261,'liberalizes',' l|li|ib|be|er|ra|al|li|iz|ze|es|s','libe','LBRLSS','iber','lize','liberalize'),
 (205262,'liberalizing',' l|li|ib|be|er|ra|al|li|iz|zi|in|ng|g','libe','LBRLSNK','iber','izin','liberalizi'),
 (205263,'liberally',' l|li|ib|be|er|ra|al|ll|ly|y','libe','LBRL','iber','rall','liberally'),
 (205264,'liberalness',' l|li|ib|be|er|ra|al|ln|ne|es|ss|s','libe','LBRLNS','iber','lnes','liberalnes'),
 (205265,'liberals',' l|li|ib|be|er|ra|al|ls|s','libe','LBRLS','iber','eral','liberals'),
 (205266,'liberate',' l|li|ib|be|er|ra|at|te|e','libe','LBRT','iber','erat','liberate'),
 (205267,'liberated',' l|li|ib|be|er|ra|at|te|ed|d','libe','LBRTT','iber','rate','liberated'),
 (205268,'liberates',' l|li|ib|be|er|ra|at|te|es|s','libe','LBRTS','iber','rate','liberates'),
 (205269,'liberating',' l|li|ib|be|er|ra|at|ti|in|ng|g','libe','LBRTNK','iber','atin','liberating');
INSERT INTO `m_spelling_dictionary` VALUES  (205270,'liberation',' l|li|ib|be|er|ra|at|ti|io|on|n','libe','LBRXN','iber','atio','liberation'),
 (205271,'liberations',' l|li|ib|be|er|ra|at|ti|io|on|ns|s','libe','LBRXNS','iber','tion','liberation'),
 (205272,'liberator',' l|li|ib|be|er|ra|at|to|or|r','libe','LBRTR','iber','rato','liberator'),
 (205273,'liberators',' l|li|ib|be|er|ra|at|to|or|rs|s','libe','LBRTRS','iber','ator','liberators'),
 (205274,'liberatory',' l|li|ib|be|er|ra|at|to|or|ry|y','libe','LBRTR','iber','ator','liberatory'),
 (205275,'Liberia',' L|Li|ib|be|er|ri|ia|a','Libe','LBR','iber','beri','Liberia'),
 (205276,'Liberian',' L|Li|ib|be|er|ri|ia|an|n','Libe','LBRN','iber','eria','Liberian'),
 (205277,'Liberians',' L|Li|ib|be|er|ri|ia|an|ns|s','Libe','LBRNS','iber','rian','Liberians'),
 (205278,'Liberibacter',' L|Li|ib|be|er|ri|ib|ba|ac|ct|te|er|r','Libe','LBRBKTR','iber','acte','Liberibact'),
 (205279,'Liberibacter africanum',' L|Li|ib|be|er|ri|ib|ba|ac|ct|te|er|r | a|af|fr|ri|ic|ca|an|nu|um|m','Libe','LBRBKTRFRKNM','iber','canu','Liberibact'),
 (205280,'Liberibacter africanus',' L|Li|ib|be|er|ri|ib|ba|ac|ct|te|er|r | a|af|fr|ri|ic|ca|an|nu|us|s','Libe','LBRBKTRFRKNS','iber','canu','Liberibact');
INSERT INTO `m_spelling_dictionary` VALUES  (205281,'Liberibacter asiaticum',' L|Li|ib|be|er|ri|ib|ba|ac|ct|te|er|r | a|as|si|ia|at|ti|ic|cu|um|m','Libe','LBRBKTRXTKM','iber','ticu','Liberibact'),
 (205282,'Liberibacter asiaticus',' L|Li|ib|be|er|ri|ib|ba|ac|ct|te|er|r | a|as|si|ia|at|ti|ic|cu|us|s','Libe','LBRBKTRXTKS','iber','ticu','Liberibact'),
 (205283,'Liberobacter',' L|Li|ib|be|er|ro|ob|ba|ac|ct|te|er|r','Libe','LBRBKTR','iber','acte','Liberobact'),
 (205284,'Liberobacter africanum',' L|Li|ib|be|er|ro|ob|ba|ac|ct|te|er|r | a|af|fr|ri|ic|ca|an|nu|um|m','Libe','LBRBKTRFRKNM','iber','canu','Liberobact'),
 (205285,'Liberobacter africanus',' L|Li|ib|be|er|ro|ob|ba|ac|ct|te|er|r | a|af|fr|ri|ic|ca|an|nu|us|s','Libe','LBRBKTRFRKNS','iber','canu','Liberobact'),
 (205286,'Liberobacter asiaticum',' L|Li|ib|be|er|ro|ob|ba|ac|ct|te|er|r | a|as|si|ia|at|ti|ic|cu|um|m','Libe','LBRBKTRXTKM','iber','ticu','Liberobact'),
 (205287,'Liberobacter asiaticus',' L|Li|ib|be|er|ro|ob|ba|ac|ct|te|er|r | a|as|si|ia|at|ti|ic|cu|us|s','Libe','LBRBKTRXTKS','iber','ticu','Liberobact'),
 (205288,'liberomotor',' l|li|ib|be|er|ro|om|mo|ot|to|or|r','libe','LBRMTR','iber','moto','liberomoto');
INSERT INTO `m_spelling_dictionary` VALUES  (205289,'libers',' l|li|ib|be|er|rs|s','libe','LBRS','iber','iber','libers'),
 (205290,'libertarian',' l|li|ib|be|er|rt|ta|ar|ri|ia|an|n','libe','LBRTRN','iber','aria','libertaria'),
 (205291,'libertarianism',' l|li|ib|be|er|rt|ta|ar|ri|ia|an|ni|is|sm|m','libe','LBRTRNSM','iber','anis','libertaria'),
 (205292,'libertarians',' l|li|ib|be|er|rt|ta|ar|ri|ia|an|ns|s','libe','LBRTRNS','iber','rian','libertaria'),
 (205293,'liberties',' l|li|ib|be|er|rt|ti|ie|es|s','libe','LBRTS','iber','rtie','liberties'),
 (205294,'libertine',' l|li|ib|be|er|rt|ti|in|ne|e','libe','LBRTN','iber','rtin','libertine'),
 (205295,'libertines',' l|li|ib|be|er|rt|ti|in|ne|es|s','libe','LBRTNS','iber','tine','libertines'),
 (205296,'liberty',' l|li|ib|be|er|rt|ty|y','libe','LBRT','iber','bert','liberty'),
 (205297,'liberty cap',' l|li|ib|be|er|rt|ty|y | c|ca|ap|p','libe','LBRTKP','iber','y ca','liberty ca'),
 (205298,'liberty caps',' l|li|ib|be|er|rt|ty|y | c|ca|ap|ps|s','libe','LBRTKPS','iber',' cap','liberty ca'),
 (205299,'libexin',' l|li|ib|be|ex|xi|in|n','libe','LBKSN','ibex','bexi','libexin');
INSERT INTO `m_spelling_dictionary` VALUES  (205300,'libidinal',' l|li|ib|bi|id|di|in|na|al|l','libi','LBTNL','ibid','dina','libidinal'),
 (205301,'libidinisation',' l|li|ib|bi|id|di|in|ni|is|sa|at|ti|io|on|n','libi','LBTNSXN','ibid','atio','libidinisa'),
 (205302,'libidinization',' l|li|ib|bi|id|di|in|ni|iz|za|at|ti|io|on|n','libi','LBTNSXN','ibid','atio','libidiniza'),
 (205303,'libidinous',' l|li|ib|bi|id|di|in|no|ou|us|s','libi','LBTNS','ibid','inou','libidinous'),
 (205304,'libido',' l|li|ib|bi|id|do|o','libi','LBT','ibid','ibid','libido'),
 (205305,'libidos',' l|li|ib|bi|id|do|os|s','libi','LBTS','ibid','bido','libidos'),
 (205306,'Libinia',' L|Li|ib|bi|in|ni|ia|a','Libi','LBN','ibin','bini','Libinia'),
 (205307,'Libinia dubia',' L|Li|ib|bi|in|ni|ia|a | d|du|ub|bi|ia|a','Libi','LBNTB','ibin','dubi','Libinia du'),
 (205308,'Libinia emarginata',' L|Li|ib|bi|in|ni|ia|a | e|em|ma|ar|rg|gi|in|na|at|ta|a','Libi','LBNMRJNT','ibin','inat','Libinia em'),
 (205309,'liblomycin',' l|li|ib|bl|lo|om|my|yc|ci|in|n','libl','LBLMSN','iblo','myci','liblomycin'),
 (205310,'Libman',' L|Li|ib|bm|ma|an|n','Libm','LBMN','ibma','ibma','Libman');
INSERT INTO `m_spelling_dictionary` VALUES  (205311,'Libman Sacks disease',' L|Li|ib|bm|ma|an|n | S|Sa|ac|ck|ks|s | d|di|is|se|ea|as|se|e','Libm','LBMNSKSTSS','ibma','seas','Libman Sac'),
 (205312,'Libman-Sacks disease',' L|Li|ib|bm|ma|an|n-|-S|Sa|ac|ck|ks|s | d|di|is|se|ea|as|se|e','Libm','LBMNSKSTSS','ibma','seas','Libman-Sac'),
 (205313,'Libman-Sacks endocarditides',' L|Li|ib|bm|ma|an|n-|-S|Sa|ac|ck|ks|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','Libm','LBMNSKSNTKRTTTS','ibma','tide','Libman-Sac'),
 (205314,'Libman-Sacks endocarditis',' L|Li|ib|bm|ma|an|n-|-S|Sa|ac|ck|ks|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','Libm','LBMNSKSNTKRTTS','ibma','diti','Libman-Sac'),
 (205315,'Libmans',' L|Li|ib|bm|ma|an|ns|s','Libm','LBMNS','ibma','bman','Libmans'),
 (205316,'Libocedrus',' L|Li|ib|bo|oc|ce|ed|dr|ru|us|s','Libo','LBSTRS','iboc','edru','Libocedrus'),
 (205317,'Libocedrus bidwillii',' L|Li|ib|bo|oc|ce|ed|dr|ru|us|s | b|bi|id|dw|wi|il|ll|li|ii|i','Libo','LBSTRSBTWL','iboc','illi','Libocedrus'),
 (205318,'libra',' l|li|ib|br|ra|a','libr','LBR','ibra','libr','libra');
INSERT INTO `m_spelling_dictionary` VALUES  (205319,'librae',' l|li|ib|br|ra|ae|e','libr','LBR','ibra','ibra','librae'),
 (205320,'librarian',' l|li|ib|br|ra|ar|ri|ia|an|n','libr','LBRRN','ibra','aria','librarian'),
 (205321,'librarians',' l|li|ib|br|ra|ar|ri|ia|an|ns|s','libr','LBRRNS','ibra','rian','librarians'),
 (205322,'librarianship',' l|li|ib|br|ra|ar|ri|ia|an|ns|sh|hi|ip|p','libr','LBRRNXP','ibra','nshi','librarians'),
 (205323,'libraries',' l|li|ib|br|ra|ar|ri|ie|es|s','libr','LBRRS','ibra','arie','libraries'),
 (205324,'library',' l|li|ib|br|ra|ar|ry|y','libr','LBRR','ibra','brar','library'),
 (205325,'Library of Congress',' L|Li|ib|br|ra|ar|ry|y | o|of|f | C|Co|on|ng|gr|re|es|ss|s','Libr','LBRRFKNKRS','ibra','gres','Library of'),
 (205326,'Library of Congress Subject Heading',' L|Li|ib|br|ra|ar|ry|y | o|of|f | C|Co|on|ng|gr|re|es|ss|s | S|Su|ub|bj|je|ec|ct|t | H|He|ea|ad|di|in|ng|g','Libr','LBRRFKNKRSSBJKTHTNK','ibra','adin','Library of'),
 (205327,'Library of Congress Subject Headings',' L|Li|ib|br|ra|ar|ry|y | o|of|f | C|Co|on|ng|gr|re|es|ss|s | S|Su|ub|bj|je|ec|ct|t | H|He|ea|ad|di|in|ng|gs|s','Libr','LBRRFKNKRSSBJKTHTNKS','ibra','ding','Library of'),
 (205328,'library school',' l|li|ib|br|ra|ar|ry|y | s|sc|ch|ho|oo|ol|l','libr','LBRRSXL','ibra','choo','library sc');
INSERT INTO `m_spelling_dictionary` VALUES  (205329,'library schools',' l|li|ib|br|ra|ar|ry|y | s|sc|ch|ho|oo|ol|ls|s','libr','LBRRSXLS','ibra','hool','library sc'),
 (205330,'library science',' l|li|ib|br|ra|ar|ry|y | s|sc|ci|ie|en|nc|ce|e','libr','LBRRSNS','ibra','ienc','library sc'),
 (205331,'libras',' l|li|ib|br|ra|as|s','libr','LBRS','ibra','ibra','libras'),
 (205332,'librate',' l|li|ib|br|ra|at|te|e','libr','LBRT','ibra','brat','librate'),
 (205333,'librated',' l|li|ib|br|ra|at|te|ed|d','libr','LBRTT','ibra','rate','librated'),
 (205334,'librates',' l|li|ib|br|ra|at|te|es|s','libr','LBRTS','ibra','rate','librates'),
 (205335,'librating',' l|li|ib|br|ra|at|ti|in|ng|g','libr','LBRTNK','ibra','atin','librating'),
 (205336,'libration',' l|li|ib|br|ra|at|ti|io|on|n','libr','LBRXN','ibra','atio','libration'),
 (205337,'librational',' l|li|ib|br|ra|at|ti|io|on|na|al|l','libr','LBRXNL','ibra','iona','librationa'),
 (205338,'librax',' l|li|ib|br|ra|ax|x','libr','LBRKS','ibra','ibra','librax'),
 (205339,'librettist',' l|li|ib|br|re|et|tt|ti|is|st|t','libr','LBRTST','ibre','ttis','librettist');
INSERT INTO `m_spelling_dictionary` VALUES  (205340,'librettists',' l|li|ib|br|re|et|tt|ti|is|st|ts|s','libr','LBRTSTS','ibre','tist','librettist'),
 (205341,'libretto',' l|li|ib|br|re|et|tt|to|o','libr','LBRT','ibre','rett','libretto'),
 (205342,'librettos',' l|li|ib|br|re|et|tt|to|os|s','libr','LBRTS','ibre','etto','librettos'),
 (205343,'Librium',' L|Li|ib|br|ri|iu|um|m','Libr','LBRM','ibri','briu','Librium'),
 (205344,'libromycin',' l|li|ib|br|ro|om|my|yc|ci|in|n','libr','LBRMSN','ibro','myci','libromycin'),
 (205345,'Libya',' L|Li|ib|by|ya|a','Liby','LBY','ibya','Liby','Libya'),
 (205346,'Libyan',' L|Li|ib|by|ya|an|n','Liby','LBYN','ibya','ibya','Libyan'),
 (205347,'Libyans',' L|Li|ib|by|ya|an|ns|s','Liby','LBYNS','ibya','byan','Libyans'),
 (205348,'Libyostrongylus douglassii',' L|Li|ib|by|yo|os|st|tr|ro|on|ng|gy|yl|lu|us|s | d|do|ou|ug|gl|la|as|ss|si|ii|i','Liby','LBYSTRNJLSTKLS','ibyo','assi','Libyostron'),
 (205349,'Libythea celtis',' L|Li|ib|by|yt|th|he|ea|a | c|ce|el|lt|ti|is|s','Liby','LB0SLTS','ibyt','elti','Libythea c'),
 (205350,'Libytheana bachmanii',' L|Li|ib|by|yt|th|he|ea|an|na|a | b|ba|ac|ch|hm|ma|an|ni|ii|i','Liby','LB0NBXMN','ibyt','mani','Libytheana');
INSERT INTO `m_spelling_dictionary` VALUES  (205351,'Libytheana carinenta',' L|Li|ib|by|yt|th|he|ea|an|na|a | c|ca|ar|ri|in|ne|en|nt|ta|a','Liby','LB0NKRNNT','ibyt','nent','Libytheana'),
 (205352,'Libytheinae',' L|Li|ib|by|yt|th|he|ei|in|na|ae|e','Liby','LB0N','ibyt','eina','Libytheina'),
 (205353,'Lic',' L|Li|ic|c','Lic','LK','ic','Lic','Lic'),
 (205354,'LIC arteries',' L|LI|IC|C | a|ar|rt|te|er|ri|ie|es|s','LIC','LKRTRS','IC a','erie','LIC arteri'),
 (205355,'LIC artery',' L|LI|IC|C | a|ar|rt|te|er|ry|y','LIC','LKRTR','IC a','rter','LIC artery'),
 (205356,'Lic\'s','','','',NULL,NULL,''),
 (205357,'Lic.',' L|Li|ic|c.|.','Lic.','LK','ic.','Lic.','Lic.'),
 (205358,'Lic.\'s','','','',NULL,NULL,''),
 (205359,'Lic.s',' L|Li|ic|c.|.s|s','Lic.','LKS','ic.s','Lic.','Lic.s'),
 (205360,'Licania',' L|Li|ic|ca|an|ni|ia|a','Lica','LKN','ican','cani','Licania'),
 (205361,'Licania densiflora',' L|Li|ic|ca|an|ni|ia|a | d|de|en|ns|si|if|fl|lo|or|ra|a','Lica','LKNTNSFLR','ican','flor','Licania de'),
 (205362,'Licania heteromorpha',' L|Li|ic|ca|an|ni|ia|a | h|he|et|te|er|ro|om|mo|or|rp|ph|ha|a','Lica','LKNHTRMRF','ican','orph','Licania he'),
 (205363,'Licania intrapetiolaris',' L|Li|ic|ca|an|ni|ia|a | i|in|nt|tr|ra|ap|pe|et|ti|io|ol|la|ar|ri|is|s','Lica','LKNNTRPXLRS','ican','lari','Licania in');
INSERT INTO `m_spelling_dictionary` VALUES  (205364,'Licania licaniaeflora',' L|Li|ic|ca|an|ni|ia|a | l|li|ic|ca|an|ni|ia|ae|ef|fl|lo|or|ra|a','Lica','LKNLKNFLR','ican','flor','Licania li'),
 (205365,'Licania michauxii',' L|Li|ic|ca|an|ni|ia|a | m|mi|ic|ch|ha|au|ux|xi|ii|i','Lica','LKNMXKS','ican','auxi','Licania mi'),
 (205366,'Licania operculipetala',' L|Li|ic|ca|an|ni|ia|a | o|op|pe|er|rc|cu|ul|li|ip|pe|et|ta|al|la|a','Lica','LKNPRKLPTL','ican','etal','Licania op'),
 (205367,'Licania platypus',' L|Li|ic|ca|an|ni|ia|a | p|pl|la|at|ty|yp|pu|us|s','Lica','LKNPLTPS','ican','typu','Licania pl'),
 (205368,'Licania tomentosa',' L|Li|ic|ca|an|ni|ia|a | t|to|om|me|en|nt|to|os|sa|a','Lica','LKNTMNTS','ican','ntos','Licania to'),
 (205369,'Licaria',' L|Li|ic|ca|ar|ri|ia|a','Lica','LKR','icar','cari','Licaria'),
 (205370,'Licaria cannella',' L|Li|ic|ca|ar|ri|ia|a | c|ca|an|nn|ne|el|ll|la|a','Lica','LKRKNL','icar','nell','Licaria ca'),
 (205371,'Licaria guianensis',' L|Li|ic|ca|ar|ri|ia|a | g|gu|ui|ia|an|ne|en|ns|si|is|s','Lica','LKRKNNSS','icar','ensi','Licaria gu'),
 (205372,'Licaria martiniana',' L|Li|ic|ca|ar|ri|ia|a | m|ma|ar|rt|ti|in|ni|ia|an|na|a','Lica','LKRMRTNN','icar','nian','Licaria ma');
INSERT INTO `m_spelling_dictionary` VALUES  (205373,'Licaria peckii',' L|Li|ic|ca|ar|ri|ia|a | p|pe|ec|ck|ki|ii|i','Lica','LKRPK','icar','ecki','Licaria pe'),
 (205374,'Licaria puchuri-major',' L|Li|ic|ca|ar|ri|ia|a | p|pu|uc|ch|hu|ur|ri|i-|-m|ma|aj|jo|or|r','Lica','LKRPXRMJR','icar','majo','Licaria pu'),
 (205375,'Licaria puchury-major',' L|Li|ic|ca|ar|ri|ia|a | p|pu|uc|ch|hu|ur|ry|y-|-m|ma|aj|jo|or|r','Lica','LKRPXRMJR','icar','majo','Licaria pu'),
 (205376,'Licaria triandra',' L|Li|ic|ca|ar|ri|ia|a | t|tr|ri|ia|an|nd|dr|ra|a','Lica','LKRTRNTR','icar','andr','Licaria tr'),
 (205377,'licence',' l|li|ic|ce|en|nc|ce|e','lice','LSNS','icen','cenc','licence'),
 (205378,'licenced',' l|li|ic|ce|en|nc|ce|ed|d','lice','LSNST','icen','ence','licenced'),
 (205379,'licences',' l|li|ic|ce|en|nc|ce|es|s','lice','LSNSS','icen','ence','licences'),
 (205380,'licencing',' l|li|ic|ce|en|nc|ci|in|ng|g','lice','LSNSNK','icen','ncin','licencing'),
 (205381,'license',' l|li|ic|ce|en|ns|se|e','lice','LSNS','icen','cens','license'),
 (205382,'licensed',' l|li|ic|ce|en|ns|se|ed|d','lice','LSNST','icen','ense','licensed');
INSERT INTO `m_spelling_dictionary` VALUES  (205383,'licensed practical nurse',' l|li|ic|ce|en|ns|se|ed|d | p|pr|ra|ac|ct|ti|ic|ca|al|l | n|nu|ur|rs|se|e','lice','LSNSTPRKTKLNRS','icen','nurs','licensed p'),
 (205384,'licensed practical nurses',' l|li|ic|ce|en|ns|se|ed|d | p|pr|ra|ac|ct|ti|ic|ca|al|l | n|nu|ur|rs|se|es|s','lice','LSNSTPRKTKLNRSS','icen','urse','licensed p'),
 (205385,'licensed vocational nurse',' l|li|ic|ce|en|ns|se|ed|d | v|vo|oc|ca|at|ti|io|on|na|al|l | n|nu|ur|rs|se|e','lice','LSNSTFKXNLNRS','icen','nurs','licensed v'),
 (205386,'licensed vocational nurses',' l|li|ic|ce|en|ns|se|ed|d | v|vo|oc|ca|at|ti|io|on|na|al|l | n|nu|ur|rs|se|es|s','lice','LSNSTFKXNLNRSS','icen','urse','licensed v'),
 (205387,'licensee',' l|li|ic|ce|en|ns|se|ee|e','lice','LSNS','icen','ense','licensee'),
 (205388,'licensees',' l|li|ic|ce|en|ns|se|ee|es|s','lice','LSNSS','icen','nsee','licensees'),
 (205389,'licenses',' l|li|ic|ce|en|ns|se|es|s','lice','LSNSS','icen','ense','licenses'),
 (205390,'licensing',' l|li|ic|ce|en|ns|si|in|ng|g','lice','LSNSNK','icen','nsin','licensing'),
 (205391,'licensure',' l|li|ic|ce|en|ns|su|ur|re|e','lice','LSNSR','icen','nsur','licensure');
INSERT INTO `m_spelling_dictionary` VALUES  (205392,'licensures',' l|li|ic|ce|en|ns|su|ur|re|es|s','lice','LSNSRS','icen','sure','licensures'),
 (205393,'licentiate',' l|li|ic|ce|en|nt|ti|ia|at|te|e','lice','LSNXT','icen','tiat','licentiate'),
 (205394,'Licentiate in Dental Surgery',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | i|in|n | D|De|en|nt|ta|al|l | S|Su|ur|rg|ge|er|ry|y','Lice','LSNXTNTNTLSRJR','icen','rger','Licentiate'),
 (205395,'Licentiate in Medicine and Surgery of the Society of Apothecaries',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | i|in|n | M|Me|ed|di|ic|ci|in|ne|e | a|an|nd|d | S|Su|ur|rg|ge|er|ry|y | o|of|f | t|th|he|e | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Ap|po|ot|th|he|ec|ca|ar|ri|ie|es|s','Lice','LSNXTNMTSNNTSRJRF0SSTFP0K','icen','arie','Licentiate'),
 (205396,'Licentiate in Midwifery of the Royal College of Physicians',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | i|in|n | M|Mi|id|dw|wi|if|fe|er|ry|y | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Lice','LSNXTNMTWFRF0RYLKLJFFSXNS','icen','cian','Licentiate'),
 (205397,'Licentiate in Obstetric Science',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | i|in|n | O|Ob|bs|st|te|et|tr|ri|ic|c | S|Sc|ci|ie|en|nc|ce|e','Lice','LSNXTNBSTTRKSNS','icen','ienc','Licentiate');
INSERT INTO `m_spelling_dictionary` VALUES  (205398,'Licentiate in Surgery',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | i|in|n | S|Su|ur|rg|ge|er|ry|y','Lice','LSNXTNSRJR','icen','rger','Licentiate'),
 (205399,'Licentiate of Society of Apothecaries',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | o|of|f | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Ap|po|ot|th|he|ec|ca|ar|ri|ie|es|s','Lice','LSNXTFSSTFP0KRS','icen','arie','Licentiate'),
 (205400,'Licentiate of the Art of Obstetrics',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | o|of|f | t|th|he|e | A|Ar|rt|t | o|of|f | O|Ob|bs|st|te|et|tr|ri|ic|cs|s','Lice','LSNXTF0RTFBSTTRKS','icen','tric','Licentiate'),
 (205401,'Licentiate of the King and Queen\'s College of Physicians of Ireland','','','',NULL,NULL,''),
 (205402,'Licentiate of the Royal College of Physicians',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Lice','LSNXTF0RYLKLJFFSXNS','icen','cian','Licentiate'),
 (205403,'Licentiate of the Royal College of Physicians and Surgeons, Ireland',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s | a|an|nd|d | S|Su|ur|rg|ge|eo|on|ns|s,|, | I|Ir|re|el|la|an|nd|d','Lice','LSNXTF0RYLKLJFFSXNSNTSRJN','icen','elan','Licentiate'),
 (205404,'Licentiate of the Royal College of Surgeons',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s','Lice','LSNXTF0RYLKLJFSRJNS','icen','geon','Licentiate');
INSERT INTO `m_spelling_dictionary` VALUES  (205405,'Licentiate of the Royal College of Surgeons, Edinburgh',' L|Li|ic|ce|en|nt|ti|ia|at|te|e | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s,|, | E|Ed|di|in|nb|bu|ur|rg|gh|h','Lice','LSNXTF0RYLKLJFSRJNSTNBR','icen','burg','Licentiate'),
 (205406,'licentiates',' l|li|ic|ce|en|nt|ti|ia|at|te|es|s','lice','LSNXTS','icen','iate','licentiate'),
 (205407,'licentious',' l|li|ic|ce|en|nt|ti|io|ou|us|s','lice','LSNXS','icen','tiou','licentious'),
 (205408,'licentiousness',' l|li|ic|ce|en|nt|ti|io|ou|us|sn|ne|es|ss|s','lice','LSNXSNS','icen','snes','licentious'),
 (205409,'Lich',' L|Li|ic|ch|h','Lich','LX','ich','Lich','Lich'),
 (205410,'lichen',' l|li|ic|ch|he|en|n','lich','LXN','iche','iche','lichen'),
 (205411,'lichen amyloidosis',' l|li|ic|ch|he|en|n | a|am|my|yl|lo|oi|id|do|os|si|is|s','lich','LXNMLTSS','iche','dosi','lichen amy'),
 (205412,'lichen amyloidosus',' l|li|ic|ch|he|en|n | a|am|my|yl|lo|oi|id|do|os|su|us|s','lich','LXNMLTSS','iche','dosu','lichen amy'),
 (205413,'Lichen fibromucinoidosus',' L|Li|ic|ch|he|en|n | f|fi|ib|br|ro|om|mu|uc|ci|in|no|oi|id|do|os|su|us|s','Lich','LXNFBRMSNTSS','iche','dosu','Lichen fib');
INSERT INTO `m_spelling_dictionary` VALUES  (205414,'lichen moray',' l|li|ic|ch|he|en|n | m|mo|or|ra|ay|y','lich','LXNMR','iche','mora','lichen mor'),
 (205415,'lichen morays',' l|li|ic|ch|he|en|n | m|mo|or|ra|ay|ys|s','lich','LXNMRS','iche','oray','lichen mor'),
 (205416,'lichen myxedematosus',' l|li|ic|ch|he|en|n | m|my|yx|xe|ed|de|em|ma|at|to|os|su|us|s','lich','LXNMKSTMTSS','iche','tosu','lichen myx'),
 (205417,'lichen nitidus',' l|li|ic|ch|he|en|n | n|ni|it|ti|id|du|us|s','lich','LXNNTTS','iche','tidu','lichen nit'),
 (205418,'lichen plano-pilaris',' l|li|ic|ch|he|en|n | p|pl|la|an|no|o-|-p|pi|il|la|ar|ri|is|s','lich','LXNPLNPLRS','iche','lari','lichen pla'),
 (205419,'lichen planopilaris',' l|li|ic|ch|he|en|n | p|pl|la|an|no|op|pi|il|la|ar|ri|is|s','lich','LXNPLNPLRS','iche','lari','lichen pla'),
 (205420,'lichen planus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s','lich','LXNPLNS','iche','lanu','lichen pla'),
 (205421,'lichen planus actinicus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | a|ac|ct|ti|in|ni|ic|cu|us|s','lich','LXNPLNSKTNKS','iche','nicu','lichen pla'),
 (205422,'lichen planus annularis',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | a|an|nn|nu|ul|la|ar|ri|is|s','lich','LXNPLNSNLRS','iche','lari','lichen pla');
INSERT INTO `m_spelling_dictionary` VALUES  (205423,'lichen planus atrophicus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | a|at|tr|ro|op|ph|hi|ic|cu|us|s','lich','LXNPLNSTRFKS','iche','hicu','lichen pla'),
 (205424,'lichen planus bullosus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | b|bu|ul|ll|lo|os|su|us|s','lich','LXNPLNSBLSS','iche','losu','lichen pla'),
 (205425,'lichen planus erythematosus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','lich','LXNPLNSR0MTSS','iche','tosu','lichen pla'),
 (205426,'lichen planus follicularis',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | f|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s','lich','LXNPLNSFLKLRS','iche','lari','lichen pla'),
 (205427,'lichen planus follicularis tumidus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | f|fo|ol|ll|li|ic|cu|ul|la|ar|ri|is|s | t|tu|um|mi|id|du|us|s','lich','LXNPLNSFLKLRSTMTS','iche','midu','lichen pla'),
 (205428,'lichen planus hypertrophicus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|cu|us|s','lich','LXNPLNSPRTRFKS','iche','hicu','lichen pla'),
 (205429,'lichen planus linearis',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | l|li|in|ne|ea|ar|ri|is|s','lich','LXNPLNSLNRS','iche','eari','lichen pla');
INSERT INTO `m_spelling_dictionary` VALUES  (205430,'lichen planus obtusus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | o|ob|bt|tu|us|su|us|s','lich','LXNPLNSBTSS','iche','tusu','lichen pla'),
 (205431,'lichen planus pemphigoides',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | p|pe|em|mp|ph|hi|ig|go|oi|id|de|es|s','lich','LXNPLNSPMFKTS','iche','oide','lichen pla'),
 (205432,'lichen planus pigmentosus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | p|pi|ig|gm|me|en|nt|to|os|su|us|s','lich','LXNPLNSPKMNTSS','iche','tosu','lichen pla'),
 (205433,'lichen planus subtropicus',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s | s|su|ub|bt|tr|ro|op|pi|ic|cu|us|s','lich','LXNPLNSSBTRPKS','iche','picu','lichen pla'),
 (205434,'lichen planus-like lesion',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s-|-l|li|ik|ke|e | l|le|es|si|io|on|n','lich','LXNPLNSLKLXN','iche','esio','lichen pla'),
 (205435,'lichen planus-like lesions',' l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s-|-l|li|ik|ke|e | l|le|es|si|io|on|ns|s','lich','LXNPLNSLKLXNS','iche','sion','lichen pla'),
 (205436,'lichen ruber moniliformis',' l|li|ic|ch|he|en|n | r|ru|ub|be|er|r | m|mo|on|ni|il|li|if|fo|or|rm|mi|is|s','lich','LXNRBRMNLFRMS','iche','ormi','lichen rub');
INSERT INTO `m_spelling_dictionary` VALUES  (205437,'lichen ruber planus',' l|li|ic|ch|he|en|n | r|ru|ub|be|er|r | p|pl|la|an|nu|us|s','lich','LXNRBRPLNS','iche','lanu','lichen rub'),
 (205438,'lichen sclerosus',' l|li|ic|ch|he|en|n | s|sc|cl|le|er|ro|os|su|us|s','lich','LXNSKLRSS','iche','rosu','lichen scl'),
 (205439,'lichen sclerosus et atrophicus',' l|li|ic|ch|he|en|n | s|sc|cl|le|er|ro|os|su|us|s | e|et|t | a|at|tr|ro|op|ph|hi|ic|cu|us|s','lich','LXNSKLRSSTTRFKS','iche','hicu','lichen scl'),
 (205440,'lichen scrofulosorum',' l|li|ic|ch|he|en|n | s|sc|cr|ro|of|fu|ul|lo|os|so|or|ru|um|m','lich','LXNSKRFLSRM','iche','soru','lichen scr'),
 (205441,'lichen scrofulosus',' l|li|ic|ch|he|en|n | s|sc|cr|ro|of|fu|ul|lo|os|su|us|s','lich','LXNSKRFLSS','iche','losu','lichen scr'),
 (205442,'lichen simplex chronicus',' l|li|ic|ch|he|en|n | s|si|im|mp|pl|le|ex|x | c|ch|hr|ro|on|ni|ic|cu|us|s','lich','LXNSMPLKSXRNKS','iche','nicu','lichen sim'),
 (205443,'lichen spinulosus',' l|li|ic|ch|he|en|n | s|sp|pi|in|nu|ul|lo|os|su|us|s','lich','LXNSPNLSS','iche','losu','lichen spi'),
 (205444,'lichen starch',' l|li|ic|ch|he|en|n | s|st|ta|ar|rc|ch|h','lich','LXNSTRX','iche','tarc','lichen sta');
INSERT INTO `m_spelling_dictionary` VALUES  (205445,'lichen striatus',' l|li|ic|ch|he|en|n | s|st|tr|ri|ia|at|tu|us|s','lich','LXNSTRTS','iche','iatu','lichen str'),
 (205446,'lichen urticatus',' l|li|ic|ch|he|en|n | u|ur|rt|ti|ic|ca|at|tu|us|s','lich','LXNRTKTS','iche','catu','lichen urt'),
 (205447,'lichen Vidal',' l|li|ic|ch|he|en|n | V|Vi|id|da|al|l','lich','LXNFTL','iche','Vida','lichen Vid'),
 (205448,'lichenan',' l|li|ic|ch|he|en|na|an|n','lich','LXNN','iche','hena','lichenan'),
 (205449,'lichenase',' l|li|ic|ch|he|en|na|as|se|e','lich','LXNS','iche','enas','lichenase'),
 (205450,'lichenases',' l|li|ic|ch|he|en|na|as|se|es|s','lich','LXNSS','iche','nase','lichenases'),
 (205451,'Lichenes',' L|Li|ic|ch|he|en|ne|es|s','Lich','LXNS','iche','hene','Lichenes'),
 (205452,'lichenification',' l|li|ic|ch|he|en|ni|if|fi|ic|ca|at|ti|io|on|n','lich','LXNFKXN','iche','atio','lichenific'),
 (205453,'lichenifications',' l|li|ic|ch|he|en|ni|if|fi|ic|ca|at|ti|io|on|ns|s','lich','LXNFKXNS','iche','tion','lichenific'),
 (205454,'lichenified',' l|li|ic|ch|he|en|ni|if|fi|ie|ed|d','lich','LXNFT','iche','ifie','lichenifie');
INSERT INTO `m_spelling_dictionary` VALUES  (205455,'licheniform',' l|li|ic|ch|he|en|ni|if|fo|or|rm|m','lich','LXNFRM','iche','ifor','lichenifor'),
 (205456,'lichenin',' l|li|ic|ch|he|en|ni|in|n','lich','LXNN','iche','heni','lichenin'),
 (205457,'licheninase',' l|li|ic|ch|he|en|ni|in|na|as|se|e','lich','LXNNS','iche','inas','licheninas'),
 (205458,'lichenization',' l|li|ic|ch|he|en|ni|iz|za|at|ti|io|on|n','lich','LXNSXN','iche','atio','lichenizat'),
 (205459,'lichenoid',' l|li|ic|ch|he|en|no|oi|id|d','lich','LXNT','iche','enoi','lichenoid'),
 (205460,'lichenoid amyloidoses',' l|li|ic|ch|he|en|no|oi|id|d | a|am|my|yl|lo|oi|id|do|os|se|es|s','lich','LXNTMLTSS','iche','dose','lichenoid'),
 (205461,'lichenoid amyloidosis',' l|li|ic|ch|he|en|no|oi|id|d | a|am|my|yl|lo|oi|id|do|os|si|is|s','lich','LXNTMLTSS','iche','dosi','lichenoid'),
 (205462,'lichenoid dermatitis',' l|li|ic|ch|he|en|no|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|is|s','lich','LXNTTRMTTS','iche','titi','lichenoid'),
 (205463,'lichenoid dermatoses',' l|li|ic|ch|he|en|no|oi|id|d | d|de|er|rm|ma|at|to|os|se|es|s','lich','LXNTTRMTSS','iche','tose','lichenoid'),
 (205464,'lichenoid dermatosis',' l|li|ic|ch|he|en|no|oi|id|d | d|de|er|rm|ma|at|to|os|si|is|s','lich','LXNTTRMTSS','iche','tosi','lichenoid');
INSERT INTO `m_spelling_dictionary` VALUES  (205465,'lichenoid eruption',' l|li|ic|ch|he|en|no|oi|id|d | e|er|ru|up|pt|ti|io|on|n','lich','LXNTRPXN','iche','ptio','lichenoid'),
 (205466,'lichenoid eruptions',' l|li|ic|ch|he|en|no|oi|id|d | e|er|ru|up|pt|ti|io|on|ns|s','lich','LXNTRPXNS','iche','tion','lichenoid'),
 (205467,'lichenological',' l|li|ic|ch|he|en|no|ol|lo|og|gi|ic|ca|al|l','lich','LXNLJKL','iche','gica','lichenolog'),
 (205468,'lichenology',' l|li|ic|ch|he|en|no|ol|lo|og|gy|y','lich','LXNLJ','iche','olog','lichenolog'),
 (205469,'Lichenopora',' L|Li|ic|ch|he|en|no|op|po|or|ra|a','Lich','LXNPR','iche','opor','Lichenopor'),
 (205470,'Lichenoporidae',' L|Li|ic|ch|he|en|no|op|po|or|ri|id|da|ae|e','Lich','LXNPRT','iche','rida','Lichenopor'),
 (205471,'lichens',' l|li|ic|ch|he|en|ns|s','lich','LXNS','iche','chen','lichens'),
 (205472,'Liches',' L|Li|ic|ch|he|es|s','Lich','LXS','iche','iche','Liches'),
 (205473,'Lichtenstein',' L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n','Lich','LXTNSTN','icht','stei','Lichtenste'),
 (205474,'Lichtensteins',' L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|ns|s','Lich','LXTNSTNS','icht','tein','Lichtenste');
INSERT INTO `m_spelling_dictionary` VALUES  (205475,'Lichtheim',' L|Li|ic|ch|ht|th|he|ei|im|m','Lich','LX0M','icht','thei','Lichtheim'),
 (205476,'Lichtheim sign',' L|Li|ic|ch|ht|th|he|ei|im|m | s|si|ig|gn|n','Lich','LX0MSN','icht',' sig','Lichtheim'),
 (205477,'Lichtheim signs',' L|Li|ic|ch|ht|th|he|ei|im|m | s|si|ig|gn|ns|s','Lich','LX0MSKNS','icht','sign','Lichtheim'),
 (205478,'Lichtheim\'s aphasia','','','',NULL,NULL,''),
 (205479,'Lichtheim\'s disease','','','',NULL,NULL,''),
 (205480,'Lichtheim\'s diseases','','','',NULL,NULL,''),
 (205481,'Lichtheim\'s sign','','','',NULL,NULL,''),
 (205482,'Lichtheim\'s signs','','','',NULL,NULL,''),
 (205483,'Lichtheims',' L|Li|ic|ch|ht|th|he|ei|im|ms|s','Lich','LX0MS','icht','heim','Lichtheims'),
 (205484,'licit',' l|li|ic|ci|it|t','lici','LST','icit','lici','licit'),
 (205485,'licitly',' l|li|ic|ci|it|tl|ly|y','lici','LSTL','icit','citl','licitly'),
 (205486,'lick',' l|li|ic|ck|k','lick','LK','ick','lick','lick'),
 (205487,'licked',' l|li|ic|ck|ke|ed|d','lick','LKT','icke','icke','licked'),
 (205488,'licking',' l|li|ic|ck|ki|in|ng|g','lick','LKNK','icki','ckin','licking');
INSERT INTO `m_spelling_dictionary` VALUES  (205489,'lickings',' l|li|ic|ck|ki|in|ng|gs|s','lick','LKNKS','icki','king','lickings'),
 (205490,'licks',' l|li|ic|ck|ks|s','lick','LKS','icks','lick','licks'),
 (205491,'LiCl',' L|Li|iC|Cl|l','LiCl','LKL','iCl','LiCl','LiCl'),
 (205492,'LiCl\'s','','','',NULL,NULL,''),
 (205493,'LiCls',' L|Li|iC|Cl|ls|s','LiCl','LKLS','iCls','LiCl','LiCls'),
 (205494,'licorice',' l|li|ic|co|or|ri|ic|ce|e','lico','LKRS','icor','oric','licorice'),
 (205495,'licorice powder',' l|li|ic|co|or|ri|ic|ce|e | p|po|ow|wd|de|er|r','lico','LKRSPTR','icor','owde','licorice p'),
 (205496,'licorice root',' l|li|ic|co|or|ri|ic|ce|e | r|ro|oo|ot|t','lico','LKRSRT','icor',' roo','licorice r'),
 (205497,'licorice root extract',' l|li|ic|co|or|ri|ic|ce|e | r|ro|oo|ot|t | e|ex|xt|tr|ra|ac|ct|t','lico','LKRSRTKSTRKT','icor','trac','licorice r'),
 (205498,'licorice root extracts',' l|li|ic|co|or|ri|ic|ce|e | r|ro|oo|ot|t | e|ex|xt|tr|ra|ac|ct|ts|s','lico','LKRSRTKSTRKTS','icor','ract','licorice r'),
 (205499,'licorices',' l|li|ic|co|or|ri|ic|ce|es|s','lico','LKRSS','icor','rice','licorices');
INSERT INTO `m_spelling_dictionary` VALUES  (205500,'licorne',' l|li|ic|co|or|rn|ne|e','lico','LKRN','icor','corn','licorne'),
 (205501,'Lics',' L|Li|ic|cs|s','Lics','LKS','ics','Lics','Lics'),
 (205502,'Licuala',' L|Li|ic|cu|ua|al|la|a','Licu','LKL','icua','cual','Licuala'),
 (205503,'Licuala grandis',' L|Li|ic|cu|ua|al|la|a | g|gr|ra|an|nd|di|is|s','Licu','LKLKRNTS','icua','andi','Licuala gr'),
 (205504,'Licuala kunstleri',' L|Li|ic|cu|ua|al|la|a | k|ku|un|ns|st|tl|le|er|ri|i','Licu','LKLKNSTLR','icua','tler','Licuala ku'),
 (205505,'lid',' l|li|id|d','lid','LT','id','lid','lid'),
 (205506,'lid retraction',' l|li|id|d | r|re|et|tr|ra|ac|ct|ti|io|on|n','lid','LTRTRKXN','id r','ctio','lid retrac'),
 (205507,'lid retractions',' l|li|id|d | r|re|et|tr|ra|ac|ct|ti|io|on|ns|s','lid','LTRTRKXNS','id r','tion','lid retrac'),
 (205508,'Lida-Mantle',' L|Li|id|da|a-|-M|Ma|an|nt|tl|le|e','Lida','LTMNTL','ida-','antl','Lida-Mantl'),
 (205509,'lidamidine',' l|li|id|da|am|mi|id|di|in|ne|e','lida','LTMTN','idam','idin','lidamidine'),
 (205510,'lidaprim',' l|li|id|da|ap|pr|ri|im|m','lida','LTPRM','idap','apri','lidaprim');
INSERT INTO `m_spelling_dictionary` VALUES  (205511,'lidase',' l|li|id|da|as|se|e','lida','LTS','idas','idas','lidase'),
 (205512,'Liddle',' L|Li|id|dd|dl|le|e','Lidd','LTL','iddl','iddl','Liddle'),
 (205513,'Liddle syndrome',' L|Li|id|dd|dl|le|e | s|sy|yn|nd|dr|ro|om|me|e','Lidd','LTLSNTRM','iddl','drom','Liddle syn'),
 (205514,'Liddle\'s syndrome','','','',NULL,NULL,''),
 (205515,'Liddles',' L|Li|id|dd|dl|le|es|s','Lidd','LTLS','iddl','ddle','Liddles'),
 (205516,'lidepran',' l|li|id|de|ep|pr|ra|an|n','lide','LTPRN','idep','epra','lidepran'),
 (205517,'Lidex',' L|Li|id|de|ex|x','Lide','LTKS','idex','Lide','Lidex'),
 (205518,'lidless',' l|li|id|dl|le|es|ss|s','lidl','LTLS','idle','dles','lidless'),
 (205519,'lidocaine',' l|li|id|do|oc|ca|ai|in|ne|e','lido','LTKN','idoc','cain','lidocaine'),
 (205520,'lidocaine carbonate',' l|li|id|do|oc|ca|ai|in|ne|e | c|ca|ar|rb|bo|on|na|at|te|e','lido','LTKNKRBNT','idoc','onat','lidocaine'),
 (205521,'lidocaine hydrocarbonate',' l|li|id|do|oc|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|na|at|te|e','lido','LTKNTRKRBNT','idoc','onat','lidocaine'),
 (205522,'lidocaine hydrochloride',' l|li|id|do|oc|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','lido','LTKNTRXLRT','idoc','orid','lidocaine');
INSERT INTO `m_spelling_dictionary` VALUES  (205523,'lidofenin',' l|li|id|do|of|fe|en|ni|in|n','lido','LTFNN','idof','feni','lidofenin'),
 (205524,'lidoflazine',' l|li|id|do|of|fl|la|az|zi|in|ne|e','lido','LTFLSN','idof','azin','lidoflazin'),
 (205525,'Lidol',' L|Li|id|do|ol|l','Lido','LTL','idol','Lido','Lidol'),
 (205526,'Lidols',' L|Li|id|do|ol|ls|s','Lido','LTLS','idol','idol','Lidols'),
 (205527,'lids',' l|li|id|ds|s','lids','LTS','ids','lids','lids'),
 (205528,'lie',' l|li|ie|e','lie','L','ie','lie','lie'),
 (205529,'lie detector',' l|li|ie|e | d|de|et|te|ec|ct|to|or|r','lie','LTTKTR','ie d','ecto','lie detect'),
 (205530,'lie detectors',' l|li|ie|e | d|de|et|te|ec|ct|to|or|rs|s','lie','LTTKTRS','ie d','ctor','lie detect'),
 (205531,'Lieberkuhn',' L|Li|ie|eb|be|er|rk|ku|uh|hn|n','Lieb','LBRKN','iebe','rkuh','Lieberkuhn'),
 (205532,'Lieberkuhns',' L|Li|ie|eb|be|er|rk|ku|uh|hn|ns|s','Lieb','LBRKNS','iebe','kuhn','Lieberkuhn'),
 (205533,'Liechtenstein',' L|Li|ie|ec|ch|ht|te|en|ns|st|te|ei|in|n','Liec','LXTNSTN','iech','stei','Liechtenst'),
 (205534,'lied',' l|li|ie|ed|d','lied','LT','ied','lied','lied');
INSERT INTO `m_spelling_dictionary` VALUES  (205535,'liege',' l|li|ie|eg|ge|e','lieg','LJ','iege','lieg','liege'),
 (205536,'lieges',' l|li|ie|eg|ge|es|s','lieg','LJS','iege','iege','lieges'),
 (205537,'lien',' l|li|ie|en|n','lien','LN','ien','lien','lien'),
 (205538,'lien mobilis',' l|li|ie|en|n | m|mo|ob|bi|il|li|is|s','lien','LNMBLS','ien','bili','lien mobil'),
 (205539,'lienal',' l|li|ie|en|na|al|l','lien','LNL','iena','iena','lienal'),
 (205540,'lienal plexus',' l|li|ie|en|na|al|l | p|pl|le|ex|xu|us|s','lien','LNLPLKSS','iena','lexu','lienal ple'),
 (205541,'lienal plexuses',' l|li|ie|en|na|al|l | p|pl|le|ex|xu|us|se|es|s','lien','LNLPLKSSS','iena','xuse','lienal ple'),
 (205542,'lienectomies',' l|li|ie|en|ne|ec|ct|to|om|mi|ie|es|s','lien','LNKTMS','iene','omie','lienectomi'),
 (205543,'lienectomy',' l|li|ie|en|ne|ec|ct|to|om|my|y','lien','LNKTM','iene','ctom','lienectomy'),
 (205544,'lienitides',' l|li|ie|en|ni|it|ti|id|de|es|s','lien','LNTTS','ieni','tide','lienitides'),
 (205545,'lienitis',' l|li|ie|en|ni|it|ti|is|s','lien','LNTS','ieni','niti','lienitis'),
 (205546,'lieno-mesenteric',' l|li|ie|en|no|o-|-m|me|es|se|en|nt|te|er|ri|ic|c','lien','LNMSNTRK','ieno','teri','lieno-mese');
INSERT INTO `m_spelling_dictionary` VALUES  (205547,'lieno-portal',' l|li|ie|en|no|o-|-p|po|or|rt|ta|al|l','lien','LNPRTL','ieno','orta','lieno-port'),
 (205548,'lieno-renal',' l|li|ie|en|no|o-|-r|re|en|na|al|l','lien','LNRNL','ieno','rena','lieno-rena'),
 (205549,'lieno-renal ligament',' l|li|ie|en|no|o-|-r|re|en|na|al|l | l|li|ig|ga|am|me|en|nt|t','lien','LNRNLLKMNT','ieno','amen','lieno-rena'),
 (205550,'lieno-renal ligaments',' l|li|ie|en|no|o-|-r|re|en|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','lien','LNRNLLKMNTS','ieno','ment','lieno-rena'),
 (205551,'lieno-renal shunt',' l|li|ie|en|no|o-|-r|re|en|na|al|l | s|sh|hu|un|nt|t','lien','LNRNLXNT','ieno','shun','lieno-rena'),
 (205552,'lieno-renal shunts',' l|li|ie|en|no|o-|-r|re|en|na|al|l | s|sh|hu|un|nt|ts|s','lien','LNRNLXNTS','ieno','hunt','lieno-rena'),
 (205553,'lienomesenteric',' l|li|ie|en|no|om|me|es|se|en|nt|te|er|ri|ic|c','lien','LNMSNTRK','ieno','teri','lienomesen'),
 (205554,'lienomycin',' l|li|ie|en|no|om|my|yc|ci|in|n','lien','LNMSN','ieno','myci','lienomycin'),
 (205555,'lienopancreatic',' l|li|ie|en|no|op|pa|an|nc|cr|re|ea|at|ti|ic|c','lien','LNPNKRTK','ieno','eati','lienopancr');
INSERT INTO `m_spelling_dictionary` VALUES  (205556,'lienoportal',' l|li|ie|en|no|op|po|or|rt|ta|al|l','lien','LNPRTL','ieno','orta','lienoporta'),
 (205557,'lienorenal',' l|li|ie|en|no|or|re|en|na|al|l','lien','LNRNL','ieno','rena','lienorenal'),
 (205558,'lienorenal ligament',' l|li|ie|en|no|or|re|en|na|al|l | l|li|ig|ga|am|me|en|nt|t','lien','LNRNLLKMNT','ieno','amen','lienorenal'),
 (205559,'lienorenal ligaments',' l|li|ie|en|no|or|re|en|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','lien','LNRNLLKMNTS','ieno','ment','lienorenal'),
 (205560,'lienorenal shunt',' l|li|ie|en|no|or|re|en|na|al|l | s|sh|hu|un|nt|t','lien','LNRNLXNT','ieno','shun','lienorenal'),
 (205561,'lienorenal shunts',' l|li|ie|en|no|or|re|en|na|al|l | s|sh|hu|un|nt|ts|s','lien','LNRNLXNTS','ieno','hunt','lienorenal'),
 (205562,'liens',' l|li|ie|en|ns|s','lien','LNS','iens','lien','liens'),
 (205563,'liensinine',' l|li|ie|en|ns|si|in|ni|in|ne|e','lien','LNSNN','iens','inin','liensinine'),
 (205564,'lienteric',' l|li|ie|en|nt|te|er|ri|ic|c','lien','LNTRK','ient','teri','lienteric'),
 (205565,'lienteric diarrhea',' l|li|ie|en|nt|te|er|ri|ic|c | d|di|ia|ar|rr|rh|he|ea|a','lien','LNTRKTRH','ient','rrhe','lienteric');
INSERT INTO `m_spelling_dictionary` VALUES  (205566,'lientery',' l|li|ie|en|nt|te|er|ry|y','lien','LNTR','ient','nter','lientery'),
 (205567,'Lieou',' L|Li|ie|eo|ou|u','Lieo','L','ieou','Lieo','Lieou'),
 (205568,'Lieous',' L|Li|ie|eo|ou|us|s','Lieo','LS','ieou','ieou','Lieous'),
 (205569,'Liepmann',' L|Li|ie|ep|pm|ma|an|nn|n','Liep','LPMN','iepm','pman','Liepmann'),
 (205570,'Liepmann\'s apraxia','','','',NULL,NULL,''),
 (205571,'Liepmanns',' L|Li|ie|ep|pm|ma|an|nn|ns|s','Liep','LPMNS','iepm','mann','Liepmanns'),
 (205572,'lies',' l|li|ie|es|s','lies','LS','ies','lies','lies'),
 (205573,'Liesegang rings',' L|Li|ie|es|se|eg|ga|an|ng|g | r|ri|in|ng|gs|s','Lies','LSKNKRNKS','iese','ring','Liesegang'),
 (205574,'lieu',' l|li|ie|eu|u','lieu','L','ieu','lieu','lieu'),
 (205575,'lieutenancy',' l|li|ie|eu|ut|te|en|na|an|nc|cy|y','lieu','LTNNS','ieut','nanc','lieutenanc'),
 (205576,'lieutenant',' l|li|ie|eu|ut|te|en|na|an|nt|t','lieu','LTNNT','ieut','enan','lieutenant'),
 (205577,'lieutenants',' l|li|ie|eu|ut|te|en|na|an|nt|ts|s','lieu','LTNNTS','ieut','nant','lieutenant'),
 (205578,'LIF',' L|LI|IF|F','LIF','LF','IF','LIF','LIF');
INSERT INTO `m_spelling_dictionary` VALUES  (205579,'LIF\'s','','','',NULL,NULL,''),
 (205580,'lifarizine',' l|li|if|fa|ar|ri|iz|zi|in|ne|e','lifa','LFRSN','ifar','izin','lifarizine'),
 (205581,'life',' l|li|if|fe|e','life','LF','ife','life','life'),
 (205582,'life care',' l|li|if|fe|e | c|ca|ar|re|e','life','LFKR','ife',' car','life care'),
 (205583,'life cycle',' l|li|if|fe|e | c|cy|yc|cl|le|e','life','LFSKL','ife','cycl','life cycle'),
 (205584,'life cycles',' l|li|if|fe|e | c|cy|yc|cl|le|es|s','life','LFSKLS','ife','ycle','life cycle'),
 (205585,'life expectancies',' l|li|if|fe|e | e|ex|xp|pe|ec|ct|ta|an|nc|ci|ie|es|s','life','LFKSPKTNSS','ife','ncie','life expec'),
 (205586,'life expectancy',' l|li|if|fe|e | e|ex|xp|pe|ec|ct|ta|an|nc|cy|y','life','LFKSPKTNS','ife','tanc','life expec'),
 (205587,'life histories',' l|li|if|fe|e | h|hi|is|st|to|or|ri|ie|es|s','life','LFHSTRS','ife','orie','life histo'),
 (205588,'life history',' l|li|if|fe|e | h|hi|is|st|to|or|ry|y','life','LFHSTR','ife','stor','life histo'),
 (205589,'life insurance',' l|li|if|fe|e | i|in|ns|su|ur|ra|an|nc|ce|e','life','LFNSRNS','ife','ranc','life insur');
INSERT INTO `m_spelling_dictionary` VALUES  (205590,'life like',' l|li|if|fe|e | l|li|ik|ke|e','life','LFLK','ife',' lik','life like'),
 (205591,'life long obesity',' l|li|if|fe|e | l|lo|on|ng|g | o|ob|be|es|si|it|ty|y','life','LFLNKBST','ife','esit','life long'),
 (205592,'life preserver',' l|li|if|fe|e | p|pr|re|es|se|er|rv|ve|er|r','life','LFPRSRFR','ife','erve','life prese'),
 (205593,'life preservers',' l|li|if|fe|e | p|pr|re|es|se|er|rv|ve|er|rs|s','life','LFPRSRFRS','ife','rver','life prese'),
 (205594,'life science',' l|li|if|fe|e | s|sc|ci|ie|en|nc|ce|e','life','LFSNS','ife','ienc','life scien'),
 (205595,'life scientist',' l|li|if|fe|e | s|sc|ci|ie|en|nt|ti|is|st|t','life','LFSNTST','ife','ntis','life scien'),
 (205596,'life scientists',' l|li|if|fe|e | s|sc|ci|ie|en|nt|ti|is|st|ts|s','life','LFSNTSTS','ife','tist','life scien'),
 (205597,'Life Skills Profile',' L|Li|if|fe|e | S|Sk|ki|il|ll|ls|s | P|Pr|ro|of|fi|il|le|e','Life','LFSKLSPRFL','ife','ofil','Life Skill'),
 (205598,'life span',' l|li|if|fe|e | s|sp|pa|an|n','life','LFSPN','ife',' spa','life span'),
 (205599,'life spans',' l|li|if|fe|e | s|sp|pa|an|ns|s','life','LFSPNS','ife','span','life spans');
INSERT INTO `m_spelling_dictionary` VALUES  (205600,'life style',' l|li|if|fe|e | s|st|ty|yl|le|e','life','LFSTL','ife','styl','life style'),
 (205601,'life styles',' l|li|if|fe|e | s|st|ty|yl|le|es|s','life','LFSTLS','ife','tyle','life style'),
 (205602,'life support',' l|li|if|fe|e | s|su|up|pp|po|or|rt|t','life','LFSPRT','ife','ppor','life suppo'),
 (205603,'life sustaining',' l|li|if|fe|e | s|su|us|st|ta|ai|in|ni|in|ng|g','life','LFSSTNNK','ife','inin','life susta'),
 (205604,'life sustaining treatment',' l|li|if|fe|e | s|su|us|st|ta|ai|in|ni|in|ng|g | t|tr|re|ea|at|tm|me|en|nt|t','life','LFSSTNNKTRTMNT','ife','tmen','life susta'),
 (205605,'life sustaining treatments',' l|li|if|fe|e | s|su|us|st|ta|ai|in|ni|in|ng|g | t|tr|re|ea|at|tm|me|en|nt|ts|s','life','LFSSTNNKTRTMNTS','ife','ment','life susta'),
 (205606,'life table',' l|li|if|fe|e | t|ta|ab|bl|le|e','life','LFTBL','ife','tabl','life table'),
 (205607,'life table analyses',' l|li|if|fe|e | t|ta|ab|bl|le|e | a|an|na|al|ly|ys|se|es|s','life','LFTBLNLSS','ife','lyse','life table'),
 (205608,'life table analysis',' l|li|if|fe|e | t|ta|ab|bl|le|e | a|an|na|al|ly|ys|si|is|s','life','LFTBLNLSS','ife','lysi','life table');
INSERT INTO `m_spelling_dictionary` VALUES  (205609,'life tables',' l|li|if|fe|e | t|ta|ab|bl|le|es|s','life','LFTBLS','ife','able','life table'),
 (205610,'life threatening',' l|li|if|fe|e | t|th|hr|re|ea|at|te|en|ni|in|ng|g','life','LF0RTNNK','ife','enin','life threa'),
 (205611,'life world',' l|li|if|fe|e | w|wo|or|rl|ld|d','life','LFWRLT','ife','worl','life world'),
 (205612,'life worlds',' l|li|if|fe|e | w|wo|or|rl|ld|ds|s','life','LFWRLTS','ife','orld','life world'),
 (205613,'life-and-death',' l|li|if|fe|e-|-a|an|nd|d-|-d|de|ea|at|th|h','life','LFNTT0','ife-','deat','life-and-d'),
 (205614,'life-cycle',' l|li|if|fe|e-|-c|cy|yc|cl|le|e','life','LFSKL','ife-','cycl','life-cycle'),
 (205615,'life-cycles',' l|li|if|fe|e-|-c|cy|yc|cl|le|es|s','life','LFSKLS','ife-','ycle','life-cycle'),
 (205616,'life-expectancies',' l|li|if|fe|e-|-e|ex|xp|pe|ec|ct|ta|an|nc|ci|ie|es|s','life','LFKSPKTNSS','ife-','ncie','life-expec'),
 (205617,'life-expectancy',' l|li|if|fe|e-|-e|ex|xp|pe|ec|ct|ta|an|nc|cy|y','life','LFKSPKTNS','ife-','tanc','life-expec'),
 (205618,'Life-Guard',' L|Li|if|fe|e-|-G|Gu|ua|ar|rd|d','Life','LFKRT','ife-','Guar','Life-Guard');
INSERT INTO `m_spelling_dictionary` VALUES  (205619,'life-like',' l|li|if|fe|e-|-l|li|ik|ke|e','life','LFLK','ife-','-lik','life-like'),
 (205620,'life-line',' l|li|if|fe|e-|-l|li|in|ne|e','life','LFLN','ife-','-lin','life-line'),
 (205621,'life-lines',' l|li|if|fe|e-|-l|li|in|ne|es|s','life','LFLNS','ife-','line','life-lines'),
 (205622,'life-long',' l|li|if|fe|e-|-l|lo|on|ng|g','life','LFLNK','ife-','-lon','life-long'),
 (205623,'life-long obesity',' l|li|if|fe|e-|-l|lo|on|ng|g | o|ob|be|es|si|it|ty|y','life','LFLNKBST','ife-','esit','life-long'),
 (205624,'life-or-death',' l|li|if|fe|e-|-o|or|r-|-d|de|ea|at|th|h','life','LFRT0','ife-','deat','life-or-de'),
 (205625,'life-saving',' l|li|if|fe|e-|-s|sa|av|vi|in|ng|g','life','LFSFNK','ife-','avin','life-savin'),
 (205626,'life-span',' l|li|if|fe|e-|-s|sp|pa|an|n','life','LFSPN','ife-','-spa','life-span'),
 (205627,'life-spans',' l|li|if|fe|e-|-s|sp|pa|an|ns|s','life','LFSPNS','ife-','span','life-spans'),
 (205628,'life-style',' l|li|if|fe|e-|-s|st|ty|yl|le|e','life','LFSTL','ife-','styl','life-style'),
 (205629,'life-styles',' l|li|if|fe|e-|-s|st|ty|yl|le|es|s','life','LFSTLS','ife-','tyle','life-style');
INSERT INTO `m_spelling_dictionary` VALUES  (205630,'life-support',' l|li|if|fe|e-|-s|su|up|pp|po|or|rt|t','life','LFSPRT','ife-','ppor','life-suppo'),
 (205631,'life-supporting',' l|li|if|fe|e-|-s|su|up|pp|po|or|rt|ti|in|ng|g','life','LFSPRTNK','ife-','rtin','life-suppo'),
 (205632,'life-sustaining',' l|li|if|fe|e-|-s|su|us|st|ta|ai|in|ni|in|ng|g','life','LFSSTNNK','ife-','inin','life-susta'),
 (205633,'life-sustaining treatment',' l|li|if|fe|e-|-s|su|us|st|ta|ai|in|ni|in|ng|g | t|tr|re|ea|at|tm|me|en|nt|t','life','LFSSTNNKTRTMNT','ife-','tmen','life-susta'),
 (205634,'life-sustaining treatments',' l|li|if|fe|e-|-s|su|us|st|ta|ai|in|ni|in|ng|g | t|tr|re|ea|at|tm|me|en|nt|ts|s','life','LFSSTNNKTRTMNTS','ife-','ment','life-susta'),
 (205635,'life-table',' l|li|if|fe|e-|-t|ta|ab|bl|le|e','life','LFTBL','ife-','tabl','life-table'),
 (205636,'life-tables',' l|li|if|fe|e-|-t|ta|ab|bl|le|es|s','life','LFTBLS','ife-','able','life-table'),
 (205637,'life-threatening',' l|li|if|fe|e-|-t|th|hr|re|ea|at|te|en|ni|in|ng|g','life','LF0RTNNK','ife-','enin','life-threa'),
 (205638,'life-time',' l|li|if|fe|e-|-t|ti|im|me|e','life','LFTM','ife-','-tim','life-time');
INSERT INTO `m_spelling_dictionary` VALUES  (205639,'life-times',' l|li|if|fe|e-|-t|ti|im|me|es|s','life','LFTMS','ife-','time','life-times'),
 (205640,'life-world',' l|li|if|fe|e-|-w|wo|or|rl|ld|d','life','LFWRLT','ife-','worl','life-world'),
 (205641,'life-worlds',' l|li|if|fe|e-|-w|wo|or|rl|ld|ds|s','life','LFWRLTS','ife-','orld','life-world'),
 (205642,'lifeblood',' l|li|if|fe|eb|bl|lo|oo|od|d','life','LFBLT','ifeb','bloo','lifeblood'),
 (205643,'lifeboat',' l|li|if|fe|eb|bo|oa|at|t','life','LFBT','ifeb','eboa','lifeboat'),
 (205644,'lifeboats',' l|li|if|fe|eb|bo|oa|at|ts|s','life','LFBTS','ifeb','boat','lifeboats'),
 (205645,'lifecycle',' l|li|if|fe|ec|cy|yc|cl|le|e','life','LFSKL','ifec','cycl','lifecycle'),
 (205646,'lifecycles',' l|li|if|fe|ec|cy|yc|cl|le|es|s','life','LFSKLS','ifec','ycle','lifecycles'),
 (205647,'lifeguard',' l|li|if|fe|eg|gu|ua|ar|rd|d','life','LFKRT','ifeg','guar','lifeguard'),
 (205648,'lifeguards',' l|li|if|fe|eg|gu|ua|ar|rd|ds|s','life','LFKRTS','ifeg','uard','lifeguards'),
 (205649,'lifeless',' l|li|if|fe|el|le|es|ss|s','life','LFLS','ifel','eles','lifeless');
INSERT INTO `m_spelling_dictionary` VALUES  (205650,'lifelessness',' l|li|if|fe|el|le|es|ss|sn|ne|es|ss|s','life','LFLSNS','ifel','snes','lifelessne'),
 (205651,'lifelike',' l|li|if|fe|el|li|ik|ke|e','life','LFLK','ifel','elik','lifelike'),
 (205652,'lifelikeness',' l|li|if|fe|el|li|ik|ke|en|ne|es|ss|s','life','LFLKNS','ifel','enes','lifelikene'),
 (205653,'lifeline',' l|li|if|fe|el|li|in|ne|e','life','LFLN','ifel','elin','lifeline'),
 (205654,'lifelines',' l|li|if|fe|el|li|in|ne|es|s','life','LFLNS','ifel','line','lifelines'),
 (205655,'lifelong',' l|li|if|fe|el|lo|on|ng|g','life','LFLNK','ifel','elon','lifelong'),
 (205656,'lifelong obesity',' l|li|if|fe|el|lo|on|ng|g | o|ob|be|es|si|it|ty|y','life','LFLNKBST','ifel','esit','lifelong o'),
 (205657,'liferoot',' l|li|if|fe|er|ro|oo|ot|t','life','LFRT','ifer','eroo','liferoot'),
 (205658,'lifesaving',' l|li|if|fe|es|sa|av|vi|in|ng|g','life','LFSFNK','ifes','avin','lifesaving'),
 (205659,'LifeScan',' L|Li|if|fe|eS|Sc|ca|an|n','Life','LFSKN','ifeS','eSca','LifeScan'),
 (205660,'lifespan',' l|li|if|fe|es|sp|pa|an|n','life','LFSPN','ifes','espa','lifespan');
INSERT INTO `m_spelling_dictionary` VALUES  (205661,'lifespans',' l|li|if|fe|es|sp|pa|an|ns|s','life','LFSPNS','ifes','span','lifespans'),
 (205662,'lifestyle',' l|li|if|fe|es|st|ty|yl|le|e','life','LFSTL','ifes','styl','lifestyle'),
 (205663,'lifestyles',' l|li|if|fe|es|st|ty|yl|le|es|s','life','LFSTLS','ifes','tyle','lifestyles'),
 (205664,'lifetable',' l|li|if|fe|et|ta|ab|bl|le|e','life','LFTBL','ifet','tabl','lifetable'),
 (205665,'lifetables',' l|li|if|fe|et|ta|ab|bl|le|es|s','life','LFTBLS','ifet','able','lifetables'),
 (205666,'lifethreatening',' l|li|if|fe|et|th|hr|re|ea|at|te|en|ni|in|ng|g','life','LF0RTNNK','ifet','enin','lifethreat'),
 (205667,'lifetime',' l|li|if|fe|et|ti|im|me|e','life','LFTM','ifet','etim','lifetime'),
 (205668,'lifetimes',' l|li|if|fe|et|ti|im|me|es|s','life','LFTMS','ifet','time','lifetimes'),
 (205669,'lifeworld',' l|li|if|fe|ew|wo|or|rl|ld|d','life','LFWRLT','ifew','worl','lifeworld'),
 (205670,'lifeworlds',' l|li|if|fe|ew|wo|or|rl|ld|ds|s','life','LFWRLTS','ifew','orld','lifeworlds'),
 (205671,'lifibrate',' l|li|if|fi|ib|br|ra|at|te|e','lifi','LFBRT','ifib','brat','lifibrate');
INSERT INTO `m_spelling_dictionary` VALUES  (205672,'lifibrol',' l|li|if|fi|ib|br|ro|ol|l','lifi','LFBRL','ifib','ibro','lifibrol'),
 (205673,'LIFs',' L|LI|IF|Fs|s','LIFs','LFS','IFs','LIFs','LIFs'),
 (205674,'lift',' l|li|if|ft|t','lift','LFT','ift','lift','lift'),
 (205675,'lifted',' l|li|if|ft|te|ed|d','lift','LFTT','ifte','ifte','lifted'),
 (205676,'lifter',' l|li|if|ft|te|er|r','lift','LFTR','ifte','ifte','lifter'),
 (205677,'lifters',' l|li|if|ft|te|er|rs|s','lift','LFTRS','ifte','fter','lifters'),
 (205678,'lifting',' l|li|if|ft|ti|in|ng|g','lift','LFTNK','ifti','ftin','lifting'),
 (205679,'liftoff',' l|li|if|ft|to|of|ff|f','lift','LFTF','ifto','ftof','liftoff'),
 (205680,'lifts',' l|li|if|ft|ts|s','lift','LFTS','ifts','lift','lifts'),
 (205681,'lifusol',' l|li|if|fu|us|so|ol|l','lifu','LFSL','ifus','fuso','lifusol'),
 (205682,'lifuzol',' l|li|if|fu|uz|zo|ol|l','lifu','LFSL','ifuz','fuzo','lifuzol'),
 (205683,'lig. cruciatum anterius',' l|li|ig|g.|. | c|cr|ru|uc|ci|ia|at|tu|um|m | a|an|nt|te|er|ri|iu|us|s','lig.','LKKRXTMNTRS','ig.','eriu','lig. cruci'),
 (205684,'lig. fibulotalare anterius',' l|li|ig|g.|. | f|fi|ib|bu|ul|lo|ot|ta|al|la|ar|re|e | a|an|nt|te|er|ri|iu|us|s','lig.','LKFBLTLRNTRS','ig.','eriu','lig. fibul');
INSERT INTO `m_spelling_dictionary` VALUES  (205685,'lig. longitudinale anterius',' l|li|ig|g.|. | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|le|e | a|an|nt|te|er|ri|iu|us|s','lig.','LKLNJTTNLNTRS','ig.','eriu','lig. longi'),
 (205686,'lig. plantare longum',' l|li|ig|g.|. | p|pl|la|an|nt|ta|ar|re|e | l|lo|on|ng|gu|um|m','lig.','LKPLNTRLNKM','ig.','ongu','lig. plant'),
 (205687,'lig. talofibulare anterius',' l|li|ig|g.|. | t|ta|al|lo|of|fi|ib|bu|ul|la|ar|re|e | a|an|nt|te|er|ri|iu|us|s','lig.','LKTLFBLRNTRS','ig.','eriu','lig. talof'),
 (205688,'ligament',' l|li|ig|ga|am|me|en|nt|t','liga','LKMNT','igam','amen','ligament'),
 (205689,'ligamenta',' l|li|ig|ga|am|me|en|nt|ta|a','liga','LKMNT','igam','ment','ligamenta'),
 (205690,'ligamental',' l|li|ig|ga|am|me|en|nt|ta|al|l','liga','LKMNTL','igam','enta','ligamental'),
 (205691,'ligamentary',' l|li|ig|ga|am|me|en|nt|ta|ar|ry|y','liga','LKMNTR','igam','ntar','ligamentar'),
 (205692,'ligamentoplasties',' l|li|ig|ga|am|me|en|nt|to|op|pl|la|as|st|ti|ie|es|s','liga','LKMNTPLSTS','igam','stie','ligamentop'),
 (205693,'ligamentoplasty',' l|li|ig|ga|am|me|en|nt|to|op|pl|la|as|st|ty|y','liga','LKMNTPLST','igam','last','ligamentop');
INSERT INTO `m_spelling_dictionary` VALUES  (205694,'ligamentous',' l|li|ig|ga|am|me|en|nt|to|ou|us|s','liga','LKMNTS','igam','ntou','ligamentou'),
 (205695,'ligamentous joint',' l|li|ig|ga|am|me|en|nt|to|ou|us|s | j|jo|oi|in|nt|t','liga','LKMNTSJNT','igam','join','ligamentou'),
 (205696,'ligamentous joints',' l|li|ig|ga|am|me|en|nt|to|ou|us|s | j|jo|oi|in|nt|ts|s','liga','LKMNTSJNTS','igam','oint','ligamentou'),
 (205697,'ligaments',' l|li|ig|ga|am|me|en|nt|ts|s','liga','LKMNTS','igam','ment','ligaments'),
 (205698,'ligamentum',' l|li|ig|ga|am|me|en|nt|tu|um|m','liga','LKMNTM','igam','entu','ligamentum'),
 (205699,'ligamentum anococcygeum',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|an|no|oc|co|oc|cc|cy|yg|ge|eu|um|m','liga','LKMNTMNKKSJM','igam','ygeu','ligamentum'),
 (205700,'ligamentum anularium trachealis',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|an|nu|ul|la|ar|ri|iu|um|m | t|tr|ra|ac|ch|he|ea|al|li|is|s','liga','LKMNTMNLRMTRXLS','igam','eali','ligamentum'),
 (205701,'ligamentum arcuatum',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|ar|rc|cu|ua|at|tu|um|m','liga','LKMNTMRKTM','igam','uatu','ligamentum'),
 (205702,'ligamentum arcuatum laterale',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|ar|rc|cu|ua|at|tu|um|m | l|la|at|te|er|ra|al|le|e','liga','LKMNTMRKTMLTRL','igam','eral','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205703,'ligamentum arcuatum mediale',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|ar|rc|cu|ua|at|tu|um|m | m|me|ed|di|ia|al|le|e','liga','LKMNTMRKTMMTL','igam','dial','ligamentum'),
 (205704,'ligamentum arcuatum medianum',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|ar|rc|cu|ua|at|tu|um|m | m|me|ed|di|ia|an|nu|um|m','liga','LKMNTMRKTMMTNM','igam','ianu','ligamentum'),
 (205705,'ligamentum arcuatum pubis',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|ar|rc|cu|ua|at|tu|um|m | p|pu|ub|bi|is|s','liga','LKMNTMRKTMPBS','igam','pubi','ligamentum'),
 (205706,'ligamentum arteriosum',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|ar|rt|te|er|ri|io|os|su|um|m','liga','LKMNTMRTRSM','igam','iosu','ligamentum'),
 (205707,'ligamentum arteriosums',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|ar|rt|te|er|ri|io|os|su|um|ms|s','liga','LKMNTMRTRSMS','igam','osum','ligamentum'),
 (205708,'ligamentum auriculare anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|au|ur|ri|ic|cu|ul|la|ar|re|e | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMRKLRNTRS','igam','eriu','ligamentum'),
 (205709,'ligamentum auriculare superius',' l|li|ig|ga|am|me|en|nt|tu|um|m | a|au|ur|ri|ic|cu|ul|la|ar|re|e | s|su|up|pe|er|ri|iu|us|s','liga','LKMNTMRKLRSPRS','igam','eriu','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205710,'ligamentum bifurcatum',' l|li|ig|ga|am|me|en|nt|tu|um|m | b|bi|if|fu|ur|rc|ca|at|tu|um|m','liga','LKMNTMBFRKTM','igam','catu','ligamentum'),
 (205711,'ligamentum capitis costae intra-articulare',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|ca|ap|pi|it|ti|is|s | c|co|os|st|ta|ae|e | i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|re|e','liga','LKMNTMKPTSKSTNTRRTKLR','igam','ular','ligamentum'),
 (205712,'ligamentum capitis costae radiatum',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|ca|ap|pi|it|ti|is|s | c|co|os|st|ta|ae|e | r|ra|ad|di|ia|at|tu|um|m','liga','LKMNTMKPTSKSTRTTM','igam','iatu','ligamentum'),
 (205713,'ligamentum capitis femoris',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|ca|ap|pi|it|ti|is|s | f|fe|em|mo|or|ri|is|s','liga','LKMNTMKPTSFMRS','igam','mori','ligamentum'),
 (205714,'ligamentum collaterale fibulare',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|ol|ll|la|at|te|er|ra|al|le|e | f|fi|ib|bu|ul|la|ar|re|e','liga','LKMNTMKLTRLFBLR','igam','ular','ligamentum'),
 (205715,'ligamentum collaterale mediale',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|ol|ll|la|at|te|er|ra|al|le|e | m|me|ed|di|ia|al|le|e','liga','LKMNTMKLTRLMTL','igam','dial','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205716,'ligamentum collaterale tibiale',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|ol|ll|la|at|te|er|ra|al|le|e | t|ti|ib|bi|ia|al|le|e','liga','LKMNTMKLTRLTBL','igam','bial','ligamentum'),
 (205717,'ligamentum conoideum',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|on|no|oi|id|de|eu|um|m','liga','LKMNTMKNTM','igam','ideu','ligamentum'),
 (205718,'ligamentum coracoacromiale',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|or|ra|ac|co|oa|ac|cr|ro|om|mi|ia|al|le|e','liga','LKMNTMKRKKRML','igam','mial','ligamentum'),
 (205719,'ligamentum coracoclaviculare',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|or|ra|ac|co|oc|cl|la|av|vi|ic|cu|ul|la|ar|re|e','liga','LKMNTMKRKKLFKLR','igam','ular','ligamentum'),
 (205720,'ligamentum costoclaviculare',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|os|st|to|oc|cl|la|av|vi|ic|cu|ul|la|ar|re|e','liga','LKMNTMKSTKLFKLR','igam','ular','ligamentum'),
 (205721,'ligamentum costotransversarium',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|sa|ar|ri|iu|um|m','liga','LKMNTMKSTTRNSFRSRM','igam','ariu','ligamentum'),
 (205722,'ligamentum costotransversarium laterale',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|sa|ar|ri|iu|um|m | l|la|at|te|er|ra|al|le|e','liga','LKMNTMKSTTRNSFRSRMLTRL','igam','eral','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205723,'ligamentum costotransversarium superius',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|co|os|st|to|ot|tr|ra|an|ns|sv|ve|er|rs|sa|ar|ri|iu|um|m | s|su|up|pe|er|ri|iu|us|s','liga','LKMNTMKSTTRNSFRSRMSPRS','igam','eriu','ligamentum'),
 (205724,'ligamentum cruciatum anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|cr|ru|uc|ci|ia|at|tu|um|m | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMKRXTMNTRS','igam','eriu','ligamentum'),
 (205725,'ligamentum cruciforme atlantis',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|cr|ru|uc|ci|if|fo|or|rm|me|e | a|at|tl|la|an|nt|ti|is|s','liga','LKMNTMKRSFRMTLNTS','igam','anti','ligamentum'),
 (205726,'ligamentum cubiti mediale',' l|li|ig|ga|am|me|en|nt|tu|um|m | c|cu|ub|bi|it|ti|i | m|me|ed|di|ia|al|le|e','liga','LKMNTMKBTMTL','igam','dial','ligamentum'),
 (205727,'ligamentum denticulatum',' l|li|ig|ga|am|me|en|nt|tu|um|m | d|de|en|nt|ti|ic|cu|ul|la|at|tu|um|m','liga','LKMNTMTNTKLTM','igam','latu','ligamentum'),
 (205728,'ligamentum falciforme hepatis',' l|li|ig|ga|am|me|en|nt|tu|um|m | f|fa|al|lc|ci|if|fo|or|rm|me|e | h|he|ep|pa|at|ti|is|s','liga','LKMNTMFLSFRMHPTS','igam','pati','ligamentum'),
 (205729,'ligamentum fibulare',' l|li|ig|ga|am|me|en|nt|tu|um|m | f|fi|ib|bu|ul|la|ar|re|e','liga','LKMNTMFBLR','igam','ular','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205730,'ligamentum fibulotalare anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | f|fi|ib|bu|ul|lo|ot|ta|al|la|ar|re|e | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMFBLTLRNTRS','igam','eriu','ligamentum'),
 (205731,'ligamentum flavum',' l|li|ig|ga|am|me|en|nt|tu|um|m | f|fl|la|av|vu|um|m','liga','LKMNTMFLFM','igam','lavu','ligamentum'),
 (205732,'ligamentum fundiforme penis',' l|li|ig|ga|am|me|en|nt|tu|um|m | f|fu|un|nd|di|if|fo|or|rm|me|e | p|pe|en|ni|is|s','liga','LKMNTMFNTFRMPNS','igam','peni','ligamentum'),
 (205733,'ligamentum gastrocolicum',' l|li|ig|ga|am|me|en|nt|tu|um|m | g|ga|as|st|tr|ro|oc|co|ol|li|ic|cu|um|m','liga','LKMNTMKSTRKLKM','igam','licu','ligamentum'),
 (205734,'ligamentum gastrophrenicum',' l|li|ig|ga|am|me|en|nt|tu|um|m | g|ga|as|st|tr|ro|op|ph|hr|re|en|ni|ic|cu|um|m','liga','LKMNTMKSTRFRNKM','igam','nicu','ligamentum'),
 (205735,'ligamentum glenohumerale mediale',' l|li|ig|ga|am|me|en|nt|tu|um|m | g|gl|le|en|no|oh|hu|um|me|er|ra|al|le|e | m|me|ed|di|ia|al|le|e','liga','LKMNTMKLNHMRLMTL','igam','dial','ligamentum'),
 (205736,'ligamentum hepatocolicum',' l|li|ig|ga|am|me|en|nt|tu|um|m | h|he|ep|pa|at|to|oc|co|ol|li|ic|cu|um|m','liga','LKMNTMHPTKLKM','igam','licu','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205737,'ligamentum hepatoduodenale',' l|li|ig|ga|am|me|en|nt|tu|um|m | h|he|ep|pa|at|to|od|du|uo|od|de|en|na|al|le|e','liga','LKMNTMHPTTTNL','igam','enal','ligamentum'),
 (205738,'ligamentum hepatogastricum',' l|li|ig|ga|am|me|en|nt|tu|um|m | h|he|ep|pa|at|to|og|ga|as|st|tr|ri|ic|cu|um|m','liga','LKMNTMHPTKSTRKM','igam','ricu','ligamentum'),
 (205739,'ligamentum hepatorenale',' l|li|ig|ga|am|me|en|nt|tu|um|m | h|he|ep|pa|at|to|or|re|en|na|al|le|e','liga','LKMNTMHPTRNL','igam','enal','ligamentum'),
 (205740,'ligamentum iliolumbale',' l|li|ig|ga|am|me|en|nt|tu|um|m | i|il|li|io|ol|lu|um|mb|ba|al|le|e','liga','LKMNTMLLML','igam','mbal','ligamentum'),
 (205741,'ligamentum incudis superius',' l|li|ig|ga|am|me|en|nt|tu|um|m | i|in|nc|cu|ud|di|is|s | s|su|up|pe|er|ri|iu|us|s','liga','LKMNTMNKTSSPRS','igam','eriu','ligamentum'),
 (205742,'ligamentum inguinale',' l|li|ig|ga|am|me|en|nt|tu|um|m | i|in|ng|gu|ui|in|na|al|le|e','liga','LKMNTMNKNL','igam','inal','ligamentum'),
 (205743,'ligamentum inguinale reflexum',' l|li|ig|ga|am|me|en|nt|tu|um|m | i|in|ng|gu|ui|in|na|al|le|e | r|re|ef|fl|le|ex|xu|um|m','liga','LKMNTMNKNLRFLKSM','igam','lexu','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205744,'ligamentum interclaviculare',' l|li|ig|ga|am|me|en|nt|tu|um|m | i|in|nt|te|er|rc|cl|la|av|vi|ic|cu|ul|la|ar|re|e','liga','LKMNTMNTRKLFKLR','igam','ular','ligamentum'),
 (205745,'ligamentum interfoveolare',' l|li|ig|ga|am|me|en|nt|tu|um|m | i|in|nt|te|er|rf|fo|ov|ve|eo|ol|la|ar|re|e','liga','LKMNTMNTRFFLR','igam','olar','ligamentum'),
 (205746,'ligamentum lacunare',' l|li|ig|ga|am|me|en|nt|tu|um|m | l|la|ac|cu|un|na|ar|re|e','liga','LKMNTMLKNR','igam','unar','ligamentum'),
 (205747,'ligamentum laterale articulationis',' l|li|ig|ga|am|me|en|nt|tu|um|m | l|la|at|te|er|ra|al|le|e | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ni|is|s','liga','LKMNTMLTRLRTKLXNS','igam','ioni','ligamentum'),
 (205748,'ligamentum laterale articulationis talocruralis',' l|li|ig|ga|am|me|en|nt|tu|um|m | l|la|at|te|er|ra|al|le|e | a|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ni|is|s | t|ta|al|lo|oc|cr|ru|ur|ra|al|li|is|s','liga','LKMNTMLTRLRTKLXNSTLKRRLS','igam','rali','ligamentum'),
 (205749,'ligamentum latum uteri',' l|li|ig|ga|am|me|en|nt|tu|um|m | l|la|at|tu|um|m | u|ut|te|er|ri|i','liga','LKMNTMLTMTR','igam','uter','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205750,'ligamentum longitudinale anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|le|e | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMLNJTTNLNTRS','igam','eriu','ligamentum'),
 (205751,'ligamentum longitudinale posterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|le|e | p|po|os|st|te|er|ri|iu|us|s','liga','LKMNTMLNJTTNLPSTRS','igam','eriu','ligamentum'),
 (205752,'ligamentum lumbocostale',' l|li|ig|ga|am|me|en|nt|tu|um|m | l|lu|um|mb|bo|oc|co|os|st|ta|al|le|e','liga','LKMNTMLMKSTL','igam','stal','ligamentum'),
 (205753,'ligamentum mallei superius',' l|li|ig|ga|am|me|en|nt|tu|um|m | m|ma|al|ll|le|ei|i | s|su|up|pe|er|ri|iu|us|s','liga','LKMNTMMLSPRS','igam','eriu','ligamentum'),
 (205754,'ligamentum metacarpale transversum profundum',' l|li|ig|ga|am|me|en|nt|tu|um|m | m|me|et|ta|ac|ca|ar|rp|pa|al|le|e | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m | p|pr|ro|of|fu|un|nd|du|um|m','liga','LKMNTMMTKRPLTRNSFRSMPRFNT','igam','undu','ligamentum'),
 (205755,'ligamentum metacarpale transversum superficiale',' l|li|ig|ga|am|me|en|nt|tu|um|m | m|me|et|ta|ac|ca|ar|rp|pa|al|le|e | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m | s|su|up|pe|er|rf|fi|ic|ci|ia|al|le|e','liga','LKMNTMMTKRPLTRNSFRSMSPRFX','igam','cial','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205756,'ligamentum metatarsale transversum superficiale',' l|li|ig|ga|am|me|en|nt|tu|um|m | m|me|et|ta|at|ta|ar|rs|sa|al|le|e | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m | s|su|up|pe|er|rf|fi|ic|ci|ia|al|le|e','liga','LKMNTMMTTRSLTRNSFRSMSPRFX','igam','cial','ligamentum'),
 (205757,'ligamentum nuchae',' l|li|ig|ga|am|me|en|nt|tu|um|m | n|nu|uc|ch|ha|ae|e','liga','LKMNTMNX','igam','ucha','ligamentum'),
 (205758,'ligamentum patellae',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pa|at|te|el|ll|la|ae|e','liga','LKMNTMPTL','igam','ella','ligamentum'),
 (205759,'ligamentum pectinatum',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pe|ec|ct|ti|in|na|at|tu|um|m','liga','LKMNTMPKTNTM','igam','natu','ligamentum'),
 (205760,'ligamentum pectinatum iridis',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pe|ec|ct|ti|in|na|at|tu|um|m | i|ir|ri|id|di|is|s','liga','LKMNTMPKTNTMRTS','igam','ridi','ligamentum'),
 (205761,'ligamentum pectineale',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pe|ec|ct|ti|in|ne|ea|al|le|e','liga','LKMNTMPKTNL','igam','neal','ligamentum'),
 (205762,'ligamentum phrenicocolicum',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|ph|hr|re|en|ni|ic|co|oc|co|ol|li|ic|cu|um|m','liga','LKMNTMFRNKKLKM','igam','licu','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205763,'ligamentum plantare longum',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pl|la|an|nt|ta|ar|re|e | l|lo|on|ng|gu|um|m','liga','LKMNTMPLNTRLNKM','igam','ongu','ligamentum'),
 (205764,'ligamentum proprium',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pr|ro|op|pr|ri|iu|um|m','liga','LKMNTMPRPRM','igam','priu','ligamentum'),
 (205765,'ligamentum pubicum superius',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pu|ub|bi|ic|cu|um|m | s|su|up|pe|er|ri|iu|us|s','liga','LKMNTMPBKMSPRS','igam','eriu','ligamentum'),
 (205766,'ligamentum puboprostaticum',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pu|ub|bo|op|pr|ro|os|st|ta|at|ti|ic|cu|um|m','liga','LKMNTMPBPRSTTKM','igam','ticu','ligamentum'),
 (205767,'ligamentum pulmonale',' l|li|ig|ga|am|me|en|nt|tu|um|m | p|pu|ul|lm|mo|on|na|al|le|e','liga','LKMNTMPLMNL','igam','onal','ligamentum'),
 (205768,'ligamentum reflexus',' l|li|ig|ga|am|me|en|nt|tu|um|m | r|re|ef|fl|le|ex|xu|us|s','liga','LKMNTMRFLKSS','igam','lexu','ligamentum'),
 (205769,'ligamentum sacrococcygeum anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|sa|ac|cr|ro|oc|co|oc|cc|cy|yg|ge|eu|um|m | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMSKRKKSJMNTRS','igam','eriu','ligamentum'),
 (205770,'ligamentum sacrococcygeum laterale',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|sa|ac|cr|ro|oc|co|oc|cc|cy|yg|ge|eu|um|m | l|la|at|te|er|ra|al|le|e','liga','LKMNTMSKRKKSJMLTRL','igam','eral','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205771,'ligamentum sacroiliacum anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|sa|ac|cr|ro|oi|il|li|ia|ac|cu|um|m | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMSKRLKMNTRS','igam','eriu','ligamentum'),
 (205772,'ligamentum sacroiliacum interosseum',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|sa|ac|cr|ro|oi|il|li|ia|ac|cu|um|m | i|in|nt|te|er|ro|os|ss|se|eu|um|m','liga','LKMNTMSKRLKMNTRSM','igam','sseu','ligamentum'),
 (205773,'ligamentum sacrotuberale',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|sa|ac|cr|ro|ot|tu|ub|be|er|ra|al|le|e','liga','LKMNTMSKRTBRL','igam','eral','ligamentum'),
 (205774,'ligamentum sternoclaviculare anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|st|te|er|rn|no|oc|cl|la|av|vi|ic|cu|ul|la|ar|re|e | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMSTRNKLFKLRNTRS','igam','eriu','ligamentum'),
 (205775,'ligamentum sternoclaviculare posterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|st|te|er|rn|no|oc|cl|la|av|vi|ic|cu|ul|la|ar|re|e | p|po|os|st|te|er|ri|iu|us|s','liga','LKMNTMSTRNKLFKLRPSTRS','igam','eriu','ligamentum'),
 (205776,'ligamentum sternocostale intra-articulare',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|st|te|er|rn|no|oc|co|os|st|ta|al|le|e | i|in|nt|tr|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|re|e','liga','LKMNTMSTRNKSTLNTRRTKLR','igam','ular','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205777,'ligamentum suspensorium ovarii',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|su|us|sp|pe|en|ns|so|or|ri|iu|um|m | o|ov|va|ar|ri|ii|i','liga','LKMNTMSSPNSRMFR','igam','vari','ligamentum'),
 (205778,'ligamentum suspensorium penis',' l|li|ig|ga|am|me|en|nt|tu|um|m | s|su|us|sp|pe|en|ns|so|or|ri|iu|um|m | p|pe|en|ni|is|s','liga','LKMNTMSSPNSRMPNS','igam','peni','ligamentum'),
 (205779,'ligamentum talocalcaneum interosseum',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|eu|um|m | i|in|nt|te|er|ro|os|ss|se|eu|um|m','liga','LKMNTMTLKLKNMNTRSM','igam','sseu','ligamentum'),
 (205780,'ligamentum talofibulare anterius',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|ta|al|lo|of|fi|ib|bu|ul|la|ar|re|e | a|an|nt|te|er|ri|iu|us|s','liga','LKMNTMTLFBLRNTRS','igam','eriu','ligamentum'),
 (205781,'ligamentum teres',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|te|er|re|es|s','liga','LKMNTMTRS','igam','tere','ligamentum'),
 (205782,'ligamentum teres hepatis',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|te|er|re|es|s | h|he|ep|pa|at|ti|is|s','liga','LKMNTMTRSHPTS','igam','pati','ligamentum'),
 (205783,'ligamentum teres uteri',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|te|er|re|es|s | u|ut|te|er|ri|i','liga','LKMNTMTRSTR','igam','uter','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205784,'ligamentum transversum atlantis',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m | a|at|tl|la|an|nt|ti|is|s','liga','LKMNTMTRNSFRSMTLNTS','igam','anti','ligamentum'),
 (205785,'Ligamentum transversum scapulae inferius',' L|Li|ig|ga|am|me|en|nt|tu|um|m | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m | s|sc|ca|ap|pu|ul|la|ae|e | i|in|nf|fe|er|ri|iu|us|s','Liga','LKMNTMTRNSFRSMSKPLNFRS','igam','eriu','Ligamentum'),
 (205786,'ligamentum transversum scapulae superius',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m | s|sc|ca|ap|pu|ul|la|ae|e | s|su|up|pe|er|ri|iu|us|s','liga','LKMNTMTRNSFRSMSKPLSPRS','igam','eriu','ligamentum'),
 (205787,'ligamentum trapezoideum',' l|li|ig|ga|am|me|en|nt|tu|um|m | t|tr|ra|ap|pe|ez|zo|oi|id|de|eu|um|m','liga','LKMNTMTRPSTM','igam','ideu','ligamentum'),
 (205788,'ligamentum umbilicale mediale',' l|li|ig|ga|am|me|en|nt|tu|um|m | u|um|mb|bi|il|li|ic|ca|al|le|e | m|me|ed|di|ia|al|le|e','liga','LKMNTMMLKLMTL','igam','dial','ligamentum'),
 (205789,'ligamentum venosum',' l|li|ig|ga|am|me|en|nt|tu|um|m | v|ve|en|no|os|su|um|m','liga','LKMNTMFNSM','igam','nosu','ligamentum');
INSERT INTO `m_spelling_dictionary` VALUES  (205790,'ligand',' l|li|ig|ga|an|nd|d','liga','LKNT','igan','igan','ligand'),
 (205791,'ligand gated',' l|li|ig|ga|an|nd|d | g|ga|at|te|ed|d','liga','LKNTKTT','igan','gate','ligand gat'),
 (205792,'ligand gated channel',' l|li|ig|ga|an|nd|d | g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|l','liga','LKNTKTTXNL','igan','anne','ligand gat'),
 (205793,'ligand gated channels',' l|li|ig|ga|an|nd|d | g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|ls|s','liga','LKNTKTTXNLS','igan','nnel','ligand gat'),
 (205794,'ligand gated ion channel',' l|li|ig|ga|an|nd|d | g|ga|at|te|ed|d | i|io|on|n | c|ch|ha|an|nn|ne|el|l','liga','LKNTKTTNXNL','igan','anne','ligand gat'),
 (205795,'ligand gated ion channels',' l|li|ig|ga|an|nd|d | g|ga|at|te|ed|d | i|io|on|n | c|ch|ha|an|nn|ne|el|ls|s','liga','LKNTKTTNXNLS','igan','nnel','ligand gat'),
 (205796,'ligand-gated',' l|li|ig|ga|an|nd|d-|-g|ga|at|te|ed|d','liga','LKNTKTT','igan','gate','ligand-gat'),
 (205797,'ligand-gated channel',' l|li|ig|ga|an|nd|d-|-g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|l','liga','LKNTKTTXNL','igan','anne','ligand-gat'),
 (205798,'ligand-gated channels',' l|li|ig|ga|an|nd|d-|-g|ga|at|te|ed|d | c|ch|ha|an|nn|ne|el|ls|s','liga','LKNTKTTXNLS','igan','nnel','ligand-gat');
INSERT INTO `m_spelling_dictionary` VALUES  (205799,'ligand-gated ion channel',' l|li|ig|ga|an|nd|d-|-g|ga|at|te|ed|d | i|io|on|n | c|ch|ha|an|nn|ne|el|l','liga','LKNTKTTNXNL','igan','anne','ligand-gat'),
 (205800,'ligand-gated ion channels',' l|li|ig|ga|an|nd|d-|-g|ga|at|te|ed|d | i|io|on|n | c|ch|ha|an|nn|ne|el|ls|s','liga','LKNTKTTNXNLS','igan','nnel','ligand-gat'),
 (205801,'liganded',' l|li|ig|ga|an|nd|de|ed|d','liga','LKNTT','igan','ande','liganded'),
 (205802,'liganding',' l|li|ig|ga|an|nd|di|in|ng|g','liga','LKNTNK','igan','ndin','liganding'),
 (205803,'ligands',' l|li|ig|ga|an|nd|ds|s','liga','LKNTS','igan','gand','ligands'),
 (205804,'Ligaria',' L|Li|ig|ga|ar|ri|ia|a','Liga','LKR','igar','gari','Ligaria'),
 (205805,'Ligaria cuneifolia',' L|Li|ig|ga|ar|ri|ia|a | c|cu|un|ne|ei|if|fo|ol|li|ia|a','Liga','LKRKNFL','igar','foli','Ligaria cu'),
 (205806,'ligas',' l|li|ig|ga|as|s','liga','LKS','igas','liga','ligas'),
 (205807,'ligase',' l|li|ig|ga|as|se|e','liga','LKS','igas','igas','ligase'),
 (205808,'ligase chain reaction',' l|li|ig|ga|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|n','liga','LKSXNRKXN','igas','ctio','ligase cha');
INSERT INTO `m_spelling_dictionary` VALUES  (205809,'ligase chain reactions',' l|li|ig|ga|as|se|e | c|ch|ha|ai|in|n | r|re|ea|ac|ct|ti|io|on|ns|s','liga','LKSXNRKXNS','igas','tion','ligase cha'),
 (205810,'ligases',' l|li|ig|ga|as|se|es|s','liga','LKSS','igas','gase','ligases'),
 (205811,'ligate',' l|li|ig|ga|at|te|e','liga','LKT','igat','igat','ligate'),
 (205812,'ligated',' l|li|ig|ga|at|te|ed|d','liga','LKTT','igat','gate','ligated'),
 (205813,'ligates',' l|li|ig|ga|at|te|es|s','liga','LKTS','igat','gate','ligates'),
 (205814,'ligatin',' l|li|ig|ga|at|ti|in|n','liga','LKTN','igat','gati','ligatin'),
 (205815,'ligating',' l|li|ig|ga|at|ti|in|ng|g','liga','LKTNK','igat','atin','ligating'),
 (205816,'ligation',' l|li|ig|ga|at|ti|io|on|n','liga','LKXN','igat','atio','ligation'),
 (205817,'ligations',' l|li|ig|ga|at|ti|io|on|ns|s','liga','LKXNS','igat','tion','ligations'),
 (205818,'ligator',' l|li|ig|ga|at|to|or|r','liga','LKTR','igat','gato','ligator'),
 (205819,'ligators',' l|li|ig|ga|at|to|or|rs|s','liga','LKTRS','igat','ator','ligators'),
 (205820,'ligature',' l|li|ig|ga|at|tu|ur|re|e','liga','LKTR','igat','atur','ligature');
INSERT INTO `m_spelling_dictionary` VALUES  (205821,'ligature wire',' l|li|ig|ga|at|tu|ur|re|e | w|wi|ir|re|e','liga','LKTRWR','igat',' wir','ligature w'),
 (205822,'ligature wires',' l|li|ig|ga|at|tu|ur|re|e | w|wi|ir|re|es|s','liga','LKTRWRS','igat','wire','ligature w'),
 (205823,'ligatured',' l|li|ig|ga|at|tu|ur|re|ed|d','liga','LKTRT','igat','ture','ligatured'),
 (205824,'ligatures',' l|li|ig|ga|at|tu|ur|re|es|s','liga','LKTRS','igat','ture','ligatures'),
 (205825,'ligaturing',' l|li|ig|ga|at|tu|ur|ri|in|ng|g','liga','LKTRNK','igat','urin','ligaturing'),
 (205826,'Ligea exotica',' L|Li|ig|ge|ea|a | e|ex|xo|ot|ti|ic|ca|a','Lige','LJKSTK','igea','otic','Ligea exot'),
 (205827,'light',' l|li|ig|gh|ht|t','ligh','LFT','ight','ligh','light'),
 (205828,'light adaptation',' l|li|ig|gh|ht|t | a|ad|da|ap|pt|ta|at|ti|io|on|n','ligh','LFTTPTXN','ight','atio','light adap'),
 (205829,'light adaptations',' l|li|ig|gh|ht|t | a|ad|da|ap|pt|ta|at|ti|io|on|ns|s','ligh','LFTTPTXNS','ight','tion','light adap'),
 (205830,'light chain',' l|li|ig|gh|ht|t | c|ch|ha|ai|in|n','ligh','LFTXN','ight','chai','light chai');
INSERT INTO `m_spelling_dictionary` VALUES  (205831,'light chains',' l|li|ig|gh|ht|t | c|ch|ha|ai|in|ns|s','ligh','LFTXNS','ight','hain','light chai'),
 (205832,'light cream',' l|li|ig|gh|ht|t | c|cr|re|ea|am|m','ligh','LFTKRM','ight','crea','light crea'),
 (205833,'light diet',' l|li|ig|gh|ht|t | d|di|ie|et|t','ligh','LFTTT','ight',' die','light diet'),
 (205834,'light diets',' l|li|ig|gh|ht|t | d|di|ie|et|ts|s','ligh','LFTTTS','ight','diet','light diet'),
 (205835,'light green',' l|li|ig|gh|ht|t | g|gr|re|ee|en|n','ligh','LFTKRN','ight','gree','light gree'),
 (205836,'light greens',' l|li|ig|gh|ht|t | g|gr|re|ee|en|ns|s','ligh','LFTKRNS','ight','reen','light gree'),
 (205837,'light headed',' l|li|ig|gh|ht|t | h|he|ea|ad|de|ed|d','ligh','LFTHTT','ight','eade','light head'),
 (205838,'light headedness',' l|li|ig|gh|ht|t | h|he|ea|ad|de|ed|dn|ne|es|ss|s','ligh','LFTHTTNS','ight','dnes','light head'),
 (205839,'light hearted',' l|li|ig|gh|ht|t | h|he|ea|ar|rt|te|ed|d','ligh','LFTHRTT','ight','arte','light hear'),
 (205840,'light hydrogen',' l|li|ig|gh|ht|t | h|hy|yd|dr|ro|og|ge|en|n','ligh','LFTTRJN','ight','roge','light hydr');
INSERT INTO `m_spelling_dictionary` VALUES  (205841,'light hydrogens',' l|li|ig|gh|ht|t | h|hy|yd|dr|ro|og|ge|en|ns|s','ligh','LFTTRJNS','ight','ogen','light hydr'),
 (205842,'light induced thermal hystereses',' l|li|ig|gh|ht|t | i|in|nd|du|uc|ce|ed|d | t|th|he|er|rm|ma|al|l | h|hy|ys|st|te|er|re|es|se|es|s','ligh','LFTNTST0RMLSTRSS','ight','rese','light indu'),
 (205843,'light induced thermal hysteresis',' l|li|ig|gh|ht|t | i|in|nd|du|uc|ce|ed|d | t|th|he|er|rm|ma|al|l | h|hy|ys|st|te|er|re|es|si|is|s','ligh','LFTNTST0RMLSTRSS','ight','resi','light indu'),
 (205844,'light microscope',' l|li|ig|gh|ht|t | m|mi|ic|cr|ro|os|sc|co|op|pe|e','ligh','LFTMKRSKP','ight','scop','light micr'),
 (205845,'light microscopes',' l|li|ig|gh|ht|t | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','ligh','LFTMKRSKPS','ight','cope','light micr'),
 (205846,'light microscopic',' l|li|ig|gh|ht|t | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','ligh','LFTMKRSKPK','ight','copi','light micr'),
 (205847,'light minima',' l|li|ig|gh|ht|t | m|mi|in|ni|im|ma|a','ligh','LFTMNM','ight','inim','light mini'),
 (205848,'light minimum',' l|li|ig|gh|ht|t | m|mi|in|ni|im|mu|um|m','ligh','LFTMNMM','ight','nimu','light mini');
INSERT INTO `m_spelling_dictionary` VALUES  (205849,'light reaction',' l|li|ig|gh|ht|t | r|re|ea|ac|ct|ti|io|on|n','ligh','LFTRKXN','ight','ctio','light reac'),
 (205850,'light reactions',' l|li|ig|gh|ht|t | r|re|ea|ac|ct|ti|io|on|ns|s','ligh','LFTRKXNS','ight','tion','light reac'),
 (205851,'light reflex',' l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|x','ligh','LFTRFLKS','ight','efle','light refl'),
 (205852,'light reflexes',' l|li|ig|gh|ht|t | r|re|ef|fl|le|ex|xe|es|s','ligh','LFTRFLKSS','ight','lexe','light refl'),
 (205853,'light therapies',' l|li|ig|gh|ht|t | t|th|he|er|ra|ap|pi|ie|es|s','ligh','LFT0RPS','ight','apie','light ther'),
 (205854,'light therapy',' l|li|ig|gh|ht|t | t|th|he|er|ra|ap|py|y','ligh','LFT0RP','ight','erap','light ther'),
 (205855,'light urticaria',' l|li|ig|gh|ht|t | u|ur|rt|ti|ic|ca|ar|ri|ia|a','ligh','LFTRTKR','ight','cari','light urti'),
 (205856,'light urticarias',' l|li|ig|gh|ht|t | u|ur|rt|ti|ic|ca|ar|ri|ia|as|s','ligh','LFTRTKRS','ight','aria','light urti'),
 (205857,'light yellow cell peptide',' l|li|ig|gh|ht|t | y|ye|el|ll|lo|ow|w | c|ce|el|ll|l | p|pe|ep|pt|ti|id|de|e','ligh','LFTYLSLPPTT','ight','ptid','light yell'),
 (205858,'light yellow cell peptides',' l|li|ig|gh|ht|t | y|ye|el|ll|lo|ow|w | c|ce|el|ll|l | p|pe|ep|pt|ti|id|de|es|s','ligh','LFTYLSLPPTTS','ight','tide','light yell');
INSERT INTO `m_spelling_dictionary` VALUES  (205859,'light-adaptation',' l|li|ig|gh|ht|t-|-a|ad|da|ap|pt|ta|at|ti|io|on|n','ligh','LFTTPTXN','ight','atio','light-adap'),
 (205860,'light-adaptations',' l|li|ig|gh|ht|t-|-a|ad|da|ap|pt|ta|at|ti|io|on|ns|s','ligh','LFTTPTXNS','ight','tion','light-adap'),
 (205861,'light-chain',' l|li|ig|gh|ht|t-|-c|ch|ha|ai|in|n','ligh','LFTXN','ight','chai','light-chai'),
 (205862,'light-chain proteinuria',' l|li|ig|gh|ht|t-|-c|ch|ha|ai|in|n | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','ligh','LFTXNPRTNR','ight','nuri','light-chai'),
 (205863,'light-chains',' l|li|ig|gh|ht|t-|-c|ch|ha|ai|in|ns|s','ligh','LFTXNS','ight','hain','light-chai'),
 (205864,'light-footed clapper rail',' l|li|ig|gh|ht|t-|-f|fo|oo|ot|te|ed|d | c|cl|la|ap|pp|pe|er|r | r|ra|ai|il|l','ligh','LFTFTTKLPRRL','ight',' rai','light-foot'),
 (205865,'light-footed clapper rails',' l|li|ig|gh|ht|t-|-f|fo|oo|ot|te|ed|d | c|cl|la|ap|pp|pe|er|r | r|ra|ai|il|ls|s','ligh','LFTFTTKLPRRLS','ight','rail','light-foot'),
 (205866,'light-harvesting complex II',' l|li|ig|gh|ht|t-|-h|ha|ar|rv|ve|es|st|ti|in|ng|g | c|co|om|mp|pl|le|ex|x | I|II|I','ligh','LFTHRFSTNKKMPLKS','ight','ex I','light-harv');
INSERT INTO `m_spelling_dictionary` VALUES  (205867,'light-headed',' l|li|ig|gh|ht|t-|-h|he|ea|ad|de|ed|d','ligh','LFTHTT','ight','eade','light-head'),
 (205868,'light-headedness',' l|li|ig|gh|ht|t-|-h|he|ea|ad|de|ed|dn|ne|es|ss|s','ligh','LFTHTTNS','ight','dnes','light-head'),
 (205869,'light-hearted',' l|li|ig|gh|ht|t-|-h|he|ea|ar|rt|te|ed|d','ligh','LFTHRTT','ight','arte','light-hear'),
 (205870,'light-heartedness',' l|li|ig|gh|ht|t-|-h|he|ea|ar|rt|te|ed|dn|ne|es|ss|s','ligh','LFTHRTTNS','ight','dnes','light-hear'),
 (205871,'light-induced',' l|li|ig|gh|ht|t-|-i|in|nd|du|uc|ce|ed|d','ligh','LFTNTST','ight','duce','light-indu'),
 (205872,'light-induced thermal hystereses',' l|li|ig|gh|ht|t-|-i|in|nd|du|uc|ce|ed|d | t|th|he|er|rm|ma|al|l | h|hy|ys|st|te|er|re|es|se|es|s','ligh','LFTNTST0RMLSTRSS','ight','rese','light-indu'),
 (205873,'light-induced thermal hysteresis',' l|li|ig|gh|ht|t-|-i|in|nd|du|uc|ce|ed|d | t|th|he|er|rm|ma|al|l | h|hy|ys|st|te|er|re|es|si|is|s','ligh','LFTNTST0RMLSTRSS','ight','resi','light-indu'),
 (205874,'light-inducement',' l|li|ig|gh|ht|t-|-i|in|nd|du|uc|ce|em|me|en|nt|t','ligh','LFTNTSMNT','ight','emen','light-indu');
INSERT INTO `m_spelling_dictionary` VALUES  (205875,'light-microscope',' l|li|ig|gh|ht|t-|-m|mi|ic|cr|ro|os|sc|co|op|pe|e','ligh','LFTMKRSKP','ight','scop','light-micr'),
 (205876,'light-microscopes',' l|li|ig|gh|ht|t-|-m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','ligh','LFTMKRSKPS','ight','cope','light-micr'),
 (205877,'light-microscopic',' l|li|ig|gh|ht|t-|-m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','ligh','LFTMKRSKPK','ight','copi','light-micr'),
 (205878,'light-minded',' l|li|ig|gh|ht|t-|-m|mi|in|nd|de|ed|d','ligh','LFTMNTT','ight','inde','light-mind'),
 (205879,'light-mindedness',' l|li|ig|gh|ht|t-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','ligh','LFTMNTTNS','ight','dnes','light-mind'),
 (205880,'light-scattering',' l|li|ig|gh|ht|t-|-s|sc|ca|at|tt|te|er|ri|in|ng|g','ligh','LFTSKTRNK','ight','erin','light-scat'),
 (205881,'light-weight',' l|li|ig|gh|ht|t-|-w|we|ei|ig|gh|ht|t','ligh','LFTWFT','ight','eigh','light-weig'),
 (205882,'light-weights',' l|li|ig|gh|ht|t-|-w|we|ei|ig|gh|ht|ts|s','ligh','LFTWFTS','ight','ight','light-weig'),
 (205883,'lighted',' l|li|ig|gh|ht|te|ed|d','ligh','LFTT','ight','ghte','lighted');
INSERT INTO `m_spelling_dictionary` VALUES  (205884,'lighten',' l|li|ig|gh|ht|te|en|n','ligh','LFTN','ight','ghte','lighten'),
 (205885,'lightened',' l|li|ig|gh|ht|te|en|ne|ed|d','ligh','LFTNT','ight','tene','lightened'),
 (205886,'lightening',' l|li|ig|gh|ht|te|en|ni|in|ng|g','ligh','LFTNNK','ight','enin','lightening'),
 (205887,'lightens',' l|li|ig|gh|ht|te|en|ns|s','ligh','LFTNS','ight','hten','lightens'),
 (205888,'lighter',' l|li|ig|gh|ht|te|er|r','ligh','LFTR','ight','ghte','lighter'),
 (205889,'lighterman',' l|li|ig|gh|ht|te|er|rm|ma|an|n','ligh','LFTRMN','ight','erma','lighterman'),
 (205890,'lighters',' l|li|ig|gh|ht|te|er|rs|s','ligh','LFTRS','ight','hter','lighters'),
 (205891,'lightest',' l|li|ig|gh|ht|te|es|st|t','ligh','LFTST','ight','htes','lightest'),
 (205892,'lightheaded',' l|li|ig|gh|ht|th|he|ea|ad|de|ed|d','ligh','LF0TT','ight','eade','lightheade'),
 (205893,'lightheadedness',' l|li|ig|gh|ht|th|he|ea|ad|de|ed|dn|ne|es|ss|s','ligh','LF0TTNS','ight','dnes','lightheade'),
 (205894,'lighthearted',' l|li|ig|gh|ht|th|he|ea|ar|rt|te|ed|d','ligh','LF0RTT','ight','arte','lightheart');
INSERT INTO `m_spelling_dictionary` VALUES  (205895,'lightheartedness',' l|li|ig|gh|ht|th|he|ea|ar|rt|te|ed|dn|ne|es|ss|s','ligh','LF0RTTNS','ight','dnes','lightheart'),
 (205896,'lighthouse',' l|li|ig|gh|ht|th|ho|ou|us|se|e','ligh','LF0S','ight','hous','lighthouse'),
 (205897,'lighthouses',' l|li|ig|gh|ht|th|ho|ou|us|se|es|s','ligh','LF0SS','ight','ouse','lighthouse'),
 (205898,'lighting',' l|li|ig|gh|ht|ti|in|ng|g','ligh','LFTNK','ight','htin','lighting'),
 (205899,'lightings',' l|li|ig|gh|ht|ti|in|ng|gs|s','ligh','LFTNKS','ight','ting','lightings'),
 (205900,'lightish',' l|li|ig|gh|ht|ti|is|sh|h','ligh','LFTX','ight','htis','lightish'),
 (205901,'lightly',' l|li|ig|gh|ht|tl|ly|y','ligh','LFTL','ight','ghtl','lightly'),
 (205902,'lightmicroscopic',' l|li|ig|gh|ht|tm|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','ligh','LFTMKRSKPK','ight','copi','lightmicro'),
 (205903,'lightness',' l|li|ig|gh|ht|tn|ne|es|ss|s','ligh','LFTNS','ight','tnes','lightness'),
 (205904,'lightnesses',' l|li|ig|gh|ht|tn|ne|es|ss|se|es|s','ligh','LFTNSS','ight','esse','lightnesse'),
 (205905,'lightning',' l|li|ig|gh|ht|tn|ni|in|ng|g','ligh','LFTNNK','ight','tnin','lightning');
INSERT INTO `m_spelling_dictionary` VALUES  (205906,'lightning pain',' l|li|ig|gh|ht|tn|ni|in|ng|g | p|pa|ai|in|n','ligh','LFTNNKPN','ight',' pai','lightning'),
 (205907,'lightning pains',' l|li|ig|gh|ht|tn|ni|in|ng|g | p|pa|ai|in|ns|s','ligh','LFTNNKPNS','ight','pain','lightning'),
 (205908,'lightning stroke',' l|li|ig|gh|ht|tn|ni|in|ng|g | s|st|tr|ro|ok|ke|e','ligh','LFTNNKSTRK','ight','trok','lightning'),
 (205909,'lightning strokes',' l|li|ig|gh|ht|tn|ni|in|ng|g | s|st|tr|ro|ok|ke|es|s','ligh','LFTNNKSTRKS','ight','roke','lightning'),
 (205910,'lightninged',' l|li|ig|gh|ht|tn|ni|in|ng|ge|ed|d','ligh','LFTNNJT','ight','inge','lightninge'),
 (205911,'lightnings',' l|li|ig|gh|ht|tn|ni|in|ng|gs|s','ligh','LFTNNKS','ight','ning','lightnings'),
 (205912,'lights',' l|li|ig|gh|ht|ts|s','ligh','LFTS','ight','ight','lights'),
 (205913,'lightweight',' l|li|ig|gh|ht|tw|we|ei|ig|gh|ht|t','ligh','LFTWFT','ight','eigh','lightweigh'),
 (205914,'lightweights',' l|li|ig|gh|ht|tw|we|ei|ig|gh|ht|ts|s','ligh','LFTWFTS','ight','ight','lightweigh'),
 (205915,'lightwood',' l|li|ig|gh|ht|tw|wo|oo|od|d','ligh','LFTWT','ight','twoo','lightwood');
INSERT INTO `m_spelling_dictionary` VALUES  (205916,'Lightwood syndrome',' L|Li|ig|gh|ht|tw|wo|oo|od|d | s|sy|yn|nd|dr|ro|om|me|e','Ligh','LFTWTSNTRM','ight','drom','Lightwood'),
 (205917,'Lightwood-Albright syndrome',' L|Li|ig|gh|ht|tw|wo|oo|od|d-|-A|Al|lb|br|ri|ig|gh|ht|t | s|sy|yn|nd|dr|ro|om|me|e','Ligh','LFTWTLBRTSNTRM','ight','drom','Lightwood-'),
 (205918,'lightwoods',' l|li|ig|gh|ht|tw|wo|oo|od|ds|s','ligh','LFTWTS','ight','wood','lightwoods'),
 (205919,'Ligia',' L|Li|ig|gi|ia|a','Ligi','LJ','igia','Ligi','Ligia'),
 (205920,'Ligia exotica',' L|Li|ig|gi|ia|a | e|ex|xo|ot|ti|ic|ca|a','Ligi','LJKSTK','igia','otic','Ligia exot'),
 (205921,'Ligia italica',' L|Li|ig|gi|ia|a | i|it|ta|al|li|ic|ca|a','Ligi','LJTLK','igia','alic','Ligia ital'),
 (205922,'Ligia occidentalis',' L|Li|ig|gi|ia|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Ligi','LJKSTNTLS','igia','tali','Ligia occi'),
 (205923,'Ligia oceanica',' L|Li|ig|gi|ia|a | o|oc|ce|ea|an|ni|ic|ca|a','Ligi','LJSNK','igia','anic','Ligia ocea'),
 (205924,'Ligia pallasii',' L|Li|ig|gi|ia|a | p|pa|al|ll|la|as|si|ii|i','Ligi','LJPLS','igia','lasi','Ligia pall');
INSERT INTO `m_spelling_dictionary` VALUES  (205925,'Lignac',' L|Li|ig|gn|na|ac|c','Lign','LKNK','igna','igna','Lignac'),
 (205926,'Lignac Fanconi syndrome',' L|Li|ig|gn|na|ac|c | F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|e','Lign','LKNKFNKNSNTRM','igna','drom','Lignac Fan'),
 (205927,'Lignac Fanconi syndromes',' L|Li|ig|gn|na|ac|c | F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|es|s','Lign','LKNKFNKNSNTRMS','igna','rome','Lignac Fan'),
 (205928,'Lignac\'s disease','','','',NULL,NULL,''),
 (205929,'Lignac\'s diseases','','','',NULL,NULL,''),
 (205930,'Lignac-Fanconi disease',' L|Li|ig|gn|na|ac|c-|-F|Fa|an|nc|co|on|ni|i | d|di|is|se|ea|as|se|e','Lign','LKNKFNKNTSS','igna','seas','Lignac-Fan'),
 (205931,'Lignac-Fanconi diseases',' L|Li|ig|gn|na|ac|c-|-F|Fa|an|nc|co|on|ni|i | d|di|is|se|ea|as|se|es|s','Lign','LKNKFNKNTSSS','igna','ease','Lignac-Fan'),
 (205932,'Lignac-Fanconi syndrome',' L|Li|ig|gn|na|ac|c-|-F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|e','Lign','LKNKFNKNSNTRM','igna','drom','Lignac-Fan'),
 (205933,'Lignac-Fanconi syndromes',' L|Li|ig|gn|na|ac|c-|-F|Fa|an|nc|co|on|ni|i | s|sy|yn|nd|dr|ro|om|me|es|s','Lign','LKNKFNKNSNTRMS','igna','rome','Lignac-Fan');
INSERT INTO `m_spelling_dictionary` VALUES  (205934,'Lignacs',' L|Li|ig|gn|na|ac|cs|s','Lign','LKNKS','igna','gnac','Lignacs'),
 (205935,'lignan',' l|li|ig|gn|na|an|n','lign','LKNN','igna','igna','lignan'),
 (205936,'lignans',' l|li|ig|gn|na|an|ns|s','lign','LKNNS','igna','gnan','lignans'),
 (205937,'ligne',' l|li|ig|gn|ne|e','lign','LKN','igne','lign','ligne'),
 (205938,'ligneous',' l|li|ig|gn|ne|eo|ou|us|s','lign','LKNS','igne','neou','ligneous'),
 (205939,'ligneous thyroiditides',' l|li|ig|gn|ne|eo|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','lign','LKNS0RTTTS','igne','tide','ligneous t'),
 (205940,'ligneous thyroiditis',' l|li|ig|gn|ne|eo|ou|us|s | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','lign','LKNS0RTTS','igne','diti','ligneous t'),
 (205941,'lignes',' l|li|ig|gn|ne|es|s','lign','LKNS','igne','igne','lignes'),
 (205942,'lignification',' l|li|ig|gn|ni|if|fi|ic|ca|at|ti|io|on|n','lign','LKNFKXN','igni','atio','lignificat'),
 (205943,'lignified',' l|li|ig|gn|ni|if|fi|ie|ed|d','lign','LKNFT','igni','ifie','lignified'),
 (205944,'lignifies',' l|li|ig|gn|ni|if|fi|ie|es|s','lign','LKNFS','igni','ifie','lignifies');
INSERT INTO `m_spelling_dictionary` VALUES  (205945,'lignify',' l|li|ig|gn|ni|if|fy|y','lign','LKNF','igni','gnif','lignify'),
 (205946,'lignifying',' l|li|ig|gn|ni|if|fy|yi|in|ng|g','lign','LKNFYNK','igni','fyin','lignifying'),
 (205947,'lignin',' l|li|ig|gn|ni|in|n','lign','LKNN','igni','igni','lignin'),
 (205948,'ligninase',' l|li|ig|gn|ni|in|na|as|se|e','lign','LKNNS','igni','inas','ligninase'),
 (205949,'ligninolysis',' l|li|ig|gn|ni|in|no|ol|ly|ys|si|is|s','lign','LKNNLSS','igni','lysi','ligninolys'),
 (205950,'lignins',' l|li|ig|gn|ni|in|ns|s','lign','LKNNS','igni','gnin','lignins'),
 (205951,'lignite',' l|li|ig|gn|ni|it|te|e','lign','LKNT','igni','gnit','lignite'),
 (205952,'lignivorous',' l|li|ig|gn|ni|iv|vo|or|ro|ou|us|s','lign','LKNFRS','igni','orou','lignivorou'),
 (205953,'lignocaine',' l|li|ig|gn|no|oc|ca|ai|in|ne|e','lign','LKNKN','igno','cain','lignocaine'),
 (205954,'lignocellulose',' l|li|ig|gn|no|oc|ce|el|ll|lu|ul|lo|os|se|e','lign','LKNSLLS','igno','ulos','lignocellu'),
 (205955,'lignocellulosic',' l|li|ig|gn|no|oc|ce|el|ll|lu|ul|lo|os|si|ic|c','lign','LKNSLLSK','igno','losi','lignocellu');
INSERT INTO `m_spelling_dictionary` VALUES  (205956,'lignoceric',' l|li|ig|gn|no|oc|ce|er|ri|ic|c','lign','LKNSRK','igno','ceri','lignoceric'),
 (205957,'lignoceric acid',' l|li|ig|gn|no|oc|ce|er|ri|ic|c | a|ac|ci|id|d','lign','LKNSRKST','igno',' aci','lignoceric'),
 (205958,'lignoceroyl',' l|li|ig|gn|no|oc|ce|er|ro|oy|yl|l','lign','LKNSRL','igno','eroy','lignoceroy'),
 (205959,'lignoceroyl-CoA',' l|li|ig|gn|no|oc|ce|er|ro|oy|yl|l-|-C|Co|oA|A','lign','LKNSRLK','igno','l-Co','lignoceroy'),
 (205960,'lignoceroyl-CoA ligase',' l|li|ig|gn|no|oc|ce|er|ro|oy|yl|l-|-C|Co|oA|A | l|li|ig|ga|as|se|e','lign','LKNSRLKLKS','igno','igas','lignoceroy'),
 (205961,'lignoceroyl-CoA oxidase',' l|li|ig|gn|no|oc|ce|er|ro|oy|yl|l-|-C|Co|oA|A | o|ox|xi|id|da|as|se|e','lign','LKNSRLKKSTS','igno','idas','lignoceroy'),
 (205962,'lignoceroyl-coenzyme A',' l|li|ig|gn|no|oc|ce|er|ro|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','lign','LKNSRLKNSM','igno','yme','lignoceroy'),
 (205963,'lignoceroyl-coenzyme A ligase',' l|li|ig|gn|no|oc|ce|er|ro|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | l|li|ig|ga|as|se|e','lign','LKNSRLKNSMLKS','igno','igas','lignoceroy'),
 (205964,'lignoceroyl-coenzyme A oxidase',' l|li|ig|gn|no|oc|ce|er|ro|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | o|ox|xi|id|da|as|se|e','lign','LKNSRLKNSMKSTS','igno','idas','lignoceroy');
INSERT INTO `m_spelling_dictionary` VALUES  (205965,'lignosulfonate',' l|li|ig|gn|no|os|su|ul|lf|fo|on|na|at|te|e','lign','LKNSLFNT','igno','onat','lignosulfo'),
 (205966,'lignosulfonates',' l|li|ig|gn|no|os|su|ul|lf|fo|on|na|at|te|es|s','lign','LKNSLFNTS','igno','nate','lignosulfo'),
 (205967,'lignosulfuric acid',' l|li|ig|gn|no|os|su|ul|lf|fu|ur|ri|ic|c | a|ac|ci|id|d','lign','LKNSLFRKST','igno',' aci','lignosulfu'),
 (205968,'lignosulphonate',' l|li|ig|gn|no|os|su|ul|lp|ph|ho|on|na|at|te|e','lign','LKNSLFNT','igno','onat','lignosulph'),
 (205969,'lignosulphonates',' l|li|ig|gn|no|os|su|ul|lp|ph|ho|on|na|at|te|es|s','lign','LKNSLFNTS','igno','nate','lignosulph'),
 (205970,'lignosulphuric acid',' l|li|ig|gn|no|os|su|ul|lp|ph|hu|ur|ri|ic|c | a|ac|ci|id|d','lign','LKNSLFRKST','igno',' aci','lignosulph'),
 (205971,'lignum',' l|li|ig|gn|nu|um|m','lign','LKNM','ignu','ignu','lignum'),
 (205972,'Lignum vitae',' L|Li|ig|gn|nu|um|m | v|vi|it|ta|ae|e','Lign','LKNMFT','ignu','vita','Lignum vit'),
 (205973,'ligroin',' l|li|ig|gr|ro|oi|in|n','ligr','LKRN','igro','groi','ligroin');
INSERT INTO `m_spelling_dictionary` VALUES  (205974,'ligroins',' l|li|ig|gr|ro|oi|in|ns|s','ligr','LKRNS','igro','roin','ligroins'),
 (205975,'ligstroside',' l|li|ig|gs|st|tr|ro|os|si|id|de|e','ligs','LKSTRST','igst','osid','ligstrosid'),
 (205976,'ligstroside aglycon',' l|li|ig|gs|st|tr|ro|os|si|id|de|e | a|ag|gl|ly|yc|co|on|n','ligs','LKSTRSTKLKN','igst','lyco','ligstrosid'),
 (205977,'ligstroside aglycons',' l|li|ig|gs|st|tr|ro|os|si|id|de|e | a|ag|gl|ly|yc|co|on|ns|s','ligs','LKSTRSTKLKNS','igst','ycon','ligstrosid'),
 (205978,'ligstroside-aglycon',' l|li|ig|gs|st|tr|ro|os|si|id|de|e-|-a|ag|gl|ly|yc|co|on|n','ligs','LKSTRSTKLKN','igst','lyco','ligstrosid'),
 (205979,'ligstroside-aglycons',' l|li|ig|gs|st|tr|ro|os|si|id|de|e-|-a|ag|gl|ly|yc|co|on|ns|s','ligs','LKSTRSTKLKNS','igst','ycon','ligstrosid'),
 (205980,'ligula',' l|li|ig|gu|ul|la|a','ligu','LKL','igul','igul','ligula'),
 (205981,'Ligula intestinalis',' L|Li|ig|gu|ul|la|a | i|in|nt|te|es|st|ti|in|na|al|li|is|s','Ligu','LKLNTSTNLS','igul','nali','Ligula int'),
 (205982,'ligulae',' l|li|ig|gu|ul|la|ae|e','ligu','LKL','igul','gula','ligulae');
INSERT INTO `m_spelling_dictionary` VALUES  (205983,'Ligularia',' L|Li|ig|gu|ul|la|ar|ri|ia|a','Ligu','LKLR','igul','lari','Ligularia'),
 (205984,'Ligularia calthifolia',' L|Li|ig|gu|ul|la|ar|ri|ia|a | c|ca|al|lt|th|hi|if|fo|ol|li|ia|a','Ligu','LKLRKL0FL','igul','foli','Ligularia'),
 (205985,'Ligularia dentata',' L|Li|ig|gu|ul|la|ar|ri|ia|a | d|de|en|nt|ta|at|ta|a','Ligu','LKLRTNTT','igul','ntat','Ligularia'),
 (205986,'Ligularia fischeri',' L|Li|ig|gu|ul|la|ar|ri|ia|a | f|fi|is|sc|ch|he|er|ri|i','Ligu','LKLRFSXR','igul','cher','Ligularia'),
 (205987,'Ligularia hodgsonii',' L|Li|ig|gu|ul|la|ar|ri|ia|a | h|ho|od|dg|gs|so|on|ni|ii|i','Ligu','LKLRHTKSN','igul','soni','Ligularia'),
 (205988,'Ligularia macrophylla',' L|Li|ig|gu|ul|la|ar|ri|ia|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Ligu','LKLRMKRFL','igul','hyll','Ligularia'),
 (205989,'Ligularia nelumbifolia',' L|Li|ig|gu|ul|la|ar|ri|ia|a | n|ne|el|lu|um|mb|bi|if|fo|ol|li|ia|a','Ligu','LKLRNLMFL','igul','foli','Ligularia'),
 (205990,'Ligularia sibirica',' L|Li|ig|gu|ul|la|ar|ri|ia|a | s|si|ib|bi|ir|ri|ic|ca|a','Ligu','LKLRSBRK','igul','iric','Ligularia'),
 (205991,'Ligularia songarica',' L|Li|ig|gu|ul|la|ar|ri|ia|a | s|so|on|ng|ga|ar|ri|ic|ca|a','Ligu','LKLRSNKRK','igul','aric','Ligularia');
INSERT INTO `m_spelling_dictionary` VALUES  (205992,'Ligularia tussilaginea',' L|Li|ig|gu|ul|la|ar|ri|ia|a | t|tu|us|ss|si|il|la|ag|gi|in|ne|ea|a','Ligu','LKLRTSLJN','igul','gine','Ligularia'),
 (205993,'ligulas',' l|li|ig|gu|ul|la|as|s','ligu','LKLS','igul','gula','ligulas'),
 (205994,'ligule',' l|li|ig|gu|ul|le|e','ligu','LKL','igul','igul','ligule'),
 (205995,'ligules',' l|li|ig|gu|ul|le|es|s','ligu','LKLS','igul','gule','ligules'),
 (205996,'Liguria',' L|Li|ig|gu|ur|ri|ia|a','Ligu','LKR','igur','guri','Liguria'),
 (205997,'Ligurian',' L|Li|ig|gu|ur|ri|ia|an|n','Ligu','LKRN','igur','uria','Ligurian'),
 (205998,'Ligurians',' L|Li|ig|gu|ur|ri|ia|an|ns|s','Ligu','LKRNS','igur','rian','Ligurians'),
 (205999,'Ligusticum',' L|Li|ig|gu|us|st|ti|ic|cu|um|m','Ligu','LKSTKM','igus','ticu','Ligusticum'),
 (206000,'Ligusticum porteri',' L|Li|ig|gu|us|st|ti|ic|cu|um|m | p|po|or|rt|te|er|ri|i','Ligu','LKSTKMPRTR','igus','rter','Ligusticum'),
 (206001,'Ligusticum wallichii',' L|Li|ig|gu|us|st|ti|ic|cu|um|m | w|wa|al|ll|li|ic|ch|hi|ii|i','Ligu','LKSTKMWLX','igus','ichi','Ligusticum'),
 (206002,'ligustilide',' l|li|ig|gu|us|st|ti|il|li|id|de|e','ligu','LKSTLT','igus','ilid','ligustilid');
INSERT INTO `m_spelling_dictionary` VALUES  (206003,'ligustrazine',' l|li|ig|gu|us|st|tr|ra|az|zi|in|ne|e','ligu','LKSTRSN','igus','azin','ligustrazi'),
 (206004,'Ligustrum',' L|Li|ig|gu|us|st|tr|ru|um|m','Ligu','LKSTRM','igus','stru','Ligustrum'),
 (206005,'Ligustrum delavayanum',' L|Li|ig|gu|us|st|tr|ru|um|m | d|de|el|la|av|va|ay|ya|an|nu|um|m','Ligu','LKSTRMTLFYNM','igus','yanu','Ligustrum'),
 (206006,'Ligustrum japonicum',' L|Li|ig|gu|us|st|tr|ru|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Ligu','LKSTRMJPNKM','igus','nicu','Ligustrum'),
 (206007,'Ligustrum lucidum',' L|Li|ig|gu|us|st|tr|ru|um|m | l|lu|uc|ci|id|du|um|m','Ligu','LKSTRMLSTM','igus','cidu','Ligustrum'),
 (206008,'Ligustrum obtusifolium',' L|Li|ig|gu|us|st|tr|ru|um|m | o|ob|bt|tu|us|si|if|fo|ol|li|iu|um|m','Ligu','LKSTRMBTSFLM','igus','oliu','Ligustrum'),
 (206009,'Ligustrum ovalifolium',' L|Li|ig|gu|us|st|tr|ru|um|m | o|ov|va|al|li|if|fo|ol|li|iu|um|m','Ligu','LKSTRMFLFLM','igus','oliu','Ligustrum'),
 (206010,'Ligustrum pedunculare',' L|Li|ig|gu|us|st|tr|ru|um|m | p|pe|ed|du|un|nc|cu|ul|la|ar|re|e','Ligu','LKSTRMPTNKLR','igus','ular','Ligustrum'),
 (206011,'Ligustrum purpurascens',' L|Li|ig|gu|us|st|tr|ru|um|m | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Ligu','LKSTRMPRPRSNS','igus','scen','Ligustrum');
INSERT INTO `m_spelling_dictionary` VALUES  (206012,'Ligustrum robustum',' L|Li|ig|gu|us|st|tr|ru|um|m | r|ro|ob|bu|us|st|tu|um|m','Ligu','LKSTRMRBSTM','igus','ustu','Ligustrum'),
 (206013,'Ligustrum sempervirens',' L|Li|ig|gu|us|st|tr|ru|um|m | s|se|em|mp|pe|er|rv|vi|ir|re|en|ns|s','Ligu','LKSTRMSMPRFRNS','igus','iren','Ligustrum'),
 (206014,'Ligustrum sinense',' L|Li|ig|gu|us|st|tr|ru|um|m | s|si|in|ne|en|ns|se|e','Ligu','LKSTRMSNNS','igus','nens','Ligustrum'),
 (206015,'Ligustrum vulgare',' L|Li|ig|gu|us|st|tr|ru|um|m | v|vu|ul|lg|ga|ar|re|e','Ligu','LKSTRMFLKR','igus','lgar','Ligustrum'),
 (206016,'likability',' l|li|ik|ka|ab|bi|il|li|it|ty|y','lika','LKBLT','ikab','ilit','likability'),
 (206017,'likable',' l|li|ik|ka|ab|bl|le|e','lika','LKBL','ikab','kabl','likable'),
 (206018,'likableness',' l|li|ik|ka|ab|bl|le|en|ne|es|ss|s','lika','LKBLNS','ikab','enes','likablenes'),
 (206019,'like',' l|li|ik|ke|e','like','LK','ike','like','like'),
 (206020,'like-wise',' l|li|ik|ke|e-|-w|wi|is|se|e','like','LKWS','ike-','-wis','like-wise'),
 (206021,'likeability',' l|li|ik|ke|ea|ab|bi|il|li|it|ty|y','like','LKBLT','ikea','ilit','likeabilit');
INSERT INTO `m_spelling_dictionary` VALUES  (206022,'likeable',' l|li|ik|ke|ea|ab|bl|le|e','like','LKBL','ikea','eabl','likeable'),
 (206023,'likeableness',' l|li|ik|ke|ea|ab|bl|le|en|ne|es|ss|s','like','LKBLNS','ikea','enes','likeablene'),
 (206024,'liked',' l|li|ik|ke|ed|d','like','LKT','iked','like','liked'),
 (206025,'likelier',' l|li|ik|ke|el|li|ie|er|r','like','LKLR','ikel','elie','likelier'),
 (206026,'likeliest',' l|li|ik|ke|el|li|ie|es|st|t','like','LKLST','ikel','lies','likeliest'),
 (206027,'likelihood',' l|li|ik|ke|el|li|ih|ho|oo|od|d','like','LKLHT','ikel','ihoo','likelihood'),
 (206028,'likelihoods',' l|li|ik|ke|el|li|ih|ho|oo|od|ds|s','like','LKLHTS','ikel','hood','likelihood'),
 (206029,'likeliness',' l|li|ik|ke|el|li|in|ne|es|ss|s','like','LKLNS','ikel','ines','likeliness'),
 (206030,'likely',' l|li|ik|ke|el|ly|y','like','LKL','ikel','ikel','likely'),
 (206031,'liken',' l|li|ik|ke|en|n','like','LKN','iken','like','liken'),
 (206032,'likened',' l|li|ik|ke|en|ne|ed|d','like','LKNT','iken','kene','likened'),
 (206033,'likeness',' l|li|ik|ke|en|ne|es|ss|s','like','LKNS','iken','enes','likeness');
INSERT INTO `m_spelling_dictionary` VALUES  (206034,'likenesses',' l|li|ik|ke|en|ne|es|ss|se|es|s','like','LKNSS','iken','esse','likenesses'),
 (206035,'likening',' l|li|ik|ke|en|ni|in|ng|g','like','LKNNK','iken','enin','likening'),
 (206036,'likens',' l|li|ik|ke|en|ns|s','like','LKNS','iken','iken','likens'),
 (206037,'Likert',' L|Li|ik|ke|er|rt|t','Like','LKRT','iker','iker','Likert'),
 (206038,'Likert scale',' L|Li|ik|ke|er|rt|t | s|sc|ca|al|le|e','Like','LKRTSKL','iker','scal','Likert sca'),
 (206039,'Likert scales',' L|Li|ik|ke|er|rt|t | s|sc|ca|al|le|es|s','Like','LKRTSKLS','iker','cale','Likert sca'),
 (206040,'Likerts',' L|Li|ik|ke|er|rt|ts|s','Like','LKRTS','iker','kert','Likerts'),
 (206041,'likes',' l|li|ik|ke|es|s','like','LKS','ikes','like','likes'),
 (206042,'likewise',' l|li|ik|ke|ew|wi|is|se|e','like','LKWS','ikew','ewis','likewise'),
 (206043,'liking',' l|li|ik|ki|in|ng|g','liki','LKNK','ikin','ikin','liking'),
 (206044,'likviritin',' l|li|ik|kv|vi|ir|ri|it|ti|in|n','likv','LKFRTN','ikvi','riti','likviritin'),
 (206045,'likviriton',' l|li|ik|kv|vi|ir|ri|it|to|on|n','likv','LKFRTN','ikvi','rito','likviriton');
INSERT INTO `m_spelling_dictionary` VALUES  (206046,'lilac',' l|li|il|la|ac|c','lila','LLK','ilac','lila','lilac'),
 (206047,'lilacs',' l|li|il|la|ac|cs|s','lila','LLKS','ilac','ilac','lilacs'),
 (206048,'Liliaceae',' L|Li|il|li|ia|ac|ce|ea|ae|e','Lili','LLS','ilia','acea','Liliaceae'),
 (206049,'liliaceous',' l|li|il|li|ia|ac|ce|eo|ou|us|s','lili','LLSS','ilia','ceou','liliaceous'),
 (206050,'lilial',' l|li|il|li|ia|al|l','lili','LLL','ilia','ilia','lilial'),
 (206051,'Liliales',' L|Li|il|li|ia|al|le|es|s','Lili','LLLS','ilia','iale','Liliales'),
 (206052,'lilies',' l|li|il|li|ie|es|s','lili','LLS','ilie','ilie','lilies'),
 (206053,'Lilium',' L|Li|il|li|iu|um|m','Lili','LLM','iliu','iliu','Lilium'),
 (206054,'Lilium auratum',' L|Li|il|li|iu|um|m | a|au|ur|ra|at|tu|um|m','Lili','LLMRTM','iliu','ratu','Lilium aur'),
 (206055,'Lilium brownii',' L|Li|il|li|iu|um|m | b|br|ro|ow|wn|ni|ii|i','Lili','LLMBRN','iliu','owni','Lilium bro'),
 (206056,'Lilium candidum',' L|Li|il|li|iu|um|m | c|ca|an|nd|di|id|du|um|m','Lili','LLMKNTTM','iliu','didu','Lilium can'),
 (206057,'Lilium davidii',' L|Li|il|li|iu|um|m | d|da|av|vi|id|di|ii|i','Lili','LLMTFT','iliu','vidi','Lilium dav');
INSERT INTO `m_spelling_dictionary` VALUES  (206058,'Lilium formolongi',' L|Li|il|li|iu|um|m | f|fo|or|rm|mo|ol|lo|on|ng|gi|i','Lili','LLMFRMLNJ','iliu','long','Lilium for'),
 (206059,'Lilium formosanum',' L|Li|il|li|iu|um|m | f|fo|or|rm|mo|os|sa|an|nu|um|m','Lili','LLMFRMSNM','iliu','sanu','Lilium for'),
 (206060,'Lilium henryi',' L|Li|il|li|iu|um|m | h|he|en|nr|ry|yi|i','Lili','LLMHNRY','iliu','enry','Lilium hen'),
 (206061,'Lilium hybrida',' L|Li|il|li|iu|um|m | h|hy|yb|br|ri|id|da|a','Lili','LLMBRT','iliu','brid','Lilium hyb'),
 (206062,'Lilium lancifolium',' L|Li|il|li|iu|um|m | l|la|an|nc|ci|if|fo|ol|li|iu|um|m','Lili','LLMLNSFLM','iliu','oliu','Lilium lan'),
 (206063,'Lilium longiflorum',' L|Li|il|li|iu|um|m | l|lo|on|ng|gi|if|fl|lo|or|ru|um|m','Lili','LLMLNJFLRM','iliu','loru','Lilium lon'),
 (206064,'Lilium martagon',' L|Li|il|li|iu|um|m | m|ma|ar|rt|ta|ag|go|on|n','Lili','LLMMRTKN','iliu','tago','Lilium mar'),
 (206065,'Lilium pumilum',' L|Li|il|li|iu|um|m | p|pu|um|mi|il|lu|um|m','Lili','LLMPMLM','iliu','milu','Lilium pum'),
 (206066,'Lilium regale',' L|Li|il|li|iu|um|m | r|re|eg|ga|al|le|e','Lili','LLMRKL','iliu','egal','Lilium reg');
INSERT INTO `m_spelling_dictionary` VALUES  (206067,'Lille',' L|Li|il|ll|le|e','Lill','LL','ille','Lill','Lille'),
 (206068,'Lilliputian',' L|Li|il|ll|li|ip|pu|ut|ti|ia|an|n','Lill','LLPXN','illi','utia','Lilliputia'),
 (206069,'lilliputian hallucination',' l|li|il|ll|li|ip|pu|ut|ti|ia|an|n | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','lill','LLPXNHLSNXN','illi','atio','lilliputia'),
 (206070,'lilliputian hallucinations',' l|li|il|ll|li|ip|pu|ut|ti|ia|an|n | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','lill','LLPXNHLSNXNS','illi','tion','lilliputia'),
 (206071,'Lilliputianer',' L|Li|il|ll|li|ip|pu|ut|ti|ia|an|ne|er|r','Lill','LLPXNR','illi','iane','Lilliputia'),
 (206072,'Lilliputianest',' L|Li|il|ll|li|ip|pu|ut|ti|ia|an|ne|es|st|t','Lill','LLPXNST','illi','anes','Lilliputia'),
 (206073,'lilly-pilly',' l|li|il|ll|ly|y-|-p|pi|il|ll|ly|y','lill','LLPL','illy','pill','lilly-pill'),
 (206074,'lilopristone',' l|li|il|lo|op|pr|ri|is|st|to|on|ne|e','lilo','LLPRSTN','ilop','ston','lilopristo'),
 (206075,'lilt',' l|li|il|lt|t','lilt','LLT','ilt','lilt','lilt');
INSERT INTO `m_spelling_dictionary` VALUES  (206076,'lilted',' l|li|il|lt|te|ed|d','lilt','LLTT','ilte','ilte','lilted'),
 (206077,'lilting',' l|li|il|lt|ti|in|ng|g','lilt','LLTNK','ilti','ltin','lilting'),
 (206078,'lilts',' l|li|il|lt|ts|s','lilt','LLTS','ilts','lilt','lilts'),
 (206079,'lily',' l|li|il|ly|y','lily','LL','ily','lily','lily'),
 (206080,'lily family',' l|li|il|ly|y | f|fa|am|mi|il|ly|y','lily','LLFML','ily','amil','lily famil'),
 (206081,'lily leek',' l|li|il|ly|y | l|le|ee|ek|k','lily','LLLK','ily',' lee','lily leek'),
 (206082,'lily thorn',' l|li|il|ly|y | t|th|ho|or|rn|n','lily','LL0RN','ily','thor','lily thorn'),
 (206083,'lim',' l|li|im|m','lim','LM','im','lim','lim'),
 (206084,'lim\'s','','','',NULL,NULL,''),
 (206085,'lim.',' l|li|im|m.|.','lim.','LM','im.','lim.','lim.'),
 (206086,'lim.\'s','','','',NULL,NULL,''),
 (206087,'lim.s',' l|li|im|m.|.s|s','lim.','LMS','im.s','lim.','lim.s'),
 (206088,'Lima',' L|Li|im|ma|a','Lima','LM','ima','Lima','Lima'),
 (206089,'lima bean',' l|li|im|ma|a | b|be|ea|an|n','lima','LMBN','ima',' bea','lima bean'),
 (206090,'lima beans',' l|li|im|ma|a | b|be|ea|an|ns|s','lima','LMBNS','ima','bean','lima beans');
INSERT INTO `m_spelling_dictionary` VALUES  (206091,'Limacia',' L|Li|im|ma|ac|ci|ia|a','Lima','LMX','imac','maci','Limacia'),
 (206092,'Limacia clavigera',' L|Li|im|ma|ac|ci|ia|a | c|cl|la|av|vi|ig|ge|er|ra|a','Lima','LMXKLFJR','imac','iger','Limacia cl'),
 (206093,'Limacia cuspidata',' L|Li|im|ma|ac|ci|ia|a | c|cu|us|sp|pi|id|da|at|ta|a','Lima','LMXKSPTT','imac','idat','Limacia cu'),
 (206094,'Limacia oblonga',' L|Li|im|ma|ac|ci|ia|a | o|ob|bl|lo|on|ng|ga|a','Lima','LMXBLNK','imac','long','Limacia ob'),
 (206095,'Limacia scanden',' L|Li|im|ma|ac|ci|ia|a | s|sc|ca|an|nd|de|en|n','Lima','LMXSKNTN','imac','ande','Limacia sc'),
 (206096,'Limacidae',' L|Li|im|ma|ac|ci|id|da|ae|e','Lima','LMST','imac','cida','Limacidae'),
 (206097,'Limacina',' L|Li|im|ma|ac|ci|in|na|a','Lima','LMSN','imac','acin','Limacina'),
 (206098,'Limacina helicina',' L|Li|im|ma|ac|ci|in|na|a | h|he|el|li|ic|ci|in|na|a','Lima','LMSNHLSN','imac','icin','Limacina h'),
 (206099,'limacine',' l|li|im|ma|ac|ci|in|ne|e','lima','LMSN','imac','acin','limacine'),
 (206100,'limacon',' l|li|im|ma|ac|co|on|n','lima','LMKN','imac','maco','limacon');
INSERT INTO `m_spelling_dictionary` VALUES  (206101,'limacons',' l|li|im|ma|ac|co|on|ns|s','lima','LMKNS','imac','acon','limacons'),
 (206102,'Limanda',' L|Li|im|ma|an|nd|da|a','Lima','LMNT','iman','mand','Limanda'),
 (206103,'Limanda limanda',' L|Li|im|ma|an|nd|da|a | l|li|im|ma|an|nd|da|a','Lima','LMNTLMNT','iman','mand','Limanda li'),
 (206104,'Limanda proboscidea',' L|Li|im|ma|an|nd|da|a | p|pr|ro|ob|bo|os|sc|ci|id|de|ea|a','Lima','LMNTPRBST','iman','cide','Limanda pr'),
 (206105,'limaprost',' l|li|im|ma|ap|pr|ro|os|st|t','lima','LMPRST','imap','pros','limaprost'),
 (206106,'Limaria',' L|Li|im|ma|ar|ri|ia|a','Lima','LMR','imar','mari','Limaria'),
 (206107,'Limaria hakodatensis',' L|Li|im|ma|ar|ri|ia|a | h|ha|ak|ko|od|da|at|te|en|ns|si|is|s','Lima','LMRHKTTNSS','imar','ensi','Limaria ha'),
 (206108,'limax',' l|li|im|ma|ax|x','lima','LMKS','imax','lima','limax'),
 (206109,'Limax flavus',' L|Li|im|ma|ax|x | f|fl|la|av|vu|us|s','Lima','LMKSFLFS','imax','lavu','Limax flav'),
 (206110,'Limax marginatus',' L|Li|im|ma|ax|x | m|ma|ar|rg|gi|in|na|at|tu|us|s','Lima','LMKSMRJNTS','imax','natu','Limax marg'),
 (206111,'Limax maximus',' L|Li|im|ma|ax|x | m|ma|ax|xi|im|mu|us|s','Lima','LMKSMKSMS','imax','ximu','Limax maxi');
INSERT INTO `m_spelling_dictionary` VALUES  (206112,'Limax procerebrum',' L|Li|im|ma|ax|x | p|pr|ro|oc|ce|er|re|eb|br|ru|um|m','Lima','LMKSPRSRBRM','imax','ebru','Limax proc'),
 (206113,'limb',' l|li|im|mb|b','limb','LM','imb','limb','limb'),
 (206114,'limb bud',' l|li|im|mb|b | b|bu|ud|d','limb','LMBT','imb','b bu','limb bud'),
 (206115,'limb buds',' l|li|im|mb|b | b|bu|ud|ds|s','limb','LMBTS','imb',' bud','limb buds'),
 (206116,'limb girdle muscular dystrophy',' l|li|im|mb|b | g|gi|ir|rd|dl|le|e | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','limb','LMJRTLMSKLRTSTRF','imb','roph','limb girdl'),
 (206117,'limb kinetic apraxia',' l|li|im|mb|b | k|ki|in|ne|et|ti|ic|c | a|ap|pr|ra|ax|xi|ia|a','limb','LMKNTKPRKS','imb','raxi','limb kinet'),
 (206118,'limb reduction',' l|li|im|mb|b | r|re|ed|du|uc|ct|ti|io|on|n','limb','LMRTKXN','imb','ctio','limb reduc'),
 (206119,'limb reductions',' l|li|im|mb|b | r|re|ed|du|uc|ct|ti|io|on|ns|s','limb','LMRTKXNS','imb','tion','limb reduc'),
 (206120,'limb-bud',' l|li|im|mb|b-|-b|bu|ud|d','limb','LMBT','imb-','b-bu','limb-bud'),
 (206121,'limb-buds',' l|li|im|mb|b-|-b|bu|ud|ds|s','limb','LMBTS','imb-','-bud','limb-buds');
INSERT INTO `m_spelling_dictionary` VALUES  (206122,'limb-girdle muscular dystrophy',' l|li|im|mb|b-|-g|gi|ir|rd|dl|le|e | m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','limb','LMJRTLMSKLRTSTRF','imb-','roph','limb-girdl'),
 (206123,'limb-kinetic apraxia',' l|li|im|mb|b-|-k|ki|in|ne|et|ti|ic|c | a|ap|pr|ra|ax|xi|ia|a','limb','LMKNTKPRKS','imb-','raxi','limb-kinet'),
 (206124,'limbal',' l|li|im|mb|ba|al|l','limb','LML','imba','imba','limbal'),
 (206125,'limbal phlycten',' l|li|im|mb|ba|al|l | p|ph|hl|ly|yc|ct|te|en|n','limb','LMLFLKTN','imba','ycte','limbal phl'),
 (206126,'limbate',' l|li|im|mb|ba|at|te|e','limb','LMT','imba','mbat','limbate'),
 (206127,'limbed',' l|li|im|mb|be|ed|d','limb','LMT','imbe','imbe','limbed'),
 (206128,'limber',' l|li|im|mb|be|er|r','limb','LMR','imbe','imbe','limber'),
 (206129,'limber pine',' l|li|im|mb|be|er|r | p|pi|in|ne|e','limb','LMRPN','imbe',' pin','limber pin'),
 (206130,'Limberg',' L|Li|im|mb|be|er|rg|g','Limb','LMRK','imbe','mber','Limberg'),
 (206131,'Limberg flap',' L|Li|im|mb|be|er|rg|g | f|fl|la|ap|p','Limb','LMRKFLP','imbe',' fla','Limberg fl');
INSERT INTO `m_spelling_dictionary` VALUES  (206132,'Limberg flap procedure',' L|Li|im|mb|be|er|rg|g | f|fl|la|ap|p | p|pr|ro|oc|ce|ed|du|ur|re|e','Limb','LMRKFLPPRSTR','imbe','edur','Limberg fl'),
 (206133,'Limberg flap procedures',' L|Li|im|mb|be|er|rg|g | f|fl|la|ap|p | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Limb','LMRKFLPPRSTRS','imbe','dure','Limberg fl'),
 (206134,'Limberg flaps',' L|Li|im|mb|be|er|rg|g | f|fl|la|ap|ps|s','Limb','LMRKFLPS','imbe','flap','Limberg fl'),
 (206135,'Limbergs',' L|Li|im|mb|be|er|rg|gs|s','Limb','LMRKS','imbe','berg','Limbergs'),
 (206136,'limberneck',' l|li|im|mb|be|er|rn|ne|ec|ck|k','limb','LMRNK','imbe','rnec','limberneck'),
 (206137,'limberness',' l|li|im|mb|be|er|rn|ne|es|ss|s','limb','LMRNS','imbe','rnes','limberness'),
 (206138,'limbi',' l|li|im|mb|bi|i','limb','LM','imbi','limb','limbi'),
 (206139,'limbic',' l|li|im|mb|bi|ic|c','limb','LMK','imbi','imbi','limbic'),
 (206140,'limbic lobe',' l|li|im|mb|bi|ic|c | l|lo|ob|be|e','limb','LMKLB','imbi',' lob','limbic lob'),
 (206141,'limbic lobes',' l|li|im|mb|bi|ic|c | l|lo|ob|be|es|s','limb','LMKLBS','imbi','lobe','limbic lob');
INSERT INTO `m_spelling_dictionary` VALUES  (206142,'limbic system',' l|li|im|mb|bi|ic|c | s|sy|ys|st|te|em|m','limb','LMKSSTM','imbi','yste','limbic sys'),
 (206143,'limbic systems',' l|li|im|mb|bi|ic|c | s|sy|ys|st|te|em|ms|s','limb','LMKSSTMS','imbi','stem','limbic sys'),
 (206144,'Limbitrol',' L|Li|im|mb|bi|it|tr|ro|ol|l','Limb','LMTRL','imbi','itro','Limbitrol'),
 (206145,'limbless',' l|li|im|mb|bl|le|es|ss|s','limb','LMLS','imbl','bles','limbless'),
 (206146,'limblessness',' l|li|im|mb|bl|le|es|ss|sn|ne|es|ss|s','limb','LMLSNS','imbl','snes','limblessne'),
 (206147,'limbness',' l|li|im|mb|bn|ne|es|ss|s','limb','LMNS','imbn','bnes','limbness'),
 (206148,'Limbo',' L|Li|im|mb|bo|o','Limb','LM','imbo','Limb','Limbo'),
 (206149,'Limbos',' L|Li|im|mb|bo|os|s','Limb','LMS','imbo','imbo','Limbos'),
 (206150,'limbritol',' l|li|im|mb|br|ri|it|to|ol|l','limb','LMRTL','imbr','rito','limbritol'),
 (206151,'limbs',' l|li|im|mb|bs|s','limb','LMS','imbs','limb','limbs'),
 (206152,'limburger',' l|li|im|mb|bu|ur|rg|ge|er|r','limb','LMRJR','imbu','urge','limburger'),
 (206153,'limburger cheese',' l|li|im|mb|bu|ur|rg|ge|er|r | c|ch|he|ee|es|se|e','limb','LMRJRXS','imbu','hees','limburger');
INSERT INTO `m_spelling_dictionary` VALUES  (206154,'limbus',' l|li|im|mb|bu|us|s','limb','LMS','imbu','imbu','limbus'),
 (206155,'limbus acetabuli',' l|li|im|mb|bu|us|s | a|ac|ce|et|ta|ab|bu|ul|li|i','limb','LMSSTBL','imbu','abul','limbus ace'),
 (206156,'limbus fossae ovalis',' l|li|im|mb|bu|us|s | f|fo|os|ss|sa|ae|e | o|ov|va|al|li|is|s','limb','LMSFSFLS','imbu','vali','limbus fos'),
 (206157,'lime',' l|li|im|me|e','lime','LM','ime','lime','lime'),
 (206158,'lime stone',' l|li|im|me|e | s|st|to|on|ne|e','lime','LMSTN','ime','ston','lime stone'),
 (206159,'lime stones',' l|li|im|me|e | s|st|to|on|ne|es|s','lime','LMSTNS','ime','tone','lime stone'),
 (206160,'lime water',' l|li|im|me|e | w|wa|at|te|er|r','lime','LMWTR','ime','wate','lime water'),
 (206161,'lime-stone',' l|li|im|me|e-|-s|st|to|on|ne|e','lime','LMSTN','ime-','ston','lime-stone'),
 (206162,'lime-stones',' l|li|im|me|e-|-s|st|to|on|ne|es|s','lime','LMSTNS','ime-','tone','lime-stone'),
 (206163,'limed',' l|li|im|me|ed|d','lime','LMT','imed','lime','limed'),
 (206164,'limejuice',' l|li|im|me|ej|ju|ui|ic|ce|e','lime','LMJS','imej','juic','limejuice');
INSERT INTO `m_spelling_dictionary` VALUES  (206165,'limelight',' l|li|im|me|el|li|ig|gh|ht|t','lime','LMLFT','imel','ligh','limelight'),
 (206166,'limen',' l|li|im|me|en|n','lime','LMN','imen','lime','limen'),
 (206167,'limen insula',' l|li|im|me|en|n | i|in|ns|su|ul|la|a','lime','LMNNSL','imen','nsul','limen insu'),
 (206168,'limen insulae',' l|li|im|me|en|n | i|in|ns|su|ul|la|ae|e','lime','LMNNSL','imen','sula','limen insu'),
 (206169,'limen nasi',' l|li|im|me|en|n | n|na|as|si|i','lime','LMNNS','imen',' nas','limen nasi'),
 (206170,'limen nasis',' l|li|im|me|en|n | n|na|as|si|is|s','lime','LMNNSS','imen','nasi','limen nasi'),
 (206171,'limens',' l|li|im|me|en|ns|s','lime','LMNS','imen','imen','limens'),
 (206172,'Limerick',' L|Li|im|me|er|ri|ic|ck|k','Lime','LMRK','imer','eric','Limerick'),
 (206173,'limes',' l|li|im|me|es|s','lime','LMS','imes','lime','limes'),
 (206174,'Limes reacting dose',' L|Li|im|me|es|s | r|re|ea|ac|ct|ti|in|ng|g | d|do|os|se|e','Lime','LMSRKTNKTS','imes',' dos','Limes reac'),
 (206175,'Limes reacting doses',' L|Li|im|me|es|s | r|re|ea|ac|ct|ti|in|ng|g | d|do|os|se|es|s','Lime','LMSRKTNKTSS','imes','dose','Limes reac');
INSERT INTO `m_spelling_dictionary` VALUES  (206176,'limestone',' l|li|im|me|es|st|to|on|ne|e','lime','LMSTN','imes','ston','limestone'),
 (206177,'limestones',' l|li|im|me|es|st|to|on|ne|es|s','lime','LMSTNS','imes','tone','limestones'),
 (206178,'Limia',' L|Li|im|mi|ia|a','Limi','LM','imia','Limi','Limia'),
 (206179,'Limia melanogaster',' L|Li|im|mi|ia|a | m|me|el|la|an|no|og|ga|as|st|te|er|r','Limi','LMMLNKSTR','imia','aste','Limia mela'),
 (206180,'Limia perugiae',' L|Li|im|mi|ia|a | p|pe|er|ru|ug|gi|ia|ae|e','Limi','LMPRJ','imia','ugia','Limia peru'),
 (206181,'Limia vittata',' L|Li|im|mi|ia|a | v|vi|it|tt|ta|at|ta|a','Limi','LMFTT','imia','ttat','Limia vitt'),
 (206182,'Limidae',' L|Li|im|mi|id|da|ae|e','Limi','LMT','imid','mida','Limidae'),
 (206183,'limier',' l|li|im|mi|ie|er|r','limi','LMR','imie','imie','limier'),
 (206184,'limiest',' l|li|im|mi|ie|es|st|t','limi','LMST','imie','mies','limiest'),
 (206185,'limina',' l|li|im|mi|in|na|a','limi','LMN','imin','imin','limina'),
 (206186,'liminal',' l|li|im|mi|in|na|al|l','limi','LMNL','imin','mina','liminal'),
 (206187,'liminality',' l|li|im|mi|in|na|al|li|it|ty|y','limi','LMNLT','imin','alit','liminality');
INSERT INTO `m_spelling_dictionary` VALUES  (206188,'liming',' l|li|im|mi|in|ng|g','limi','LMNK','imin','imin','liming'),
 (206189,'limit',' l|li|im|mi|it|t','limi','LMT','imit','limi','limit'),
 (206190,'limit dextrinase',' l|li|im|mi|it|t | d|de|ex|xt|tr|ri|in|na|as|se|e','limi','LMTTKSTRNS','imit','inas','limit dext'),
 (206191,'limit dextrinoses',' l|li|im|mi|it|t | d|de|ex|xt|tr|ri|in|no|os|se|es|s','limi','LMTTKSTRNSS','imit','nose','limit dext'),
 (206192,'limit dextrinosis',' l|li|im|mi|it|t | d|de|ex|xt|tr|ri|in|no|os|si|is|s','limi','LMTTKSTRNSS','imit','nosi','limit dext'),
 (206193,'limit dilution factor',' l|li|im|mi|it|t | d|di|il|lu|ut|ti|io|on|n | f|fa|ac|ct|to|or|r','limi','LMTTLXNFKTR','imit','acto','limit dilu'),
 (206194,'limitans',' l|li|im|mi|it|ta|an|ns|s','limi','LMTNS','imit','itan','limitans'),
 (206195,'limitans nuclei',' l|li|im|mi|it|ta|an|ns|s | n|nu|uc|cl|le|ei|i','limi','LMTNSNKL','imit','ucle','limitans n'),
 (206196,'limitans nucleus',' l|li|im|mi|it|ta|an|ns|s | n|nu|uc|cl|le|eu|us|s','limi','LMTNSNKLS','imit','cleu','limitans n'),
 (206197,'limitans thalamic nuclei',' l|li|im|mi|it|ta|an|ns|s | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','limi','LMTNS0LMKNKL','imit','ucle','limitans t');
INSERT INTO `m_spelling_dictionary` VALUES  (206198,'limitans thalamic nucleus',' l|li|im|mi|it|ta|an|ns|s | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','limi','LMTNS0LMKNKLS','imit','cleu','limitans t'),
 (206199,'limitation',' l|li|im|mi|it|ta|at|ti|io|on|n','limi','LMTXN','imit','atio','limitation'),
 (206200,'limitations',' l|li|im|mi|it|ta|at|ti|io|on|ns|s','limi','LMTXNS','imit','tion','limitation'),
 (206201,'limited',' l|li|im|mi|it|te|ed|d','limi','LMTT','imit','mite','limited'),
 (206202,'limited axillary thoracotomies',' l|li|im|mi|it|te|ed|d | a|ax|xi|il|ll|la|ar|ry|y | t|th|ho|or|ra|ac|co|ot|to|om|mi|ie|es|s','limi','LMTTKSLR0RKTMS','imit','omie','limited ax'),
 (206203,'limited axillary thoracotomy',' l|li|im|mi|it|te|ed|d | a|ax|xi|il|ll|la|ar|ry|y | t|th|ho|or|ra|ac|co|ot|to|om|my|y','limi','LMTTKSLR0RKTM','imit','otom','limited ax'),
 (206204,'limited disease',' l|li|im|mi|it|te|ed|d | d|di|is|se|ea|as|se|e','limi','LMTTTSS','imit','seas','limited di'),
 (206205,'limited diseases',' l|li|im|mi|it|te|ed|d | d|di|is|se|ea|as|se|es|s','limi','LMTTTSSS','imit','ease','limited di'),
 (206206,'limitedly',' l|li|im|mi|it|te|ed|dl|ly|y','limi','LMTTL','imit','tedl','limitedly');
INSERT INTO `m_spelling_dictionary` VALUES  (206207,'limitedness',' l|li|im|mi|it|te|ed|dn|ne|es|ss|s','limi','LMTTNS','imit','dnes','limitednes'),
 (206208,'limiter',' l|li|im|mi|it|te|er|r','limi','LMTR','imit','mite','limiter'),
 (206209,'limiters',' l|li|im|mi|it|te|er|rs|s','limi','LMTRS','imit','iter','limiters'),
 (206210,'limiting',' l|li|im|mi|it|ti|in|ng|g','limi','LMTNK','imit','itin','limiting'),
 (206211,'limiting isorrheic concentration',' l|li|im|mi|it|ti|in|ng|g | i|is|so|or|rr|rh|he|ei|ic|c | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','limi','LMTNKSRHKKNSNTRXN','imit','atio','limiting i'),
 (206212,'limiting isorrheic concentrations',' l|li|im|mi|it|ti|in|ng|g | i|is|so|or|rr|rh|he|ei|ic|c | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','limi','LMTNKSRHKKNSNTRXNS','imit','tion','limiting i'),
 (206213,'limiting membrane',' l|li|im|mi|it|ti|in|ng|g | m|me|em|mb|br|ra|an|ne|e','limi','LMTNKMMRN','imit','bran','limiting m'),
 (206214,'limiting membranes',' l|li|im|mi|it|ti|in|ng|g | m|me|em|mb|br|ra|an|ne|es|s','limi','LMTNKMMRNS','imit','rane','limiting m'),
 (206215,'limitless',' l|li|im|mi|it|tl|le|es|ss|s','limi','LMTLS','imit','tles','limitless');
INSERT INTO `m_spelling_dictionary` VALUES  (206216,'limitlessness',' l|li|im|mi|it|tl|le|es|ss|sn|ne|es|ss|s','limi','LMTLSNS','imit','snes','limitlessn'),
 (206217,'limitrophic',' l|li|im|mi|it|tr|ro|op|ph|hi|ic|c','limi','LMTRFK','imit','ophi','limitrophi'),
 (206218,'limits',' l|li|im|mi|it|ts|s','limi','LMTS','imit','imit','limits'),
 (206219,'Limmodynastes',' L|Li|im|mm|mo|od|dy|yn|na|as|st|te|es|s','Limm','LMTNSTS','immo','aste','Limmodynas'),
 (206220,'Limmodynastes dumerili',' L|Li|im|mm|mo|od|dy|yn|na|as|st|te|es|s | d|du|um|me|er|ri|il|li|i','Limm','LMTNSTSTMRL','immo','eril','Limmodynas'),
 (206221,'limn',' l|li|im|mn|n','limn','LMN','imn','limn','limn'),
 (206222,'Limnanthaceae',' L|Li|im|mn|na|an|nt|th|ha|ac|ce|ea|ae|e','Limn','LMNN0S','imna','acea','Limnanthac'),
 (206223,'Limnanthes',' L|Li|im|mn|na|an|nt|th|he|es|s','Limn','LMNN0S','imna','nthe','Limnanthes'),
 (206224,'Limnanthes alba',' L|Li|im|mn|na|an|nt|th|he|es|s | a|al|lb|ba|a','Limn','LMNN0SLB','imna',' alb','Limnanthes'),
 (206225,'Limnanthes douglasii',' L|Li|im|mn|na|an|nt|th|he|es|s | d|do|ou|ug|gl|la|as|si|ii|i','Limn','LMNN0STKLS','imna','lasi','Limnanthes');
INSERT INTO `m_spelling_dictionary` VALUES  (206226,'Limnanthes floccosa',' L|Li|im|mn|na|an|nt|th|he|es|s | f|fl|lo|oc|cc|co|os|sa|a','Limn','LMNN0SFLKKS','imna','ccos','Limnanthes'),
 (206227,'Limnatis',' L|Li|im|mn|na|at|ti|is|s','Limn','LMNTS','imna','nati','Limnatis'),
 (206228,'Limnatis africana',' L|Li|im|mn|na|at|ti|is|s | a|af|fr|ri|ic|ca|an|na|a','Limn','LMNTSFRKN','imna','ican','Limnatis a'),
 (206229,'Limnatis maculosa',' L|Li|im|mn|na|at|ti|is|s | m|ma|ac|cu|ul|lo|os|sa|a','Limn','LMNTSMKLS','imna','ulos','Limnatis m'),
 (206230,'Limnatis nilotica',' L|Li|im|mn|na|at|ti|is|s | n|ni|il|lo|ot|ti|ic|ca|a','Limn','LMNTSNLTK','imna','otic','Limnatis n'),
 (206231,'Limnatis paluda',' L|Li|im|mn|na|at|ti|is|s | p|pa|al|lu|ud|da|a','Limn','LMNTSPLT','imna','alud','Limnatis p'),
 (206232,'limned',' l|li|im|mn|ne|ed|d','limn','LMNT','imne','imne','limned'),
 (206233,'Limnephilus',' L|Li|im|mn|ne|ep|ph|hi|il|lu|us|s','Limn','LMNFLS','imne','hilu','Limnephilu'),
 (206234,'Limnephilus lunatus',' L|Li|im|mn|ne|ep|ph|hi|il|lu|us|s | l|lu|un|na|at|tu|us|s','Limn','LMNFLSLNTS','imne','natu','Limnephilu'),
 (206235,'limnetic',' l|li|im|mn|ne|et|ti|ic|c','limn','LMNTK','imne','neti','limnetic');
INSERT INTO `m_spelling_dictionary` VALUES  (206236,'limning',' l|li|im|mn|ni|in|ng|g','limn','LMNNK','imni','mnin','limning'),
 (206237,'Limnobium',' L|Li|im|mn|no|ob|bi|iu|um|m','Limn','LMNBM','imno','obiu','Limnobium'),
 (206238,'Limnobium laevigatum',' L|Li|im|mn|no|ob|bi|iu|um|m | l|la|ae|ev|vi|ig|ga|at|tu|um|m','Limn','LMNBMLFKTM','imno','gatu','Limnobium'),
 (206239,'Limnobium spongia',' L|Li|im|mn|no|ob|bi|iu|um|m | s|sp|po|on|ng|gi|ia|a','Limn','LMNBMSPNJ','imno','ongi','Limnobium'),
 (206240,'Limnobium stoloniferum',' L|Li|im|mn|no|ob|bi|iu|um|m | s|st|to|ol|lo|on|ni|if|fe|er|ru|um|m','Limn','LMNBMSTLNFRM','imno','feru','Limnobium'),
 (206241,'Limnocharis',' L|Li|im|mn|no|oc|ch|ha|ar|ri|is|s','Limn','LMNXRS','imno','hari','Limnochari'),
 (206242,'Limnocharis flava',' L|Li|im|mn|no|oc|ch|ha|ar|ri|is|s | f|fl|la|av|va|a','Limn','LMNXRSFLF','imno','flav','Limnochari'),
 (206243,'Limnodrilus',' L|Li|im|mn|no|od|dr|ri|il|lu|us|s','Limn','LMNTRLS','imno','rilu','Limnodrilu'),
 (206244,'Limnodrilus cervix',' L|Li|im|mn|no|od|dr|ri|il|lu|us|s | c|ce|er|rv|vi|ix|x','Limn','LMNTRLSSRFKS','imno','ervi','Limnodrilu'),
 (206245,'Limnodrilus hoffmeisteri',' L|Li|im|mn|no|od|dr|ri|il|lu|us|s | h|ho|of|ff|fm|me|ei|is|st|te|er|ri|i','Limn','LMNTRLSHFMSTR','imno','ster','Limnodrilu');
INSERT INTO `m_spelling_dictionary` VALUES  (206246,'Limnodrilus udekemianus',' L|Li|im|mn|no|od|dr|ri|il|lu|us|s | u|ud|de|ek|ke|em|mi|ia|an|nu|us|s','Limn','LMNTRLSTKMNS','imno','ianu','Limnodrilu'),
 (206247,'Limnodromus',' L|Li|im|mn|no|od|dr|ro|om|mu|us|s','Limn','LMNTRMS','imno','romu','Limnodromu'),
 (206248,'Limnodromus griseus',' L|Li|im|mn|no|od|dr|ro|om|mu|us|s | g|gr|ri|is|se|eu|us|s','Limn','LMNTRMSKRSS','imno','iseu','Limnodromu'),
 (206249,'Limnodynastes',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s','Limn','LMNTNSTS','imno','aste','Limnodynas'),
 (206250,'Limnodynastes convexiusculus',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | c|co|on|nv|ve|ex|xi|iu|us|sc|cu|ul|lu|us|s','Limn','LMNTNSTSKNFKSSKLS','imno','culu','Limnodynas'),
 (206251,'Limnodynastes depressus',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | d|de|ep|pr|re|es|ss|su|us|s','Limn','LMNTNSTSTPRSS','imno','essu','Limnodynas'),
 (206252,'Limnodynastes dorsalis',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | d|do|or|rs|sa|al|li|is|s','Limn','LMNTNSTSTRSLS','imno','sali','Limnodynas'),
 (206253,'Limnodynastes dumerilii',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | d|du|um|me|er|ri|il|li|ii|i','Limn','LMNTNSTSTMRL','imno','rili','Limnodynas');
INSERT INTO `m_spelling_dictionary` VALUES  (206254,'Limnodynastes fletcheri',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | f|fl|le|et|tc|ch|he|er|ri|i','Limn','LMNTNSTSFLTXR','imno','cher','Limnodynas'),
 (206255,'Limnodynastes interioris',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | i|in|nt|te|er|ri|io|or|ri|is|s','Limn','LMNTNSTSNTRRS','imno','iori','Limnodynas'),
 (206256,'Limnodynastes ornatus',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | o|or|rn|na|at|tu|us|s','Limn','LMNTNSTSRNTS','imno','natu','Limnodynas'),
 (206257,'Limnodynastes peronii',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | p|pe|er|ro|on|ni|ii|i','Limn','LMNTNSTSPRN','imno','roni','Limnodynas'),
 (206258,'Limnodynastes salmini',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | s|sa|al|lm|mi|in|ni|i','Limn','LMNTNSTSSLMN','imno','lmin','Limnodynas'),
 (206259,'Limnodynastes spenceri',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | s|sp|pe|en|nc|ce|er|ri|i','Limn','LMNTNSTSSPNSR','imno','ncer','Limnodynas'),
 (206260,'Limnodynastes tasmaniensis',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | t|ta|as|sm|ma|an|ni|ie|en|ns|si|is|s','Limn','LMNTNSTSTSMNNSS','imno','ensi','Limnodynas'),
 (206261,'Limnodynastes terraereginae',' L|Li|im|mn|no|od|dy|yn|na|as|st|te|es|s | t|te|er|rr|ra|ae|er|re|eg|gi|in|na|ae|e','Limn','LMNTNSTSTRRJN','imno','gina','Limnodynas');
INSERT INTO `m_spelling_dictionary` VALUES  (206262,'limnological',' l|li|im|mn|no|ol|lo|og|gi|ic|ca|al|l','limn','LMNLJKL','imno','gica','limnologic'),
 (206263,'limnology',' l|li|im|mn|no|ol|lo|og|gy|y','limn','LMNLJ','imno','olog','limnology'),
 (206264,'Limnonectes',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s','Limn','LMNNKTS','imno','ecte','Limnonecte'),
 (206265,'Limnonectes acanthi',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | a|ac|ca|an|nt|th|hi|i','Limn','LMNNKTSKN0','imno','anth','Limnonecte'),
 (206266,'Limnonectes asperatus',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | a|as|sp|pe|er|ra|at|tu|us|s','Limn','LMNNKTSSPRTS','imno','ratu','Limnonecte'),
 (206267,'Limnonectes blythii',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | b|bl|ly|yt|th|hi|ii|i','Limn','LMNNKTSBL0','imno','ythi','Limnonecte'),
 (206268,'Limnonectes corrugatus',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | c|co|or|rr|ru|ug|ga|at|tu|us|s','Limn','LMNNKTSKRKTS','imno','gatu','Limnonecte'),
 (206269,'Limnonectes finchi',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | f|fi|in|nc|ch|hi|i','Limn','LMNNKTSFNX','imno','inch','Limnonecte'),
 (206270,'Limnonectes fujianensis',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | f|fu|uj|ji|ia|an|ne|en|ns|si|is|s','Limn','LMNNKTSFJNNSS','imno','ensi','Limnonecte');
INSERT INTO `m_spelling_dictionary` VALUES  (206271,'Limnonectes grunniens',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | g|gr|ru|un|nn|ni|ie|en|ns|s','Limn','LMNNKTSKRNNS','imno','nien','Limnonecte'),
 (206272,'Limnonectes gyldenstolpei',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | g|gy|yl|ld|de|en|ns|st|to|ol|lp|pe|ei|i','Limn','LMNNKTSJLTNSTLP','imno','olpe','Limnonecte'),
 (206273,'Limnonectes ibanorum',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | i|ib|ba|an|no|or|ru|um|m','Limn','LMNNKTSBNRM','imno','noru','Limnonecte'),
 (206274,'Limnonectes ingeri',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | i|in|ng|ge|er|ri|i','Limn','LMNNKTSNJR','imno','nger','Limnonecte'),
 (206275,'Limnonectes kuhlii',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | k|ku|uh|hl|li|ii|i','Limn','LMNNKTSKL','imno','uhli','Limnonecte'),
 (206276,'Limnonectes laticeps',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | l|la|at|ti|ic|ce|ep|ps|s','Limn','LMNNKTSLTSPS','imno','icep','Limnonecte'),
 (206277,'Limnonectes leytensis',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | l|le|ey|yt|te|en|ns|si|is|s','Limn','LMNNKTSLTNSS','imno','ensi','Limnonecte'),
 (206278,'Limnonectes limnocharis',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | l|li|im|mn|no|oc|ch|ha|ar|ri|is|s','Limn','LMNNKTSLMNXRS','imno','hari','Limnonecte');
INSERT INTO `m_spelling_dictionary` VALUES  (206279,'Limnonectes macrodon',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | m|ma|ac|cr|ro|od|do|on|n','Limn','LMNNKTSMKRTN','imno','rodo','Limnonecte'),
 (206280,'Limnonectes magnus',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | m|ma|ag|gn|nu|us|s','Limn','LMNNKTSMKNS','imno','agnu','Limnonecte'),
 (206281,'Limnonectes malesianus',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | m|ma|al|le|es|si|ia|an|nu|us|s','Limn','LMNNKTSMLXNS','imno','ianu','Limnonecte'),
 (206282,'Limnonectes microtympanum',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | m|mi|ic|cr|ro|ot|ty|ym|mp|pa|an|nu|um|m','Limn','LMNNKTSMKRTMPNM','imno','panu','Limnonecte'),
 (206283,'Limnonectes palavanensis',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | p|pa|al|la|av|va|an|ne|en|ns|si|is|s','Limn','LMNNKTSPLFNNSS','imno','ensi','Limnonecte'),
 (206284,'Limnonectes paramacrodon',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | p|pa|ar|ra|am|ma|ac|cr|ro|od|do|on|n','Limn','LMNNKTSPRMKRTN','imno','rodo','Limnonecte'),
 (206285,'Limnonectes pileata',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | p|pi|il|le|ea|at|ta|a','Limn','LMNNKTSPLT','imno','leat','Limnonecte'),
 (206286,'Limnonectes pileatus',' L|Li|im|mn|no|on|ne|ec|ct|te|es|s | p|pi|il|le|ea|at|tu|us|s','Limn','LMNNKTSPLTS','imno','eatu','Limnonecte');
INSERT INTO `m_spelling_dictionary` VALUES  (206287,'limns',' l|li|im|mn|ns|s','limn','LMNS','imns','limn','limns'),
 (206288,'limonene',' l|li|im|mo|on|ne|en|ne|e','limo','LMNN','imon','onen','limonene'),
 (206289,'Limonia',' L|Li|im|mo|on|ni|ia|a','Limo','LMN','imon','moni','Limonia'),
 (206290,'Limonia acidissima',' L|Li|im|mo|on|ni|ia|a | a|ac|ci|id|di|is|ss|si|im|ma|a','Limo','LMNSTSM','imon','ssim','Limonia ac'),
 (206291,'Limonia alata',' L|Li|im|mo|on|ni|ia|a | a|al|la|at|ta|a','Limo','LMNLT','imon','alat','Limonia al'),
 (206292,'Limonia crenulata',' L|Li|im|mo|on|ni|ia|a | c|cr|re|en|nu|ul|la|at|ta|a','Limo','LMNKRNLT','imon','ulat','Limonia cr'),
 (206293,'Limonia nebulosa',' L|Li|im|mo|on|ni|ia|a | n|ne|eb|bu|ul|lo|os|sa|a','Limo','LMNNBLS','imon','ulos','Limonia ne'),
 (206294,'limonin',' l|li|im|mo|on|ni|in|n','limo','LMNN','imon','moni','limonin'),
 (206295,'limonins',' l|li|im|mo|on|ni|in|ns|s','limo','LMNNS','imon','onin','limonins'),
 (206296,'limonite',' l|li|im|mo|on|ni|it|te|e','limo','LMNT','imon','onit','limonite'),
 (206297,'limonites',' l|li|im|mo|on|ni|it|te|es|s','limo','LMNTS','imon','nite','limonites');
INSERT INTO `m_spelling_dictionary` VALUES  (206298,'Limonium',' L|Li|im|mo|on|ni|iu|um|m','Limo','LMNM','imon','oniu','Limonium'),
 (206299,'Limonium angustebracteatum',' L|Li|im|mo|on|ni|iu|um|m | a|an|ng|gu|us|st|te|eb|br|ra|ac|ct|te|ea|at|tu|um|m','Limo','LMNMNKSTBRKTTM','imon','eatu','Limonium a'),
 (206300,'Limonium arborescens',' L|Li|im|mo|on|ni|iu|um|m | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Limo','LMNMRBRSNS','imon','scen','Limonium a'),
 (206301,'Limonium axillare',' L|Li|im|mo|on|ni|iu|um|m | a|ax|xi|il|ll|la|ar|re|e','Limo','LMNMKSLR','imon','llar','Limonium a'),
 (206302,'Limonium caesium',' L|Li|im|mo|on|ni|iu|um|m | c|ca|ae|es|si|iu|um|m','Limo','LMNMKSM','imon','esiu','Limonium c'),
 (206303,'Limonium camposanum',' L|Li|im|mo|on|ni|iu|um|m | c|ca|am|mp|po|os|sa|an|nu|um|m','Limo','LMNMKMPSNM','imon','sanu','Limonium c'),
 (206304,'Limonium cavanillesii',' L|Li|im|mo|on|ni|iu|um|m | c|ca|av|va|an|ni|il|ll|le|es|si|ii|i','Limo','LMNMKFNLS','imon','lesi','Limonium c'),
 (206305,'Limonium cossonianum',' L|Li|im|mo|on|ni|iu|um|m | c|co|os|ss|so|on|ni|ia|an|nu|um|m','Limo','LMNMKSNNM','imon','ianu','Limonium c'),
 (206306,'Limonium delicatulum',' L|Li|im|mo|on|ni|iu|um|m | d|de|el|li|ic|ca|at|tu|ul|lu|um|m','Limo','LMNMTLKTLM','imon','tulu','Limonium d');
INSERT INTO `m_spelling_dictionary` VALUES  (206307,'Limonium dendroides',' L|Li|im|mo|on|ni|iu|um|m | d|de|en|nd|dr|ro|oi|id|de|es|s','Limo','LMNMTNTRTS','imon','oide','Limonium d'),
 (206308,'Limonium dichotomum',' L|Li|im|mo|on|ni|iu|um|m | d|di|ic|ch|ho|ot|to|om|mu|um|m','Limo','LMNMTXTMM','imon','tomu','Limonium d'),
 (206309,'Limonium dufourii',' L|Li|im|mo|on|ni|iu|um|m | d|du|uf|fo|ou|ur|ri|ii|i','Limo','LMNMTFR','imon','ouri','Limonium d'),
 (206310,'Limonium echioides',' L|Li|im|mo|on|ni|iu|um|m | e|ec|ch|hi|io|oi|id|de|es|s','Limo','LMNMXTS','imon','oide','Limonium e'),
 (206311,'Limonium furfuraceum',' L|Li|im|mo|on|ni|iu|um|m | f|fu|ur|rf|fu|ur|ra|ac|ce|eu|um|m','Limo','LMNMFRFRSM','imon','aceu','Limonium f'),
 (206312,'Limonium girardianum',' L|Li|im|mo|on|ni|iu|um|m | g|gi|ir|ra|ar|rd|di|ia|an|nu|um|m','Limo','LMNMJRRTNM','imon','ianu','Limonium g'),
 (206313,'Limonium gmelinii',' L|Li|im|mo|on|ni|iu|um|m | g|gm|me|el|li|in|ni|ii|i','Limo','LMNMKMLN','imon','lini','Limonium g'),
 (206314,'Limonium gymnesicum',' L|Li|im|mo|on|ni|iu|um|m | g|gy|ym|mn|ne|es|si|ic|cu|um|m','Limo','LMNMJMNSKM','imon','sicu','Limonium g');
INSERT INTO `m_spelling_dictionary` VALUES  (206315,'Limonium interjectum',' L|Li|im|mo|on|ni|iu|um|m | i|in|nt|te|er|rj|je|ec|ct|tu|um|m','Limo','LMNMNTRJKTM','imon','ectu','Limonium i'),
 (206316,'Limonium lobatum',' L|Li|im|mo|on|ni|iu|um|m | l|lo|ob|ba|at|tu|um|m','Limo','LMNMLBTM','imon','batu','Limonium l'),
 (206317,'Limonium minutum',' L|Li|im|mo|on|ni|iu|um|m | m|mi|in|nu|ut|tu|um|m','Limo','LMNMMNTM','imon','nutu','Limonium m'),
 (206318,'Limonium mouretii',' L|Li|im|mo|on|ni|iu|um|m | m|mo|ou|ur|re|et|ti|ii|i','Limo','LMNMMRT','imon','reti','Limonium m'),
 (206319,'Limonium narbonense',' L|Li|im|mo|on|ni|iu|um|m | n|na|ar|rb|bo|on|ne|en|ns|se|e','Limo','LMNMNRBNNS','imon','nens','Limonium n'),
 (206320,'Limonium oblanceolatum',' L|Li|im|mo|on|ni|iu|um|m | o|ob|bl|la|an|nc|ce|eo|ol|la|at|tu|um|m','Limo','LMNMBLNSLTM','imon','latu','Limonium o'),
 (206321,'Limonium rigualii',' L|Li|im|mo|on|ni|iu|um|m | r|ri|ig|gu|ua|al|li|ii|i','Limo','LMNMRKL','imon','uali','Limonium r'),
 (206322,'Limonium rumicifolium',' L|Li|im|mo|on|ni|iu|um|m | r|ru|um|mi|ic|ci|if|fo|ol|li|iu|um|m','Limo','LMNMRMSFLM','imon','oliu','Limonium r'),
 (206323,'Limonium sinuatum',' L|Li|im|mo|on|ni|iu|um|m | s|si|in|nu|ua|at|tu|um|m','Limo','LMNMSNTM','imon','uatu','Limonium s');
INSERT INTO `m_spelling_dictionary` VALUES  (206324,'Limonium spectabile',' L|Li|im|mo|on|ni|iu|um|m | s|sp|pe|ec|ct|ta|ab|bi|il|le|e','Limo','LMNMSPKTBL','imon','abil','Limonium s'),
 (206325,'Limonium tenellum',' L|Li|im|mo|on|ni|iu|um|m | t|te|en|ne|el|ll|lu|um|m','Limo','LMNMTNLM','imon','ellu','Limonium t'),
 (206326,'Limonium tenuicaule',' L|Li|im|mo|on|ni|iu|um|m | t|te|en|nu|ui|ic|ca|au|ul|le|e','Limo','LMNMTNKL','imon','caul','Limonium t'),
 (206327,'Limonium tubiflorum',' L|Li|im|mo|on|ni|iu|um|m | t|tu|ub|bi|if|fl|lo|or|ru|um|m','Limo','LMNMTBFLRM','imon','loru','Limonium t'),
 (206328,'Limonium virgatum',' L|Li|im|mo|on|ni|iu|um|m | v|vi|ir|rg|ga|at|tu|um|m','Limo','LMNMFRKTM','imon','gatu','Limonium v'),
 (206329,'Limonium vulgare',' L|Li|im|mo|on|ni|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Limo','LMNMFLKR','imon','lgar','Limonium v'),
 (206330,'limonoid',' l|li|im|mo|on|no|oi|id|d','limo','LMNT','imon','onoi','limonoid'),
 (206331,'limonoids',' l|li|im|mo|on|no|oi|id|ds|s','limo','LMNTS','imon','noid','limonoids'),
 (206332,'limophthises',' l|li|im|mo|op|ph|ht|th|hi|is|se|es|s','limo','LMF0SS','imop','hise','limophthis');
INSERT INTO `m_spelling_dictionary` VALUES  (206333,'limophthisis',' l|li|im|mo|op|ph|ht|th|hi|is|si|is|s','limo','LMF0SS','imop','hisi','limophthis'),
 (206334,'Limosa',' L|Li|im|mo|os|sa|a','Limo','LMS','imos','imos','Limosa'),
 (206335,'Limosa fedoa',' L|Li|im|mo|os|sa|a | f|fe|ed|do|oa|a','Limo','LMSFT','imos','fedo','Limosa fed'),
 (206336,'Limosa haemastica',' L|Li|im|mo|os|sa|a | h|ha|ae|em|ma|as|st|ti|ic|ca|a','Limo','LMSHMSTK','imos','stic','Limosa hae'),
 (206337,'Limosa lapponica',' L|Li|im|mo|os|sa|a | l|la|ap|pp|po|on|ni|ic|ca|a','Limo','LMSLPNK','imos','onic','Limosa lap'),
 (206338,'Limosa limosa',' L|Li|im|mo|os|sa|a | l|li|im|mo|os|sa|a','Limo','LMSLMS','imos','imos','Limosa lim'),
 (206339,'Limousin',' L|Li|im|mo|ou|us|si|in|n','Limo','LMSN','imou','ousi','Limousin'),
 (206340,'limousine',' l|li|im|mo|ou|us|si|in|ne|e','limo','LMSN','imou','usin','limousine'),
 (206341,'limousines',' l|li|im|mo|ou|us|si|in|ne|es|s','limo','LMSNS','imou','sine','limousines'),
 (206342,'Limousins',' L|Li|im|mo|ou|us|si|in|ns|s','Limo','LMSNS','imou','usin','Limousins'),
 (206343,'limoxide',' l|li|im|mo|ox|xi|id|de|e','limo','LMKST','imox','oxid','limoxide');
INSERT INTO `m_spelling_dictionary` VALUES  (206344,'limp',' l|li|im|mp|p','limp','LMP','imp','limp','limp'),
 (206345,'limped',' l|li|im|mp|pe|ed|d','limp','LMPT','impe','impe','limped'),
 (206346,'limper',' l|li|im|mp|pe|er|r','limp','LMPR','impe','impe','limper'),
 (206347,'limpest',' l|li|im|mp|pe|es|st|t','limp','LMPST','impe','mpes','limpest'),
 (206348,'limpet',' l|li|im|mp|pe|et|t','limp','LMPT','impe','impe','limpet'),
 (206349,'limpets',' l|li|im|mp|pe|et|ts|s','limp','LMPTS','impe','mpet','limpets'),
 (206350,'limpid',' l|li|im|mp|pi|id|d','limp','LMPT','impi','impi','limpid'),
 (206351,'limpidity',' l|li|im|mp|pi|id|di|it|ty|y','limp','LMPTT','impi','idit','limpidity'),
 (206352,'limping',' l|li|im|mp|pi|in|ng|g','limp','LMPNK','impi','mpin','limping'),
 (206353,'limpkin',' l|li|im|mp|pk|ki|in|n','limp','LMPKN','impk','mpki','limpkin'),
 (206354,'limpkins',' l|li|im|mp|pk|ki|in|ns|s','limp','LMPKNS','impk','pkin','limpkins'),
 (206355,'limpness',' l|li|im|mp|pn|ne|es|ss|s','limp','LMPNS','impn','pnes','limpness'),
 (206356,'limps',' l|li|im|mp|ps|s','limp','LMPS','imps','limp','limps');
INSERT INTO `m_spelling_dictionary` VALUES  (206357,'limptar',' l|li|im|mp|pt|ta|ar|r','limp','LMPTR','impt','mpta','limptar'),
 (206358,'lims',' l|li|im|ms|s','lims','LMS','ims','lims','lims'),
 (206359,'limuli',' l|li|im|mu|ul|li|i','limu','LML','imul','imul','limuli'),
 (206360,'Limulidae',' L|Li|im|mu|ul|li|id|da|ae|e','Limu','LMLT','imul','lida','Limulidae'),
 (206361,'limulin',' l|li|im|mu|ul|li|in|n','limu','LMLN','imul','muli','limulin'),
 (206362,'limulus',' l|li|im|mu|ul|lu|us|s','limu','LMLS','imul','mulu','limulus'),
 (206363,'limulus amebocyte lysate',' l|li|im|mu|ul|lu|us|s | a|am|me|eb|bo|oc|cy|yt|te|e | l|ly|ys|sa|at|te|e','limu','LMLSMBSTLST','imul','ysat','limulus am'),
 (206364,'Limulus cyclops',' L|Li|im|mu|ul|lu|us|s | c|cy|yc|cl|lo|op|ps|s','Limu','LMLSSKLPS','imul','clop','Limulus cy'),
 (206365,'Limulus polyphemus',' L|Li|im|mu|ul|lu|us|s | p|po|ol|ly|yp|ph|he|em|mu|us|s','Limu','LMLSPLFMS','imul','hemu','Limulus po'),
 (206366,'limulus test',' l|li|im|mu|ul|lu|us|s | t|te|es|st|t','limu','LMLSTST','imul',' tes','limulus te'),
 (206367,'limulus tests',' l|li|im|mu|ul|lu|us|s | t|te|es|st|ts|s','limu','LMLSTSTS','imul','test','limulus te');
INSERT INTO `m_spelling_dictionary` VALUES  (206368,'limunectin',' l|li|im|mu|un|ne|ec|ct|ti|in|n','limu','LMNKTN','imun','ecti','limunectin'),
 (206369,'limy',' l|li|im|my|y','limy','LM','imy','limy','limy'),
 (206370,'limy bile',' l|li|im|my|y | b|bi|il|le|e','limy','LMBL','imy',' bil','limy bile'),
 (206371,'lin',' l|li|in|n','lin','LN','in','lin','lin'),
 (206372,'Lin Xian',' L|Li|in|n | X|Xi|ia|an|n','Lin','LNKSN','in X',' Xia','Lin Xian'),
 (206373,'lin.',' l|li|in|n.|.','lin.','LN','in.','lin.','lin.'),
 (206374,'linac',' l|li|in|na|ac|c','lina','LNK','inac','lina','linac'),
 (206375,'Linaceae',' L|Li|in|na|ac|ce|ea|ae|e','Lina','LNS','inac','acea','Linaceae'),
 (206376,'linaceous',' l|li|in|na|ac|ce|eo|ou|us|s','lina','LNSS','inac','ceou','linaceous'),
 (206377,'linacs',' l|li|in|na|ac|cs|s','lina','LNKS','inac','inac','linacs'),
 (206378,'linalol',' l|li|in|na|al|lo|ol|l','lina','LNLL','inal','nalo','linalol'),
 (206379,'linalool',' l|li|in|na|al|lo|oo|ol|l','lina','LNLL','inal','aloo','linalool'),
 (206380,'linalyl',' l|li|in|na|al|ly|yl|l','lina','LNLL','inal','naly','linalyl');
INSERT INTO `m_spelling_dictionary` VALUES  (206381,'linalyl acetate',' l|li|in|na|al|ly|yl|l | a|ac|ce|et|ta|at|te|e','lina','LNLLSTT','inal','etat','linalyl ac'),
 (206382,'linalyl benzoate',' l|li|in|na|al|ly|yl|l | b|be|en|nz|zo|oa|at|te|e','lina','LNLLBNST','inal','zoat','linalyl be'),
 (206383,'linalyl beta-primeveroside',' l|li|in|na|al|ly|yl|l | b|be|et|ta|a-|-p|pr|ri|im|me|ev|ve|er|ro|os|si|id|de|e','lina','LNLLBTPRMFRST','inal','osid','linalyl be'),
 (206384,'linalyl butyrate',' l|li|in|na|al|ly|yl|l | b|bu|ut|ty|yr|ra|at|te|e','lina','LNLLBTRT','inal','yrat','linalyl bu'),
 (206385,'linalyl cinnamate',' l|li|in|na|al|ly|yl|l | c|ci|in|nn|na|am|ma|at|te|e','lina','LNLLSNMT','inal','amat','linalyl ci'),
 (206386,'linalyl diphosphate',' l|li|in|na|al|ly|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','lina','LNLLTFSFT','inal','phat','linalyl di'),
 (206387,'linalyl formate',' l|li|in|na|al|ly|yl|l | f|fo|or|rm|ma|at|te|e','lina','LNLLFRMT','inal','rmat','linalyl fo'),
 (206388,'linalyl hexanoate',' l|li|in|na|al|ly|yl|l | h|he|ex|xa|an|no|oa|at|te|e','lina','LNLLHKSNT','inal','noat','linalyl he'),
 (206389,'linalyl hydroperoxide',' l|li|in|na|al|ly|yl|l | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','lina','LNLLTRPRKST','inal','oxid','linalyl hy');
INSERT INTO `m_spelling_dictionary` VALUES  (206390,'linalyl isobutyrate',' l|li|in|na|al|ly|yl|l | i|is|so|ob|bu|ut|ty|yr|ra|at|te|e','lina','LNLLSBTRT','inal','yrat','linalyl is'),
 (206391,'linalyl isovalerate',' l|li|in|na|al|ly|yl|l | i|is|so|ov|va|al|le|er|ra|at|te|e','lina','LNLLSFLRT','inal','erat','linalyl is'),
 (206392,'linalyl phenylacetate',' l|li|in|na|al|ly|yl|l | p|ph|he|en|ny|yl|la|ac|ce|et|ta|at|te|e','lina','LNLLFNLSTT','inal','etat','linalyl ph'),
 (206393,'linalyl propionate',' l|li|in|na|al|ly|yl|l | p|pr|ro|op|pi|io|on|na|at|te|e','lina','LNLLPRPNT','inal','onat','linalyl pr'),
 (206394,'linalyl pyrophosphate',' l|li|in|na|al|ly|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','lina','LNLLPRFSFT','inal','phat','linalyl py'),
 (206395,'linamarase',' l|li|in|na|am|ma|ar|ra|as|se|e','lina','LNMRS','inam','aras','linamarase'),
 (206396,'linamarin',' l|li|in|na|am|ma|ar|ri|in|n','lina','LNMRN','inam','mari','linamarin'),
 (206397,'linamarinase',' l|li|in|na|am|ma|ar|ri|in|na|as|se|e','lina','LNMRNS','inam','inas','linamarina'),
 (206398,'linamiphen',' l|li|in|na|am|mi|ip|ph|he|en|n','lina','LNMFN','inam','iphe','linamiphen');
INSERT INTO `m_spelling_dictionary` VALUES  (206399,'Linanthus',' L|Li|in|na|an|nt|th|hu|us|s','Lina','LNN0S','inan','nthu','Linanthus'),
 (206400,'Linanthus acicularis',' L|Li|in|na|an|nt|th|hu|us|s | a|ac|ci|ic|cu|ul|la|ar|ri|is|s','Lina','LNN0SSKLRS','inan','lari','Linanthus'),
 (206401,'Linanthus ambiguus',' L|Li|in|na|an|nt|th|hu|us|s | a|am|mb|bi|ig|gu|uu|us|s','Lina','LNN0SMKS','inan','iguu','Linanthus'),
 (206402,'Linanthus androsaceus',' L|Li|in|na|an|nt|th|hu|us|s | a|an|nd|dr|ro|os|sa|ac|ce|eu|us|s','Lina','LNN0SNTRSSS','inan','aceu','Linanthus'),
 (206403,'Linanthus arenicola',' L|Li|in|na|an|nt|th|hu|us|s | a|ar|re|en|ni|ic|co|ol|la|a','Lina','LNN0SRNKL','inan','icol','Linanthus'),
 (206404,'Linanthus aureus',' L|Li|in|na|an|nt|th|hu|us|s | a|au|ur|re|eu|us|s','Lina','LNN0SRS','inan','ureu','Linanthus'),
 (206405,'Linanthus bellus',' L|Li|in|na|an|nt|th|hu|us|s | b|be|el|ll|lu|us|s','Lina','LNN0SBLS','inan','ellu','Linanthus'),
 (206406,'Linanthus bicolor',' L|Li|in|na|an|nt|th|hu|us|s | b|bi|ic|co|ol|lo|or|r','Lina','LNN0SBKLR','inan','colo','Linanthus'),
 (206407,'Linanthus bigelovii',' L|Li|in|na|an|nt|th|hu|us|s | b|bi|ig|ge|el|lo|ov|vi|ii|i','Lina','LNN0SBJLF','inan','lovi','Linanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (206408,'Linanthus bolanderi',' L|Li|in|na|an|nt|th|hu|us|s | b|bo|ol|la|an|nd|de|er|ri|i','Lina','LNN0SBLNTR','inan','nder','Linanthus'),
 (206409,'Linanthus breviculus',' L|Li|in|na|an|nt|th|hu|us|s | b|br|re|ev|vi|ic|cu|ul|lu|us|s','Lina','LNN0SBRFKLS','inan','culu','Linanthus'),
 (206410,'Linanthus ciliatus',' L|Li|in|na|an|nt|th|hu|us|s | c|ci|il|li|ia|at|tu|us|s','Lina','LNN0SSLTS','inan','iatu','Linanthus'),
 (206411,'Linanthus concinnus',' L|Li|in|na|an|nt|th|hu|us|s | c|co|on|nc|ci|in|nn|nu|us|s','Lina','LNN0SKNSNS','inan','innu','Linanthus'),
 (206412,'Linanthus demissus',' L|Li|in|na|an|nt|th|hu|us|s | d|de|em|mi|is|ss|su|us|s','Lina','LNN0STMSS','inan','issu','Linanthus'),
 (206413,'Linanthus dianthiflorus',' L|Li|in|na|an|nt|th|hu|us|s | d|di|ia|an|nt|th|hi|if|fl|lo|or|ru|us|s','Lina','LNN0STN0FLRS','inan','loru','Linanthus'),
 (206414,'Linanthus dichotomus',' L|Li|in|na|an|nt|th|hu|us|s | d|di|ic|ch|ho|ot|to|om|mu|us|s','Lina','LNN0STXTMS','inan','tomu','Linanthus'),
 (206415,'Linanthus filipes',' L|Li|in|na|an|nt|th|hu|us|s | f|fi|il|li|ip|pe|es|s','Lina','LNN0SFLPS','inan','lipe','Linanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (206416,'Linanthus floribundus',' L|Li|in|na|an|nt|th|hu|us|s | f|fl|lo|or|ri|ib|bu|un|nd|du|us|s','Lina','LNN0SFLRBNTS','inan','undu','Linanthus'),
 (206417,'Linanthus grandiflorus',' L|Li|in|na|an|nt|th|hu|us|s | g|gr|ra|an|nd|di|if|fl|lo|or|ru|us|s','Lina','LNN0SKRNTFLRS','inan','loru','Linanthus'),
 (206418,'Linanthus harknessii',' L|Li|in|na|an|nt|th|hu|us|s | h|ha|ar|rk|kn|ne|es|ss|si|ii|i','Lina','LNN0SHRKNS','inan','essi','Linanthus'),
 (206419,'Linanthus jamauensis',' L|Li|in|na|an|nt|th|hu|us|s | j|ja|am|ma|au|ue|en|ns|si|is|s','Lina','LNN0SJMNSS','inan','ensi','Linanthus'),
 (206420,'Linanthus jepsonii',' L|Li|in|na|an|nt|th|hu|us|s | j|je|ep|ps|so|on|ni|ii|i','Lina','LNN0SJPSN','inan','soni','Linanthus'),
 (206421,'Linanthus jonesii',' L|Li|in|na|an|nt|th|hu|us|s | j|jo|on|ne|es|si|ii|i','Lina','LNN0SJNS','inan','nesi','Linanthus'),
 (206422,'Linanthus killipii',' L|Li|in|na|an|nt|th|hu|us|s | k|ki|il|ll|li|ip|pi|ii|i','Lina','LNN0SKLP','inan','lipi','Linanthus'),
 (206423,'Linanthus laxus',' L|Li|in|na|an|nt|th|hu|us|s | l|la|ax|xu|us|s','Lina','LNN0SLKSS','inan','laxu','Linanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (206424,'Linanthus lemmonii',' L|Li|in|na|an|nt|th|hu|us|s | l|le|em|mm|mo|on|ni|ii|i','Lina','LNN0SLMN','inan','moni','Linanthus'),
 (206425,'Linanthus liniflorus',' L|Li|in|na|an|nt|th|hu|us|s | l|li|in|ni|if|fl|lo|or|ru|us|s','Lina','LNN0SLNFLRS','inan','loru','Linanthus'),
 (206426,'Linanthus melingii',' L|Li|in|na|an|nt|th|hu|us|s | m|me|el|li|in|ng|gi|ii|i','Lina','LNN0SMLNJ','inan','ingi','Linanthus'),
 (206427,'Linanthus minimus',' L|Li|in|na|an|nt|th|hu|us|s | m|mi|in|ni|im|mu|us|s','Lina','LNN0SMNMS','inan','nimu','Linanthus'),
 (206428,'Linanthus montanus',' L|Li|in|na|an|nt|th|hu|us|s | m|mo|on|nt|ta|an|nu|us|s','Lina','LNN0SMNTNS','inan','tanu','Linanthus'),
 (206429,'Linanthus nudatus',' L|Li|in|na|an|nt|th|hu|us|s | n|nu|ud|da|at|tu|us|s','Lina','LNN0SNTTS','inan','datu','Linanthus'),
 (206430,'Linanthus nuttallii',' L|Li|in|na|an|nt|th|hu|us|s | n|nu|ut|tt|ta|al|ll|li|ii|i','Lina','LNN0SNTL','inan','alli','Linanthus'),
 (206431,'Linanthus orcuttii',' L|Li|in|na|an|nt|th|hu|us|s | o|or|rc|cu|ut|tt|ti|ii|i','Lina','LNN0SRKT','inan','utti','Linanthus'),
 (206432,'Linanthus pachyphyllus',' L|Li|in|na|an|nt|th|hu|us|s | p|pa|ac|ch|hy|yp|ph|hy|yl|ll|lu|us|s','Lina','LNN0SPXFLS','inan','yllu','Linanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (206433,'Linanthus parryae',' L|Li|in|na|an|nt|th|hu|us|s | p|pa|ar|rr|ry|ya|ae|e','Lina','LNN0SPRY','inan','rrya','Linanthus'),
 (206434,'Linanthus parviflorus',' L|Li|in|na|an|nt|th|hu|us|s | p|pa|ar|rv|vi|if|fl|lo|or|ru|us|s','Lina','LNN0SPRFFLRS','inan','loru','Linanthus'),
 (206435,'Linanthus pusillus',' L|Li|in|na|an|nt|th|hu|us|s | p|pu|us|si|il|ll|lu|us|s','Lina','LNN0SPSLS','inan','illu','Linanthus'),
 (206436,'Linanthus pygmeaus',' L|Li|in|na|an|nt|th|hu|us|s | p|py|yg|gm|me|ea|au|us|s','Lina','LNN0SPKMS','inan','meau','Linanthus'),
 (206437,'Linanthus rattanii',' L|Li|in|na|an|nt|th|hu|us|s | r|ra|at|tt|ta|an|ni|ii|i','Lina','LNN0SRTN','inan','tani','Linanthus'),
 (206438,'Linanthus septentrionalis',' L|Li|in|na|an|nt|th|hu|us|s | s|se|ep|pt|te|en|nt|tr|ri|io|on|na|al|li|is|s','Lina','LNN0SSPTNTRNLS','inan','nali','Linanthus'),
 (206439,'Linanthus uncialis',' L|Li|in|na|an|nt|th|hu|us|s | u|un|nc|ci|ia|al|li|is|s','Lina','LNN0SNXLS','inan','iali','Linanthus'),
 (206440,'Linaria',' L|Li|in|na|ar|ri|ia|a','Lina','LNR','inar','nari','Linaria');
INSERT INTO `m_spelling_dictionary` VALUES  (206441,'Linaria amethystea',' L|Li|in|na|ar|ri|ia|a | a|am|me|et|th|hy|ys|st|te|ea|a','Lina','LNRM0ST','inar','yste','Linaria am'),
 (206442,'Linaria arcusangeli',' L|Li|in|na|ar|ri|ia|a | a|ar|rc|cu|us|sa|an|ng|ge|el|li|i','Lina','LNRRKSNJL','inar','ngel','Linaria ar'),
 (206443,'Linaria canadensis',' L|Li|in|na|ar|ri|ia|a | c|ca|an|na|ad|de|en|ns|si|is|s','Lina','LNRKNTNSS','inar','ensi','Linaria ca'),
 (206444,'Linaria dalmatica',' L|Li|in|na|ar|ri|ia|a | d|da|al|lm|ma|at|ti|ic|ca|a','Lina','LNRTLMTK','inar','atic','Linaria da'),
 (206445,'Linaria genistifolia',' L|Li|in|na|ar|ri|ia|a | g|ge|en|ni|is|st|ti|if|fo|ol|li|ia|a','Lina','LNRJNSTFL','inar','foli','Linaria ge'),
 (206446,'Linaria japonica',' L|Li|in|na|ar|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Lina','LNRJPNK','inar','onic','Linaria ja'),
 (206447,'Linaria saxatilis',' L|Li|in|na|ar|ri|ia|a | s|sa|ax|xa|at|ti|il|li|is|s','Lina','LNRSKSTLS','inar','tili','Linaria sa'),
 (206448,'Linaria triornithophora',' L|Li|in|na|ar|ri|ia|a | t|tr|ri|io|or|rn|ni|it|th|ho|op|ph|ho|or|ra|a','Lina','LNRTRRN0FR','inar','phor','Linaria tr'),
 (206449,'Linaria vulgaris',' L|Li|in|na|ar|ri|ia|a | v|vu|ul|lg|ga|ar|ri|is|s','Lina','LNRFLKRS','inar','gari','Linaria vu');
INSERT INTO `m_spelling_dictionary` VALUES  (206450,'linarin',' l|li|in|na|ar|ri|in|n','lina','LNRN','inar','nari','linarin'),
 (206451,'linchpin',' l|li|in|nc|ch|hp|pi|in|n','linc','LNXPN','inch','chpi','linchpin'),
 (206452,'linchpins',' l|li|in|nc|ch|hp|pi|in|ns|s','linc','LNXPNS','inch','hpin','linchpins'),
 (206453,'Linckia',' L|Li|in|nc|ck|ki|ia|a','Linc','LNK','inck','ncki','Linckia'),
 (206454,'Linckia guildingi',' L|Li|in|nc|ck|ki|ia|a | g|gu|ui|il|ld|di|in|ng|gi|i','Linc','LNKKLTNJ','inck','ding','Linckia gu'),
 (206455,'Linckia laevigata',' L|Li|in|nc|ck|ki|ia|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Linc','LNKLFKT','inck','igat','Linckia la'),
 (206456,'Linco-Spectin',' L|Li|in|nc|co|o-|-S|Sp|pe|ec|ct|ti|in|n','Linc','LNKSPKTN','inco','ecti','Linco-Spec'),
 (206457,'Lincocin',' L|Li|in|nc|co|oc|ci|in|n','Linc','LNKSN','inco','coci','Lincocin'),
 (206458,'Lincoln',' L|Li|in|nc|co|ol|ln|n','Linc','LNKLN','inco','ncol','Lincoln'),
 (206459,'lincolnensin',' l|li|in|nc|co|ol|ln|ne|en|ns|si|in|n','linc','LNKLNNSN','inco','ensi','lincolnens'),
 (206460,'lincolnensins',' l|li|in|nc|co|ol|ln|ne|en|ns|si|in|ns|s','linc','LNKLNNSNS','inco','nsin','lincolnens');
INSERT INTO `m_spelling_dictionary` VALUES  (206461,'Lincolns',' L|Li|in|nc|co|ol|ln|ns|s','Linc','LNKLNS','inco','coln','Lincolns'),
 (206462,'Lincolnshire',' L|Li|in|nc|co|ol|ln|ns|sh|hi|ir|re|e','Linc','LNKLNXR','inco','shir','Lincolnshi'),
 (206463,'lincomycin',' l|li|in|nc|co|om|my|yc|ci|in|n','linc','LNKMSN','inco','myci','lincomycin'),
 (206464,'lincomycin hydrochloride',' l|li|in|nc|co|om|my|yc|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','linc','LNKMSNTRXLRT','inco','orid','lincomycin'),
 (206465,'lincomycin monohydrochloride',' l|li|in|nc|co|om|my|yc|ci|in|n | m|mo|on|no|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','linc','LNKMSNMNTRXLRT','inco','orid','lincomycin'),
 (206466,'lincomycin sulfone',' l|li|in|nc|co|om|my|yc|ci|in|n | s|su|ul|lf|fo|on|ne|e','linc','LNKMSNSLFN','inco','lfon','lincomycin'),
 (206467,'lincomycin sulfoxide',' l|li|in|nc|co|om|my|yc|ci|in|n | s|su|ul|lf|fo|ox|xi|id|de|e','linc','LNKMSNSLFKST','inco','oxid','lincomycin'),
 (206468,'lincomycin sulphone',' l|li|in|nc|co|om|my|yc|ci|in|n | s|su|ul|lp|ph|ho|on|ne|e','linc','LNKMSNSLFN','inco','phon','lincomycin'),
 (206469,'lincomycin sulphoxide',' l|li|in|nc|co|om|my|yc|ci|in|n | s|su|ul|lp|ph|ho|ox|xi|id|de|e','linc','LNKMSNSLFKST','inco','oxid','lincomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (206470,'lincophenicol',' l|li|in|nc|co|op|ph|he|en|ni|ic|co|ol|l','linc','LNKFNKL','inco','nico','lincopheni'),
 (206471,'lincosamide',' l|li|in|nc|co|os|sa|am|mi|id|de|e','linc','LNKSMT','inco','amid','lincosamid'),
 (206472,'lincosamides',' l|li|in|nc|co|os|sa|am|mi|id|de|es|s','linc','LNKSMTS','inco','mide','lincosamid'),
 (206473,'lincosamine',' l|li|in|nc|co|os|sa|am|mi|in|ne|e','linc','LNKSMN','inco','amin','lincosamin'),
 (206474,'Lincospectin',' L|Li|in|nc|co|os|sp|pe|ec|ct|ti|in|n','Linc','LNKSPKTN','inco','ecti','Lincospect'),
 (206475,'linctifed',' l|li|in|nc|ct|ti|if|fe|ed|d','linc','LNKTFT','inct','tife','linctifed'),
 (206476,'linctus',' l|li|in|nc|ct|tu|us|s','linc','LNKTS','inct','nctu','linctus'),
 (206477,'linctuses',' l|li|in|nc|ct|tu|us|se|es|s','linc','LNKTSS','inct','tuse','linctuses'),
 (206478,'Linda',' L|Li|in|nd|da|a','Lind','LNT','inda','Lind','Linda'),
 (206479,'lindane',' l|li|in|nd|da|an|ne|e','lind','LNTN','inda','ndan','lindane'),
 (206480,'Lindas',' L|Li|in|nd|da|as|s','Lind','LNTS','inda','inda','Lindas');
INSERT INTO `m_spelling_dictionary` VALUES  (206481,'Lindau',' L|Li|in|nd|da|au|u','Lind','LNT','inda','inda','Lindau'),
 (206482,'Lindau disease',' L|Li|in|nd|da|au|u | d|di|is|se|ea|as|se|e','Lind','LNTTSS','inda','seas','Lindau dis'),
 (206483,'Lindau diseases',' L|Li|in|nd|da|au|u | d|di|is|se|ea|as|se|es|s','Lind','LNTTSSS','inda','ease','Lindau dis'),
 (206484,'Lindau\'s disease','','','',NULL,NULL,''),
 (206485,'Lindau\'s diseases','','','',NULL,NULL,''),
 (206486,'Lindau-von Hippel disease',' L|Li|in|nd|da|au|u-|-v|vo|on|n | H|Hi|ip|pp|pe|el|l | d|di|is|se|ea|as|se|e','Lind','LNTFNHPLTSS','inda','seas','Lindau-von'),
 (206487,'Lindau-von Hippel diseases',' L|Li|in|nd|da|au|u-|-v|vo|on|n | H|Hi|ip|pp|pe|el|l | d|di|is|se|ea|as|se|es|s','Lind','LNTFNHPLTSSS','inda','ease','Lindau-von'),
 (206488,'Lindaus',' L|Li|in|nd|da|au|us|s','Lind','LNTS','inda','ndau','Lindaus'),
 (206489,'linden',' l|li|in|nd|de|en|n','lind','LNTN','inde','inde','linden'),
 (206490,'lindenianine',' l|li|in|nd|de|en|ni|ia|an|ni|in|ne|e','lind','LNTNNN','inde','anin','lindeniani'),
 (206491,'lindens',' l|li|in|nd|de|en|ns|s','lind','LNTNS','inde','nden','lindens');
INSERT INTO `m_spelling_dictionary` VALUES  (206492,'Linder',' L|Li|in|nd|de|er|r','Lind','LNTR','inde','inde','Linder'),
 (206493,'Lindera',' L|Li|in|nd|de|er|ra|a','Lind','LNTR','inde','nder','Lindera'),
 (206494,'Lindera communis',' L|Li|in|nd|de|er|ra|a | c|co|om|mm|mu|un|ni|is|s','Lind','LNTRKMNS','inde','muni','Lindera co'),
 (206495,'Lindera erythrocarpa',' L|Li|in|nd|de|er|ra|a | e|er|ry|yt|th|hr|ro|oc|ca|ar|rp|pa|a','Lind','LNTRR0RKRP','inde','carp','Lindera er'),
 (206496,'Lindera megaphylla',' L|Li|in|nd|de|er|ra|a | m|me|eg|ga|ap|ph|hy|yl|ll|la|a','Lind','LNTRMKFL','inde','hyll','Lindera me'),
 (206497,'Lindera obtusiloba',' L|Li|in|nd|de|er|ra|a | o|ob|bt|tu|us|si|il|lo|ob|ba|a','Lind','LNTRBTSLB','inde','ilob','Lindera ob'),
 (206498,'Lindera strychnifolia',' L|Li|in|nd|de|er|ra|a | s|st|tr|ry|yc|ch|hn|ni|if|fo|ol|li|ia|a','Lind','LNTRSTRXNFL','inde','foli','Lindera st'),
 (206499,'Lindera umbellata',' L|Li|in|nd|de|er|ra|a | u|um|mb|be|el|ll|la|at|ta|a','Lind','LNTRMLT','inde','llat','Lindera um'),
 (206500,'Linders',' L|Li|in|nd|de|er|rs|s','Lind','LNTRS','inde','nder','Linders');
INSERT INTO `m_spelling_dictionary` VALUES  (206501,'Lindqvist',' L|Li|in|nd|dq|qv|vi|is|st|t','Lind','LNTKFST','indq','qvis','Lindqvist'),
 (206502,'Lindqvists',' L|Li|in|nd|dq|qv|vi|is|st|ts|s','Lind','LNTKFSTS','indq','vist','Lindqvists'),
 (206503,'Lindsay',' L|Li|in|nd|ds|sa|ay|y','Lind','LNTS','inds','ndsa','Lindsay'),
 (206504,'Lindsays',' L|Li|in|nd|ds|sa|ay|ys|s','Lind','LNTSS','inds','dsay','Lindsays'),
 (206505,'line',' l|li|in|ne|e','line','LN','ine','line','line'),
 (206506,'line of duty',' l|li|in|ne|e | o|of|f | d|du|ut|ty|y','line','LNFTT','ine',' dut','line of du'),
 (206507,'line shape',' l|li|in|ne|e | s|sh|ha|ap|pe|e','line','LNXP','ine','shap','line shape'),
 (206508,'line shapes',' l|li|in|ne|e | s|sh|ha|ap|pe|es|s','line','LNXPS','ine','hape','line shape'),
 (206509,'line width',' l|li|in|ne|e | w|wi|id|dt|th|h','line','LNWT0','ine','widt','line width'),
 (206510,'line widths',' l|li|in|ne|e | w|wi|id|dt|th|hs|s','line','LNWT0S','ine','idth','line width'),
 (206511,'LINE-1',' L|LI|IN|NE|E-|-1|1','LINE','LN','INE-','INE-','LINE-1'),
 (206512,'line-broadening',' l|li|in|ne|e-|-b|br|ro|oa|ad|de|en|ni|in|ng|g','line','LNBRTNNK','ine-','enin','line-broad');
INSERT INTO `m_spelling_dictionary` VALUES  (206513,'line-shape',' l|li|in|ne|e-|-s|sh|ha|ap|pe|e','line','LNXP','ine-','shap','line-shape'),
 (206514,'line-shapes',' l|li|in|ne|e-|-s|sh|ha|ap|pe|es|s','line','LNXPS','ine-','hape','line-shape'),
 (206515,'line-width',' l|li|in|ne|e-|-w|wi|id|dt|th|h','line','LNWT0','ine-','widt','line-width'),
 (206516,'line-widths',' l|li|in|ne|e-|-w|wi|id|dt|th|hs|s','line','LNWT0S','ine-','idth','line-width'),
 (206517,'linea',' l|li|in|ne|ea|a','line','LN','inea','line','linea'),
 (206518,'linea alba',' l|li|in|ne|ea|a | a|al|lb|ba|a','line','LNLB','inea',' alb','linea alba'),
 (206519,'linea alba abdominis',' l|li|in|ne|ea|a | a|al|lb|ba|a | a|ab|bd|do|om|mi|in|ni|is|s','line','LNLBBTMNS','inea','mini','linea alba'),
 (206520,'linea anorectalis',' l|li|in|ne|ea|a | a|an|no|or|re|ec|ct|ta|al|li|is|s','line','LNNRKTLS','inea','tali','linea anor'),
 (206521,'linea aspera',' l|li|in|ne|ea|a | a|as|sp|pe|er|ra|a','line','LNSPR','inea','sper','linea aspe'),
 (206522,'linea atrophica',' l|li|in|ne|ea|a | a|at|tr|ro|op|ph|hi|ic|ca|a','line','LNTRFK','inea','phic','linea atro');
INSERT INTO `m_spelling_dictionary` VALUES  (206523,'linea axillaris anterior',' l|li|in|ne|ea|a | a|ax|xi|il|ll|la|ar|ri|is|s | a|an|nt|te|er|ri|io|or|r','line','LNKSLRSNTRR','inea','erio','linea axil'),
 (206524,'linea axillaris media',' l|li|in|ne|ea|a | a|ax|xi|il|ll|la|ar|ri|is|s | m|me|ed|di|ia|a','line','LNKSLRSMT','inea','medi','linea axil'),
 (206525,'linea axillaris posterior',' l|li|in|ne|ea|a | a|ax|xi|il|ll|la|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','line','LNKSLRSPSTRR','inea','erio','linea axil'),
 (206526,'linea glutea',' l|li|in|ne|ea|a | g|gl|lu|ut|te|ea|a','line','LNKLT','inea','lute','linea glut'),
 (206527,'linea mediana anterior',' l|li|in|ne|ea|a | m|me|ed|di|ia|an|na|a | a|an|nt|te|er|ri|io|or|r','line','LNMTNNTRR','inea','erio','linea medi'),
 (206528,'linea mediana posterior',' l|li|in|ne|ea|a | m|me|ed|di|ia|an|na|a | p|po|os|st|te|er|ri|io|or|r','line','LNMTNPSTRR','inea','erio','linea medi'),
 (206529,'linea nigra',' l|li|in|ne|ea|a | n|ni|ig|gr|ra|a','line','LNNKR','inea','nigr','linea nigr'),
 (206530,'linea nigras',' l|li|in|ne|ea|a | n|ni|ig|gr|ra|as|s','line','LNNKRS','inea','igra','linea nigr');
INSERT INTO `m_spelling_dictionary` VALUES  (206531,'linea nuchalis superior',' l|li|in|ne|ea|a | n|nu|uc|ch|ha|al|li|is|s | s|su|up|pe|er|ri|io|or|r','line','LNNXLSSPRR','inea','erio','linea nuch'),
 (206532,'linea nuchalis suprema',' l|li|in|ne|ea|a | n|nu|uc|ch|ha|al|li|is|s | s|su|up|pr|re|em|ma|a','line','LNNXLSSPRM','inea','prem','linea nuch'),
 (206533,'linea parasternalis',' l|li|in|ne|ea|a | p|pa|ar|ra|as|st|te|er|rn|na|al|li|is|s','line','LNPRSTRNLS','inea','nali','linea para'),
 (206534,'linea paravertebralis',' l|li|in|ne|ea|a | p|pa|ar|ra|av|ve|er|rt|te|eb|br|ra|al|li|is|s','line','LNPRFRTBRLS','inea','rali','linea para'),
 (206535,'linea pectinata',' l|li|in|ne|ea|a | p|pe|ec|ct|ti|in|na|at|ta|a','line','LNPKTNT','inea','inat','linea pect'),
 (206536,'linea scapularis',' l|li|in|ne|ea|a | s|sc|ca|ap|pu|ul|la|ar|ri|is|s','line','LNSKPLRS','inea','lari','linea scap'),
 (206537,'linea semilunaris',' l|li|in|ne|ea|a | s|se|em|mi|il|lu|un|na|ar|ri|is|s','line','LNSMLNRS','inea','nari','linea semi'),
 (206538,'linea sternalis',' l|li|in|ne|ea|a | s|st|te|er|rn|na|al|li|is|s','line','LNSTRNLS','inea','nali','linea ster');
INSERT INTO `m_spelling_dictionary` VALUES  (206539,'lineae',' l|li|in|ne|ea|ae|e','line','LN','inea','inea','lineae'),
 (206540,'lineae albicantes',' l|li|in|ne|ea|ae|e | a|al|lb|bi|ic|ca|an|nt|te|es|s','line','LNLBKNTS','inea','ante','lineae alb'),
 (206541,'lineage',' l|li|in|ne|ea|ag|ge|e','line','LNJ','inea','neag','lineage'),
 (206542,'lineages',' l|li|in|ne|ea|ag|ge|es|s','line','LNJS','inea','eage','lineages'),
 (206543,'lineal',' l|li|in|ne|ea|al|l','line','LNL','inea','inea','lineal'),
 (206544,'lineality',' l|li|in|ne|ea|al|li|it|ty|y','line','LNLT','inea','alit','lineality'),
 (206545,'lineally',' l|li|in|ne|ea|al|ll|ly|y','line','LNL','inea','eall','lineally'),
 (206546,'linear',' l|li|in|ne|ea|ar|r','line','LNR','inea','inea','linear'),
 (206547,'linear alkylbenzene sulfonate',' l|li|in|ne|ea|ar|r | a|al|lk|ky|yl|lb|be|en|nz|ze|en|ne|e | s|su|ul|lf|fo|on|na|at|te|e','line','LNRLKLBNSNSLFNT','inea','onat','linear alk'),
 (206548,'linear atrophy',' l|li|in|ne|ea|ar|r | a|at|tr|ro|op|ph|hy|y','line','LNRTRF','inea','roph','linear atr'),
 (206549,'linear benzo-adenosine triphosphate',' l|li|in|ne|ea|ar|r | b|be|en|nz|zo|o-|-a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','line','LNRBNSTNSNTRFSFT','inea','phat','linear ben');
INSERT INTO `m_spelling_dictionary` VALUES  (206550,'linear benzo-ADP',' l|li|in|ne|ea|ar|r | b|be|en|nz|zo|o-|-A|AD|DP|P','line','LNRBNSTP','inea','o-AD','linear ben'),
 (206551,'linear benzo-ATP',' l|li|in|ne|ea|ar|r | b|be|en|nz|zo|o-|-A|AT|TP|P','line','LNRBNSTP','inea','o-AT','linear ben'),
 (206552,'linear discriminant analyses',' l|li|in|ne|ea|ar|r | d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t | a|an|na|al|ly|ys|se|es|s','line','LNRTSKRMNNTNLSS','inea','lyse','linear dis'),
 (206553,'linear discriminant analysis',' l|li|in|ne|ea|ar|r | d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t | a|an|na|al|ly|ys|si|is|s','line','LNRTSKRMNNTNLSS','inea','lysi','linear dis'),
 (206554,'linear energy transfer',' l|li|in|ne|ea|ar|r | e|en|ne|er|rg|gy|y | t|tr|ra|an|ns|sf|fe|er|r','line','LNRNRJTRNSFR','inea','nsfe','linear ene'),
 (206555,'linear fracture',' l|li|in|ne|ea|ar|r | f|fr|ra|ac|ct|tu|ur|re|e','line','LNRFRKTR','inea','ctur','linear fra'),
 (206556,'linear fractures',' l|li|in|ne|ea|ar|r | f|fr|ra|ac|ct|tu|ur|re|es|s','line','LNRFRKTRS','inea','ture','linear fra'),
 (206557,'linear morphea',' l|li|in|ne|ea|ar|r | m|mo|or|rp|ph|he|ea|a','line','LNRMRF','inea','rphe','linear mor');
INSERT INTO `m_spelling_dictionary` VALUES  (206558,'linear morphoea',' l|li|in|ne|ea|ar|r | m|mo|or|rp|ph|ho|oe|ea|a','line','LNRMRF','inea','phoe','linear mor'),
 (206559,'linear naevus sebaceous syndrome',' l|li|in|ne|ea|ar|r | n|na|ae|ev|vu|us|s | s|se|eb|ba|ac|ce|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','line','LNRNFSSBSSSNTRM','inea','drom','linear nae'),
 (206560,'linear nevi',' l|li|in|ne|ea|ar|r | n|ne|ev|vi|i','line','LNRNF','inea',' nev','linear nev'),
 (206561,'linear nevus',' l|li|in|ne|ea|ar|r | n|ne|ev|vu|us|s','line','LNRNFS','inea','nevu','linear nev'),
 (206562,'linear nevus sebaceous syndrome',' l|li|in|ne|ea|ar|r | n|ne|ev|vu|us|s | s|se|eb|ba|ac|ce|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','line','LNRNFSSBSSSNTRM','inea','drom','linear nev'),
 (206563,'linear regression',' l|li|in|ne|ea|ar|r | r|re|eg|gr|re|es|ss|si|io|on|n','line','LNRRKRSN','inea','ssio','linear reg'),
 (206564,'linear response approximation',' l|li|in|ne|ea|ar|r | r|re|es|sp|po|on|ns|se|e | a|ap|pp|pr|ro|ox|xi|im|ma|at|ti|io|on|n','line','LNRRSPNSPRKSMXN','inea','atio','linear res'),
 (206565,'linear scleroderma',' l|li|in|ne|ea|ar|r | s|sc|cl|le|er|ro|od|de|er|rm|ma|a','line','LNRSKLRTRM','inea','derm','linear scl');
INSERT INTO `m_spelling_dictionary` VALUES  (206566,'linear sclerodermas',' l|li|in|ne|ea|ar|r | s|sc|cl|le|er|ro|od|de|er|rm|ma|as|s','line','LNRSKLRTRMS','inea','erma','linear scl'),
 (206567,'linear sclerodermata',' l|li|in|ne|ea|ar|r | s|sc|cl|le|er|ro|od|de|er|rm|ma|at|ta|a','line','LNRSKLRTRMT','inea','rmat','linear scl'),
 (206568,'linear sebaceous naevus syndrome',' l|li|in|ne|ea|ar|r | s|se|eb|ba|ac|ce|eo|ou|us|s | n|na|ae|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','line','LNRSBSSNFSSNTRM','inea','drom','linear seb'),
 (206569,'linear sebaceous nevus syndrome',' l|li|in|ne|ea|ar|r | s|se|eb|ba|ac|ce|eo|ou|us|s | n|ne|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','line','LNRSBSSNFSSNTRM','inea','drom','linear seb'),
 (206570,'linear verrucous epidermal naevi',' l|li|in|ne|ea|ar|r | v|ve|er|rr|ru|uc|co|ou|us|s | e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vi|i','line','LNRFRKSPTRMLNF','inea','naev','linear ver'),
 (206571,'linear verrucous epidermal naevus',' l|li|in|ne|ea|ar|r | v|ve|er|rr|ru|uc|co|ou|us|s | e|ep|pi|id|de|er|rm|ma|al|l | n|na|ae|ev|vu|us|s','line','LNRFRKSPTRMLNFS','inea','aevu','linear ver'),
 (206572,'linear verrucous epidermal nevi',' l|li|in|ne|ea|ar|r | v|ve|er|rr|ru|uc|co|ou|us|s | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vi|i','line','LNRFRKSPTRMLNF','inea',' nev','linear ver');
INSERT INTO `m_spelling_dictionary` VALUES  (206573,'linear verrucous epidermal nevus',' l|li|in|ne|ea|ar|r | v|ve|er|rr|ru|uc|co|ou|us|s | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vu|us|s','line','LNRFRKSPTRMLNFS','inea','nevu','linear ver'),
 (206574,'linear-benzo-adenosine diphosphate',' l|li|in|ne|ea|ar|r-|-b|be|en|nz|zo|o-|-a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','line','LNRBNSTNSNTFSFT','inea','phat','linear-ben'),
 (206575,'linear-regression',' l|li|in|ne|ea|ar|r-|-r|re|eg|gr|re|es|ss|si|io|on|n','line','LNRRKRSN','inea','ssio','linear-reg'),
 (206576,'linearisation',' l|li|in|ne|ea|ar|ri|is|sa|at|ti|io|on|n','line','LNRSXN','inea','atio','linearisat'),
 (206577,'linearise',' l|li|in|ne|ea|ar|ri|is|se|e','line','LNRS','inea','aris','linearise'),
 (206578,'linearised',' l|li|in|ne|ea|ar|ri|is|se|ed|d','line','LNRST','inea','rise','linearised'),
 (206579,'linearises',' l|li|in|ne|ea|ar|ri|is|se|es|s','line','LNRSS','inea','rise','linearises'),
 (206580,'linearising',' l|li|in|ne|ea|ar|ri|is|si|in|ng|g','line','LNRSNK','inea','isin','linearisin'),
 (206581,'linearities',' l|li|in|ne|ea|ar|ri|it|ti|ie|es|s','line','LNRTS','inea','itie','linearitie');
INSERT INTO `m_spelling_dictionary` VALUES  (206582,'linearity',' l|li|in|ne|ea|ar|ri|it|ty|y','line','LNRT','inea','arit','linearity'),
 (206583,'linearization',' l|li|in|ne|ea|ar|ri|iz|za|at|ti|io|on|n','line','LNRSXN','inea','atio','linearizat'),
 (206584,'linearize',' l|li|in|ne|ea|ar|ri|iz|ze|e','line','LNRS','inea','ariz','linearize'),
 (206585,'linearized',' l|li|in|ne|ea|ar|ri|iz|ze|ed|d','line','LNRST','inea','rize','linearized'),
 (206586,'linearizes',' l|li|in|ne|ea|ar|ri|iz|ze|es|s','line','LNRSS','inea','rize','linearizes'),
 (206587,'linearizing',' l|li|in|ne|ea|ar|ri|iz|zi|in|ng|g','line','LNRSNK','inea','izin','linearizin'),
 (206588,'linearly',' l|li|in|ne|ea|ar|rl|ly|y','line','LNRL','inea','earl','linearly'),
 (206589,'lined',' l|li|in|ne|ed|d','line','LNT','ined','line','lined'),
 (206590,'lined clingfish',' l|li|in|ne|ed|d | c|cl|li|in|ng|gf|fi|is|sh|h','line','LNTKLNKFX','ined','gfis','lined clin'),
 (206591,'lined clingfishes',' l|li|in|ne|ed|d | c|cl|li|in|ng|gf|fi|is|sh|he|es|s','line','LNTKLNKFXS','ined','ishe','lined clin'),
 (206592,'lined skink',' l|li|in|ne|ed|d | s|sk|ki|in|nk|k','line','LNTSKNK','ined','skin','lined skin');
INSERT INTO `m_spelling_dictionary` VALUES  (206593,'lined skinks',' l|li|in|ne|ed|d | s|sk|ki|in|nk|ks|s','line','LNTSKNKS','ined','kink','lined skin'),
 (206594,'lined sole',' l|li|in|ne|ed|d | s|so|ol|le|e','line','LNTSL','ined',' sol','lined sole'),
 (206595,'lined soles',' l|li|in|ne|ed|d | s|so|ol|le|es|s','line','LNTSLS','ined','sole','lined sole'),
 (206596,'lineman',' l|li|in|ne|em|ma|an|n','line','LNMN','inem','nema','lineman'),
 (206597,'linen',' l|li|in|ne|en|n','line','LNN','inen','line','linen'),
 (206598,'linens',' l|li|in|ne|en|ns|s','line','LNNS','inen','inen','linens'),
 (206599,'Lineola',' L|Li|in|ne|eo|ol|la|a','Line','LNL','ineo','neol','Lineola'),
 (206600,'Lineola longa',' L|Li|in|ne|eo|ol|la|a | l|lo|on|ng|ga|a','Line','LNLLNK','ineo','long','Lineola lo'),
 (206601,'liner',' l|li|in|ne|er|r','line','LNR','iner','line','liner'),
 (206602,'liners',' l|li|in|ne|er|rs|s','line','LNRS','iner','iner','liners'),
 (206603,'lines',' l|li|in|ne|es|s','line','LNS','ines','line','lines'),
 (206604,'lineshape',' l|li|in|ne|es|sh|ha|ap|pe|e','line','LNXP','ines','shap','lineshape');
INSERT INTO `m_spelling_dictionary` VALUES  (206605,'lineshapes',' l|li|in|ne|es|sh|ha|ap|pe|es|s','line','LNXPS','ines','hape','lineshapes'),
 (206606,'linesman',' l|li|in|ne|es|sm|ma|an|n','line','LNSMN','ines','esma','linesman'),
 (206607,'linesterol',' l|li|in|ne|es|st|te|er|ro|ol|l','line','LNSTRL','ines','tero','linesterol'),
 (206608,'linesterols',' l|li|in|ne|es|st|te|er|ro|ol|ls|s','line','LNSTRLS','ines','erol','linesterol'),
 (206609,'linestrenol',' l|li|in|ne|es|st|tr|re|en|no|ol|l','line','LNSTRNL','ines','reno','linestreno'),
 (206610,'linethol',' l|li|in|ne|et|th|ho|ol|l','line','LN0L','inet','etho','linethol'),
 (206611,'linetol',' l|li|in|ne|et|to|ol|l','line','LNTL','inet','neto','linetol'),
 (206612,'Lineus',' L|Li|in|ne|eu|us|s','Line','LNS','ineu','ineu','Lineus'),
 (206613,'Lineus bilineatus',' L|Li|in|ne|eu|us|s | b|bi|il|li|in|ne|ea|at|tu|us|s','Line','LNSBLNTS','ineu','eatu','Lineus bil'),
 (206614,'Lineus fuscoviridis',' L|Li|in|ne|eu|us|s | f|fu|us|sc|co|ov|vi|ir|ri|id|di|is|s','Line','LNSFSKFRTS','ineu','ridi','Lineus fus'),
 (206615,'Lineus geniculatus',' L|Li|in|ne|eu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s','Line','LNSJNKLTS','ineu','latu','Lineus gen');
INSERT INTO `m_spelling_dictionary` VALUES  (206616,'Lineus lacteus',' L|Li|in|ne|eu|us|s | l|la|ac|ct|te|eu|us|s','Line','LNSLKTS','ineu','cteu','Lineus lac'),
 (206617,'Lineus longissimus',' L|Li|in|ne|eu|us|s | l|lo|on|ng|gi|is|ss|si|im|mu|us|s','Line','LNSLNJSMS','ineu','simu','Lineus lon'),
 (206618,'Lineus ruber',' L|Li|in|ne|eu|us|s | r|ru|ub|be|er|r','Line','LNSRBR','ineu','rube','Lineus rub'),
 (206619,'Lineus sanguineus',' L|Li|in|ne|eu|us|s | s|sa|an|ng|gu|ui|in|ne|eu|us|s','Line','LNSSNKNS','ineu','ineu','Lineus san'),
 (206620,'Lineus viridis',' L|Li|in|ne|eu|us|s | v|vi|ir|ri|id|di|is|s','Line','LNSFRTS','ineu','ridi','Lineus vir'),
 (206621,'Lineweaver',' L|Li|in|ne|ew|we|ea|av|ve|er|r','Line','LNWFR','inew','eave','Lineweaver'),
 (206622,'Lineweaver-Burk equation',' L|Li|in|ne|ew|we|ea|av|ve|er|r-|-B|Bu|ur|rk|k | e|eq|qu|ua|at|ti|io|on|n','Line','LNWFRBRKKXN','inew','atio','Lineweaver'),
 (206623,'Lineweaver-Burk equations',' L|Li|in|ne|ew|we|ea|av|ve|er|r-|-B|Bu|ur|rk|k | e|eq|qu|ua|at|ti|io|on|ns|s','Line','LNWFRBRKKXNS','inew','tion','Lineweaver'),
 (206624,'Lineweaver-Burk plot',' L|Li|in|ne|ew|we|ea|av|ve|er|r-|-B|Bu|ur|rk|k | p|pl|lo|ot|t','Line','LNWFRBRKPLT','inew',' plo','Lineweaver');
INSERT INTO `m_spelling_dictionary` VALUES  (206625,'Lineweaver-Burk plots',' L|Li|in|ne|ew|we|ea|av|ve|er|r-|-B|Bu|ur|rk|k | p|pl|lo|ot|ts|s','Line','LNWFRBRKPLTS','inew','plot','Lineweaver'),
 (206626,'Lineweavers',' L|Li|in|ne|ew|we|ea|av|ve|er|rs|s','Line','LNWFRS','inew','aver','Lineweaver'),
 (206627,'linewidth',' l|li|in|ne|ew|wi|id|dt|th|h','line','LNWT0','inew','widt','linewidth'),
 (206628,'linewidths',' l|li|in|ne|ew|wi|id|dt|th|hs|s','line','LNWT0S','inew','idth','linewidths'),
 (206629,'linezolid',' l|li|in|ne|ez|zo|ol|li|id|d','line','LNSLT','inez','zoli','linezolid'),
 (206630,'ling',' l|li|in|ng|g','ling','LNK','ing','ling','ling'),
 (206631,'linge',' l|li|in|ng|ge|e','ling','LNJ','inge','ling','linge'),
 (206632,'linged',' l|li|in|ng|ge|ed|d','ling','LNJT','inge','inge','linged'),
 (206633,'linger',' l|li|in|ng|ge|er|r','ling','LNJR','inge','inge','linger'),
 (206634,'lingered',' l|li|in|ng|ge|er|re|ed|d','ling','LNJRT','inge','gere','lingered'),
 (206635,'lingerie',' l|li|in|ng|ge|er|ri|ie|e','ling','LNJR','inge','geri','lingerie'),
 (206636,'lingering',' l|li|in|ng|ge|er|ri|in|ng|g','ling','LNJRNK','inge','erin','lingering');
INSERT INTO `m_spelling_dictionary` VALUES  (206637,'lingers',' l|li|in|ng|ge|er|rs|s','ling','LNJRS','inge','nger','lingers'),
 (206638,'linges',' l|li|in|ng|ge|es|s','ling','LNJS','inge','inge','linges'),
 (206639,'linging',' l|li|in|ng|gi|in|ng|g','ling','LNJNK','ingi','ngin','linging'),
 (206640,'lingonberries',' l|li|in|ng|go|on|nb|be|er|rr|ri|ie|es|s','ling','LNKNBRS','ingo','rrie','lingonberr'),
 (206641,'lingonberry',' l|li|in|ng|go|on|nb|be|er|rr|ry|y','ling','LNKNBR','ingo','berr','lingonberr'),
 (206642,'lings',' l|li|in|ng|gs|s','ling','LNKS','ings','ling','lings'),
 (206643,'lingua',' l|li|in|ng|gu|ua|a','ling','LNK','ingu','ingu','lingua'),
 (206644,'lingua exfoliativa areata',' l|li|in|ng|gu|ua|a | e|ex|xf|fo|ol|li|ia|at|ti|iv|va|a | a|ar|re|ea|at|ta|a','ling','LNKKSFLTFRT','ingu','reat','lingua exf'),
 (206645,'lingua franca',' l|li|in|ng|gu|ua|a | f|fr|ra|an|nc|ca|a','ling','LNKFRNK','ingu','ranc','lingua fra'),
 (206646,'lingua francas',' l|li|in|ng|gu|ua|a | f|fr|ra|an|nc|ca|as|s','ling','LNKFRNKS','ingu','anca','lingua fra'),
 (206647,'lingua geographica',' l|li|in|ng|gu|ua|a | g|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|a','ling','LNKJKRFK','ingu','phic','lingua geo');
INSERT INTO `m_spelling_dictionary` VALUES  (206648,'lingua plicata',' l|li|in|ng|gu|ua|a | p|pl|li|ic|ca|at|ta|a','ling','LNKPLKT','ingu','icat','lingua pli'),
 (206649,'lingua villosa nigra',' l|li|in|ng|gu|ua|a | v|vi|il|ll|lo|os|sa|a | n|ni|ig|gr|ra|a','ling','LNKFLSNKR','ingu','nigr','lingua vil'),
 (206650,'linguae',' l|li|in|ng|gu|ua|ae|e','ling','LNK','ingu','ngua','linguae'),
 (206651,'lingual',' l|li|in|ng|gu|ua|al|l','ling','LNKL','ingu','ngua','lingual'),
 (206652,'lingual aponeuroses',' l|li|in|ng|gu|ua|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','ling','LNKLPNRSS','ingu','rose','lingual ap'),
 (206653,'lingual aponeurosis',' l|li|in|ng|gu|ua|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','ling','LNKLPNRSS','ingu','rosi','lingual ap'),
 (206654,'lingual arteries',' l|li|in|ng|gu|ua|al|l | a|ar|rt|te|er|ri|ie|es|s','ling','LNKLRTRS','ingu','erie','lingual ar'),
 (206655,'lingual artery',' l|li|in|ng|gu|ua|al|l | a|ar|rt|te|er|ry|y','ling','LNKLRTR','ingu','rter','lingual ar'),
 (206656,'lingual bone',' l|li|in|ng|gu|ua|al|l | b|bo|on|ne|e','ling','LNKLBN','ingu',' bon','lingual bo'),
 (206657,'lingual bones',' l|li|in|ng|gu|ua|al|l | b|bo|on|ne|es|s','ling','LNKLBNS','ingu','bone','lingual bo');
INSERT INTO `m_spelling_dictionary` VALUES  (206658,'lingual crossbite',' l|li|in|ng|gu|ua|al|l | c|cr|ro|os|ss|sb|bi|it|te|e','ling','LNKLKRSBT','ingu','sbit','lingual cr'),
 (206659,'lingual crossbites',' l|li|in|ng|gu|ua|al|l | c|cr|ro|os|ss|sb|bi|it|te|es|s','ling','LNKLKRSBTS','ingu','bite','lingual cr'),
 (206660,'lingual frena',' l|li|in|ng|gu|ua|al|l | f|fr|re|en|na|a','ling','LNKLFRN','ingu','fren','lingual fr'),
 (206661,'lingual frenotomies',' l|li|in|ng|gu|ua|al|l | f|fr|re|en|no|ot|to|om|mi|ie|es|s','ling','LNKLFRNTMS','ingu','omie','lingual fr'),
 (206662,'lingual frenotomy',' l|li|in|ng|gu|ua|al|l | f|fr|re|en|no|ot|to|om|my|y','ling','LNKLFRNTM','ingu','otom','lingual fr'),
 (206663,'lingual frenum',' l|li|in|ng|gu|ua|al|l | f|fr|re|en|nu|um|m','ling','LNKLFRNM','ingu','renu','lingual fr'),
 (206664,'lingual gland',' l|li|in|ng|gu|ua|al|l | g|gl|la|an|nd|d','ling','LNKLKLNT','ingu','glan','lingual gl'),
 (206665,'lingual glands',' l|li|in|ng|gu|ua|al|l | g|gl|la|an|nd|ds|s','ling','LNKLKLNTS','ingu','land','lingual gl'),
 (206666,'lingual goiter',' l|li|in|ng|gu|ua|al|l | g|go|oi|it|te|er|r','ling','LNKLKTR','ingu','oite','lingual go');
INSERT INTO `m_spelling_dictionary` VALUES  (206667,'lingual goiters',' l|li|in|ng|gu|ua|al|l | g|go|oi|it|te|er|rs|s','ling','LNKLKTRS','ingu','iter','lingual go'),
 (206668,'lingual goitre',' l|li|in|ng|gu|ua|al|l | g|go|oi|it|tr|re|e','ling','LNKLKTR','ingu','oitr','lingual go'),
 (206669,'lingual goitres',' l|li|in|ng|gu|ua|al|l | g|go|oi|it|tr|re|es|s','ling','LNKLKTRS','ingu','itre','lingual go'),
 (206670,'lingual gyri',' l|li|in|ng|gu|ua|al|l | g|gy|yr|ri|i','ling','LNKLJR','ingu',' gyr','lingual gy'),
 (206671,'lingual gyrus',' l|li|in|ng|gu|ua|al|l | g|gy|yr|ru|us|s','ling','LNKLJRS','ingu','gyru','lingual gy'),
 (206672,'lingual nerve',' l|li|in|ng|gu|ua|al|l | n|ne|er|rv|ve|e','ling','LNKLNRF','ingu','nerv','lingual ne'),
 (206673,'lingual nerves',' l|li|in|ng|gu|ua|al|l | n|ne|er|rv|ve|es|s','ling','LNKLNRFS','ingu','erve','lingual ne'),
 (206674,'lingual papilla',' l|li|in|ng|gu|ua|al|l | p|pa|ap|pi|il|ll|la|a','ling','LNKLPPL','ingu','pill','lingual pa'),
 (206675,'lingual papillae',' l|li|in|ng|gu|ua|al|l | p|pa|ap|pi|il|ll|la|ae|e','ling','LNKLPPL','ingu','illa','lingual pa'),
 (206676,'lingual paralyses',' l|li|in|ng|gu|ua|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','ling','LNKLPRLSS','ingu','lyse','lingual pa');
INSERT INTO `m_spelling_dictionary` VALUES  (206677,'lingual paralysis',' l|li|in|ng|gu|ua|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','ling','LNKLPRLSS','ingu','lysi','lingual pa'),
 (206678,'lingual plexus',' l|li|in|ng|gu|ua|al|l | p|pl|le|ex|xu|us|s','ling','LNKLPLKSS','ingu','lexu','lingual pl'),
 (206679,'lingual plexuses',' l|li|in|ng|gu|ua|al|l | p|pl|le|ex|xu|us|se|es|s','ling','LNKLPLKSSS','ingu','xuse','lingual pl'),
 (206680,'lingual septa',' l|li|in|ng|gu|ua|al|l | s|se|ep|pt|ta|a','ling','LNKLSPT','ingu','sept','lingual se'),
 (206681,'lingual septum',' l|li|in|ng|gu|ua|al|l | s|se|ep|pt|tu|um|m','ling','LNKLSPTM','ingu','eptu','lingual se'),
 (206682,'lingual surface',' l|li|in|ng|gu|ua|al|l | s|su|ur|rf|fa|ac|ce|e','ling','LNKLSRFS','ingu','rfac','lingual su'),
 (206683,'lingual surfaces',' l|li|in|ng|gu|ua|al|l | s|su|ur|rf|fa|ac|ce|es|s','ling','LNKLSRFSS','ingu','face','lingual su'),
 (206684,'lingual thyroid',' l|li|in|ng|gu|ua|al|l | t|th|hy|yr|ro|oi|id|d','ling','LNKL0RT','ingu','yroi','lingual th'),
 (206685,'lingual thyroids',' l|li|in|ng|gu|ua|al|l | t|th|hy|yr|ro|oi|id|ds|s','ling','LNKL0RTS','ingu','roid','lingual th');
INSERT INTO `m_spelling_dictionary` VALUES  (206686,'lingual titubation',' l|li|in|ng|gu|ua|al|l | t|ti|it|tu|ub|ba|at|ti|io|on|n','ling','LNKLTTBXN','ingu','atio','lingual ti'),
 (206687,'lingual tonsil',' l|li|in|ng|gu|ua|al|l | t|to|on|ns|si|il|l','ling','LNKLTNSL','ingu','onsi','lingual to'),
 (206688,'lingual tonsillitides',' l|li|in|ng|gu|ua|al|l | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','ling','LNKLTNSLTTS','ingu','tide','lingual to'),
 (206689,'lingual tonsillitis',' l|li|in|ng|gu|ua|al|l | t|to|on|ns|si|il|ll|li|it|ti|is|s','ling','LNKLTNSLTS','ingu','liti','lingual to'),
 (206690,'lingual tonsils',' l|li|in|ng|gu|ua|al|l | t|to|on|ns|si|il|ls|s','ling','LNKLTNSLS','ingu','nsil','lingual to'),
 (206691,'lingual trophoneuroses',' l|li|in|ng|gu|ua|al|l | t|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|se|es|s','ling','LNKLTRFNRSS','ingu','rose','lingual tr'),
 (206692,'lingual trophoneurosis',' l|li|in|ng|gu|ua|al|l | t|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|si|is|s','ling','LNKLTRFNRSS','ingu','rosi','lingual tr'),
 (206693,'lingual vein',' l|li|in|ng|gu|ua|al|l | v|ve|ei|in|n','ling','LNKLFN','ingu',' vei','lingual ve');
INSERT INTO `m_spelling_dictionary` VALUES  (206694,'lingual veins',' l|li|in|ng|gu|ua|al|l | v|ve|ei|in|ns|s','ling','LNKLFNS','ingu','vein','lingual ve'),
 (206695,'linguale',' l|li|in|ng|gu|ua|al|le|e','ling','LNKL','ingu','gual','linguale'),
 (206696,'linguales',' l|li|in|ng|gu|ua|al|le|es|s','ling','LNKLS','ingu','uale','linguales'),
 (206697,'lingualis',' l|li|in|ng|gu|ua|al|li|is|s','ling','LNKLS','ingu','uali','lingualis'),
 (206698,'lingually',' l|li|in|ng|gu|ua|al|ll|ly|y','ling','LNKL','ingu','uall','lingually'),
 (206699,'Linguatula',' L|Li|in|ng|gu|ua|at|tu|ul|la|a','Ling','LNKTL','ingu','atul','Linguatula'),
 (206700,'Linguatula arctica',' L|Li|in|ng|gu|ua|at|tu|ul|la|a | a|ar|rc|ct|ti|ic|ca|a','Ling','LNKTLRKTK','ingu','ctic','Linguatula'),
 (206701,'Linguatula recurvata',' L|Li|in|ng|gu|ua|at|tu|ul|la|a | r|re|ec|cu|ur|rv|va|at|ta|a','Ling','LNKTLRKRFT','ingu','rvat','Linguatula'),
 (206702,'Linguatula rhinaria',' L|Li|in|ng|gu|ua|at|tu|ul|la|a | r|rh|hi|in|na|ar|ri|ia|a','Ling','LNKTLRHNR','ingu','nari','Linguatula'),
 (206703,'Linguatula serrata',' L|Li|in|ng|gu|ua|at|tu|ul|la|a | s|se|er|rr|ra|at|ta|a','Ling','LNKTLSRT','ingu','rrat','Linguatula');
INSERT INTO `m_spelling_dictionary` VALUES  (206704,'linguatuliases',' l|li|in|ng|gu|ua|at|tu|ul|li|ia|as|se|es|s','ling','LNKTLSS','ingu','iase','linguatuli'),
 (206705,'linguatuliasis',' l|li|in|ng|gu|ua|at|tu|ul|li|ia|as|si|is|s','ling','LNKTLSS','ingu','iasi','linguatuli'),
 (206706,'Linguatulidae',' L|Li|in|ng|gu|ua|at|tu|ul|li|id|da|ae|e','Ling','LNKTLT','ingu','lida','Linguatuli'),
 (206707,'linguatuloses',' l|li|in|ng|gu|ua|at|tu|ul|lo|os|se|es|s','ling','LNKTLSS','ingu','lose','linguatulo'),
 (206708,'linguatulosis',' l|li|in|ng|gu|ua|at|tu|ul|lo|os|si|is|s','ling','LNKTLSS','ingu','losi','linguatulo'),
 (206709,'linguiform',' l|li|in|ng|gu|ui|if|fo|or|rm|m','ling','LNKFRM','ingu','ifor','linguiform'),
 (206710,'linguist',' l|li|in|ng|gu|ui|is|st|t','ling','LNKST','ingu','guis','linguist'),
 (206711,'linguistic',' l|li|in|ng|gu|ui|is|st|ti|ic|c','ling','LNKSTK','ingu','isti','linguistic'),
 (206712,'Linguistic Society of America',' L|Li|in|ng|gu|ui|is|st|ti|ic|c | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Am|me|er|ri|ic|ca|a','Ling','LNKSTKSSTFMRK','ingu','eric','Linguistic'),
 (206713,'linguistic specific treatment',' l|li|in|ng|gu|ui|is|st|ti|ic|c | s|sp|pe|ec|ci|if|fi|ic|c | t|tr|re|ea|at|tm|me|en|nt|t','ling','LNKSTKSPSFKTRTMNT','ingu','tmen','linguistic');
INSERT INTO `m_spelling_dictionary` VALUES  (206714,'linguistic specific treatments',' l|li|in|ng|gu|ui|is|st|ti|ic|c | s|sp|pe|ec|ci|if|fi|ic|c | t|tr|re|ea|at|tm|me|en|nt|ts|s','ling','LNKSTKSPSFKTRTMNTS','ingu','ment','linguistic'),
 (206715,'linguistically',' l|li|in|ng|gu|ui|is|st|ti|ic|ca|al|ll|ly|y','ling','LNKSTKL','ingu','call','linguistic'),
 (206716,'linguistics',' l|li|in|ng|gu|ui|is|st|ti|ic|cs|s','ling','LNKSTKS','ingu','stic','linguistic'),
 (206717,'linguists',' l|li|in|ng|gu|ui|is|st|ts|s','ling','LNKSTS','ingu','uist','linguists'),
 (206718,'lingula',' l|li|in|ng|gu|ul|la|a','ling','LNKL','ingu','ngul','lingula'),
 (206719,'lingula cerebelli',' l|li|in|ng|gu|ul|la|a | c|ce|er|re|eb|be|el|ll|li|i','ling','LNKLSRBL','ingu','bell','lingula ce'),
 (206720,'lingula mandibulae',' l|li|in|ng|gu|ul|la|a | m|ma|an|nd|di|ib|bu|ul|la|ae|e','ling','LNKLMNTBL','ingu','bula','lingula ma'),
 (206721,'lingula of brain',' l|li|in|ng|gu|ul|la|a | o|of|f | b|br|ra|ai|in|n','ling','LNKLFBRN','ingu','brai','lingula of'),
 (206722,'lingula of cerebellum',' l|li|in|ng|gu|ul|la|a | o|of|f | c|ce|er|re|eb|be|el|ll|lu|um|m','ling','LNKLFSRBLM','ingu','ellu','lingula of');
INSERT INTO `m_spelling_dictionary` VALUES  (206723,'lingula of left lung',' l|li|in|ng|gu|ul|la|a | o|of|f | l|le|ef|ft|t | l|lu|un|ng|g','ling','LNKLFLFTLNK','ingu',' lun','lingula of'),
 (206724,'lingula of mandible',' l|li|in|ng|gu|ul|la|a | o|of|f | m|ma|an|nd|di|ib|bl|le|e','ling','LNKLFMNTBL','ingu','dibl','lingula of'),
 (206725,'lingula sphenoidalis',' l|li|in|ng|gu|ul|la|a | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','ling','LNKLSFNTLS','ingu','dali','lingula sp'),
 (206726,'lingulae',' l|li|in|ng|gu|ul|la|ae|e','ling','LNKL','ingu','gula','lingulae'),
 (206727,'lingular',' l|li|in|ng|gu|ul|la|ar|r','ling','LNKLR','ingu','gula','lingular'),
 (206728,'lingular bronchi',' l|li|in|ng|gu|ul|la|ar|r | b|br|ro|on|nc|ch|hi|i','ling','LNKLRBRNX','ingu','onch','lingular b'),
 (206729,'lingular bronchus',' l|li|in|ng|gu|ul|la|ar|r | b|br|ro|on|nc|ch|hu|us|s','ling','LNKLRBRNXS','ingu','nchu','lingular b'),
 (206730,'lingulectomies',' l|li|in|ng|gu|ul|le|ec|ct|to|om|mi|ie|es|s','ling','LNKLKTMS','ingu','omie','lingulecto'),
 (206731,'lingulectomy',' l|li|in|ng|gu|ul|le|ec|ct|to|om|my|y','ling','LNKLKTM','ingu','ctom','lingulecto');
INSERT INTO `m_spelling_dictionary` VALUES  (206732,'Lingulida',' L|Li|in|ng|gu|ul|li|id|da|a','Ling','LNKLT','ingu','ulid','Lingulida'),
 (206733,'Lingulidae',' L|Li|in|ng|gu|ul|li|id|da|ae|e','Ling','LNKLT','ingu','lida','Lingulidae'),
 (206734,'Lingulodinium',' L|Li|in|ng|gu|ul|lo|od|di|in|ni|iu|um|m','Ling','LNKLTNM','ingu','iniu','Lingulodin'),
 (206735,'Lingulodinium polyedra',' L|Li|in|ng|gu|ul|lo|od|di|in|ni|iu|um|m | p|po|ol|ly|ye|ed|dr|ra|a','Ling','LNKLTNMPLYTR','ingu','yedr','Lingulodin'),
 (206736,'Lingulodinium polyedrum',' L|Li|in|ng|gu|ul|lo|od|di|in|ni|iu|um|m | p|po|ol|ly|ye|ed|dr|ru|um|m','Ling','LNKLTNMPLYTRM','ingu','edru','Lingulodin'),
 (206737,'linguo-alveolar',' l|li|in|ng|gu|uo|o-|-a|al|lv|ve|eo|ol|la|ar|r','ling','LNKLFLR','ingu','eola','linguo-alv'),
 (206738,'linguo-apically',' l|li|in|ng|gu|uo|o-|-a|ap|pi|ic|ca|al|ll|ly|y','ling','LNKPKL','ingu','call','linguo-api'),
 (206739,'linguo-buccal',' l|li|in|ng|gu|uo|o-|-b|bu|uc|cc|ca|al|l','ling','LNKBKKL','ingu','ucca','linguo-buc'),
 (206740,'linguo-facial',' l|li|in|ng|gu|uo|o-|-f|fa|ac|ci|ia|al|l','ling','LNKFXL','ingu','acia','linguo-fac');
INSERT INTO `m_spelling_dictionary` VALUES  (206741,'linguo-hypoglossal',' l|li|in|ng|gu|uo|o-|-h|hy|yp|po|og|gl|lo|os|ss|sa|al|l','ling','LNKPKLSL','ingu','ossa','linguo-hyp'),
 (206742,'linguo-intrusive',' l|li|in|ng|gu|uo|o-|-i|in|nt|tr|ru|us|si|iv|ve|e','ling','LNKNTRSF','ingu','usiv','linguo-int'),
 (206743,'linguo-labial',' l|li|in|ng|gu|uo|o-|-l|la|ab|bi|ia|al|l','ling','LNKLBL','ingu','abia','linguo-lab'),
 (206744,'linguo-mandibular',' l|li|in|ng|gu|uo|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','ling','LNKMNTBLR','ingu','bula','linguo-man'),
 (206745,'linguo-maxillary',' l|li|in|ng|gu|uo|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y','ling','LNKMKSLR','ingu','llar','linguo-max'),
 (206746,'linguo-mental reflex',' l|li|in|ng|gu|uo|o-|-m|me|en|nt|ta|al|l | r|re|ef|fl|le|ex|x','ling','LNKMNTLRFLKS','ingu','efle','linguo-men'),
 (206747,'linguo-mental reflexes',' l|li|in|ng|gu|uo|o-|-m|me|en|nt|ta|al|l | r|re|ef|fl|le|ex|xe|es|s','ling','LNKMNTLRFLKSS','ingu','lexe','linguo-men'),
 (206748,'linguo-mesial',' l|li|in|ng|gu|uo|o-|-m|me|es|si|ia|al|l','ling','LNKMXL','ingu','esia','linguo-mes'),
 (206749,'linguo-occlusal',' l|li|in|ng|gu|uo|o-|-o|oc|cc|cl|lu|us|sa|al|l','ling','LNKKKLSL','ingu','lusa','linguo-occ');
INSERT INTO `m_spelling_dictionary` VALUES  (206750,'linguo-palatal',' l|li|in|ng|gu|uo|o-|-p|pa|al|la|at|ta|al|l','ling','LNKPLTL','ingu','lata','linguo-pal'),
 (206751,'linguo-pharyngeal',' l|li|in|ng|gu|uo|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','ling','LNKFRNJL','ingu','ngea','linguo-pha'),
 (206752,'linguo-statistical',' l|li|in|ng|gu|uo|o-|-s|st|ta|at|ti|is|st|ti|ic|ca|al|l','ling','LNKSTTSTKL','ingu','tica','linguo-sta'),
 (206753,'linguo-version',' l|li|in|ng|gu|uo|o-|-v|ve|er|rs|si|io|on|n','ling','LNKFRXN','ingu','rsio','linguo-ver'),
 (206754,'linguo-versions',' l|li|in|ng|gu|uo|o-|-v|ve|er|rs|si|io|on|ns|s','ling','LNKFRXNS','ingu','sion','linguo-ver'),
 (206755,'linguoalveolar',' l|li|in|ng|gu|uo|oa|al|lv|ve|eo|ol|la|ar|r','ling','LNKLFLR','ingu','eola','linguoalve'),
 (206756,'linguoapically',' l|li|in|ng|gu|uo|oa|ap|pi|ic|ca|al|ll|ly|y','ling','LNKPKL','ingu','call','linguoapic'),
 (206757,'linguoaxial',' l|li|in|ng|gu|uo|oa|ax|xi|ia|al|l','ling','LNKKSL','ingu','axia','linguoaxia'),
 (206758,'linguoaxiocervical',' l|li|in|ng|gu|uo|oa|ax|xi|io|oc|ce|er|rv|vi|ic|ca|al|l','ling','LNKKSSRFKL','ingu','vica','linguoaxio');
INSERT INTO `m_spelling_dictionary` VALUES  (206759,'linguobuccal',' l|li|in|ng|gu|uo|ob|bu|uc|cc|ca|al|l','ling','LNKBKKL','ingu','ucca','linguobucc'),
 (206760,'linguocervical',' l|li|in|ng|gu|uo|oc|ce|er|rv|vi|ic|ca|al|l','ling','LNKSRFKL','ingu','vica','linguocerv'),
 (206761,'linguodental',' l|li|in|ng|gu|uo|od|de|en|nt|ta|al|l','ling','LNKTNTL','ingu','enta','linguodent'),
 (206762,'linguodistal',' l|li|in|ng|gu|uo|od|di|is|st|ta|al|l','ling','LNKTSTL','ingu','ista','linguodist'),
 (206763,'linguofacial',' l|li|in|ng|gu|uo|of|fa|ac|ci|ia|al|l','ling','LNKFXL','ingu','acia','linguofaci'),
 (206764,'linguogingival',' l|li|in|ng|gu|uo|og|gi|in|ng|gi|iv|va|al|l','ling','LNKJNJFL','ingu','giva','linguoging'),
 (206765,'linguohypoglossal',' l|li|in|ng|gu|uo|oh|hy|yp|po|og|gl|lo|os|ss|sa|al|l','ling','LNKPKLSL','ingu','ossa','linguohypo'),
 (206766,'linguoincisal',' l|li|in|ng|gu|uo|oi|in|nc|ci|is|sa|al|l','ling','LNKNSSL','ingu','cisa','linguoinci'),
 (206767,'linguointrusive',' l|li|in|ng|gu|uo|oi|in|nt|tr|ru|us|si|iv|ve|e','ling','LNKNTRSF','ingu','usiv','linguointr'),
 (206768,'linguolabial',' l|li|in|ng|gu|uo|ol|la|ab|bi|ia|al|l','ling','LNKLBL','ingu','abia','linguolabi');
INSERT INTO `m_spelling_dictionary` VALUES  (206769,'linguomandibular',' l|li|in|ng|gu|uo|om|ma|an|nd|di|ib|bu|ul|la|ar|r','ling','LNKMNTBLR','ingu','bula','linguomand'),
 (206770,'linguomesial',' l|li|in|ng|gu|uo|om|me|es|si|ia|al|l','ling','LNKMXL','ingu','esia','linguomesi'),
 (206771,'linguopalatal',' l|li|in|ng|gu|uo|op|pa|al|la|at|ta|al|l','ling','LNKPLTL','ingu','lata','linguopala'),
 (206772,'linguopapillitides',' l|li|in|ng|gu|uo|op|pa|ap|pi|il|ll|li|it|ti|id|de|es|s','ling','LNKPPLTTS','ingu','tide','linguopapi'),
 (206773,'linguopapillitis',' l|li|in|ng|gu|uo|op|pa|ap|pi|il|ll|li|it|ti|is|s','ling','LNKPPLTS','ingu','liti','linguopapi'),
 (206774,'linguopharyngeal',' l|li|in|ng|gu|uo|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','ling','LNKFRNJL','ingu','ngea','linguophar'),
 (206775,'linguopulpal',' l|li|in|ng|gu|uo|op|pu|ul|lp|pa|al|l','ling','LNKPLPL','ingu','ulpa','linguopulp'),
 (206776,'linguostatistical',' l|li|in|ng|gu|uo|os|st|ta|at|ti|is|st|ti|ic|ca|al|l','ling','LNKSTTSTKL','ingu','tica','linguostat'),
 (206777,'linguoversion',' l|li|in|ng|gu|uo|ov|ve|er|rs|si|io|on|n','ling','LNKFRXN','ingu','rsio','linguovers');
INSERT INTO `m_spelling_dictionary` VALUES  (206778,'linguoversions',' l|li|in|ng|gu|uo|ov|ve|er|rs|si|io|on|ns|s','ling','LNKFRXNS','ingu','sion','linguovers'),
 (206779,'lingzhi',' l|li|in|ng|gz|zh|hi|i','ling','LNKSH','ingz','ngzh','lingzhi'),
 (206780,'liniment',' l|li|in|ni|im|me|en|nt|t','lini','LNMNT','inim','imen','liniment'),
 (206781,'liniments',' l|li|in|ni|im|me|en|nt|ts|s','lini','LNMNTS','inim','ment','liniments'),
 (206782,'lining',' l|li|in|ni|in|ng|g','lini','LNNK','inin','inin','lining'),
 (206783,'linings',' l|li|in|ni|in|ng|gs|s','lini','LNNKS','inin','ning','linings'),
 (206784,'linitides',' l|li|in|ni|it|ti|id|de|es|s','lini','LNTTS','init','tide','linitides'),
 (206785,'linitis',' l|li|in|ni|it|ti|is|s','lini','LNTS','init','niti','linitis'),
 (206786,'linitis plastica',' l|li|in|ni|it|ti|is|s | p|pl|la|as|st|ti|ic|ca|a','lini','LNTSPLSTK','init','stic','linitis pl'),
 (206787,'link',' l|li|in|nk|k','link','LNK','ink','link','link'),
 (206788,'linkable',' l|li|in|nk|ka|ab|bl|le|e','link','LNKBL','inka','kabl','linkable'),
 (206789,'linkage',' l|li|in|nk|ka|ag|ge|e','link','LNKJ','inka','nkag','linkage');
INSERT INTO `m_spelling_dictionary` VALUES  (206790,'linkage analyses',' l|li|in|nk|ka|ag|ge|e | a|an|na|al|ly|ys|se|es|s','link','LNKJNLSS','inka','lyse','linkage an'),
 (206791,'linkage analysis',' l|li|in|nk|ka|ag|ge|e | a|an|na|al|ly|ys|si|is|s','link','LNKJNLSS','inka','lysi','linkage an'),
 (206792,'linkage disequilibrium',' l|li|in|nk|ka|ag|ge|e | d|di|is|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m','link','LNKJTSKLBRM','inka','briu','linkage di'),
 (206793,'linkage dysequilibrium',' l|li|in|nk|ka|ag|ge|e | d|dy|ys|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m','link','LNKJTSKLBRM','inka','briu','linkage dy'),
 (206794,'linkage-disequilibrium',' l|li|in|nk|ka|ag|ge|e-|-d|di|is|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m','link','LNKJTSKLBRM','inka','briu','linkage-di'),
 (206795,'linkages',' l|li|in|nk|ka|ag|ge|es|s','link','LNKJS','inka','kage','linkages'),
 (206796,'linked',' l|li|in|nk|ke|ed|d','link','LNKT','inke','inke','linked'),
 (206797,'Linked Ulm Care system',' L|Li|in|nk|ke|ed|d | U|Ul|lm|m | C|Ca|ar|re|e | s|sy|ys|st|te|em|m','Link','LNKTLMKRSSTM','inke','yste','Linked Ulm'),
 (206798,'linker',' l|li|in|nk|ke|er|r','link','LNKR','inke','inke','linker');
INSERT INTO `m_spelling_dictionary` VALUES  (206799,'linkers',' l|li|in|nk|ke|er|rs|s','link','LNKRS','inke','nker','linkers'),
 (206800,'linking',' l|li|in|nk|ki|in|ng|g','link','LNKNK','inki','nkin','linking'),
 (206801,'links',' l|li|in|nk|ks|s','link','LNKS','inks','link','links'),
 (206802,'Linnaea',' L|Li|in|nn|na|ae|ea|a','Linn','LN','inna','nnae','Linnaea'),
 (206803,'Linnaea borealis',' L|Li|in|nn|na|ae|ea|a | b|bo|or|re|ea|al|li|is|s','Linn','LNBRLS','inna','eali','Linnaea bo'),
 (206804,'Linnaean',' L|Li|in|nn|na|ae|ea|an|n','Linn','LNN','inna','naea','Linnaean'),
 (206805,'Linnaeus',' L|Li|in|nn|na|ae|eu|us|s','Linn','LNS','inna','naeu','Linnaeus'),
 (206806,'linned',' l|li|in|nn|ne|ed|d','linn','LNT','inne','inne','linned'),
 (206807,'linning',' l|li|in|nn|ni|in|ng|g','linn','LNNK','inni','nnin','linning'),
 (206808,'lino',' l|li|in|no|o','lino','LN','ino','lino','lino'),
 (206809,'linocin',' l|li|in|no|oc|ci|in|n','lino','LNSN','inoc','noci','linocin'),
 (206810,'linocin M18',' l|li|in|no|oc|ci|in|n | M|M1|18|8','lino','LNSNM','inoc','n M1','linocin M1'),
 (206811,'linoelaidic acid',' l|li|in|no|oe|el|la|ai|id|di|ic|c | a|ac|ci|id|d','lino','LNLTKST','inoe',' aci','linoelaidi');
INSERT INTO `m_spelling_dictionary` VALUES  (206812,'linogliride',' l|li|in|no|og|gl|li|ir|ri|id|de|e','lino','LNKLRT','inog','irid','linoglirid'),
 (206813,'Linognathus',' L|Li|in|no|og|gn|na|at|th|hu|us|s','Lino','LNKN0S','inog','athu','Linognathu'),
 (206814,'Linognathus africanus',' L|Li|in|no|og|gn|na|at|th|hu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Lino','LNKN0SFRKNS','inog','canu','Linognathu'),
 (206815,'Linognathus breviceps',' L|Li|in|no|og|gn|na|at|th|hu|us|s | b|br|re|ev|vi|ic|ce|ep|ps|s','Lino','LNKN0SBRFSPS','inog','icep','Linognathu'),
 (206816,'Linognathus cervicaprae',' L|Li|in|no|og|gn|na|at|th|hu|us|s | c|ce|er|rv|vi|ic|ca|ap|pr|ra|ae|e','Lino','LNKN0SSRFKPR','inog','apra','Linognathu'),
 (206817,'Linognathus ovillus',' L|Li|in|no|og|gn|na|at|th|hu|us|s | o|ov|vi|il|ll|lu|us|s','Lino','LNKN0SFLS','inog','illu','Linognathu'),
 (206818,'Linognathus pedalis',' L|Li|in|no|og|gn|na|at|th|hu|us|s | p|pe|ed|da|al|li|is|s','Lino','LNKN0SPTLS','inog','dali','Linognathu'),
 (206819,'Linognathus setosus',' L|Li|in|no|og|gn|na|at|th|hu|us|s | s|se|et|to|os|su|us|s','Lino','LNKN0SSTSS','inog','tosu','Linognathu'),
 (206820,'Linognathus vituli',' L|Li|in|no|og|gn|na|at|th|hu|us|s | v|vi|it|tu|ul|li|i','Lino','LNKN0SFTL','inog','itul','Linognathu');
INSERT INTO `m_spelling_dictionary` VALUES  (206821,'linoleanilide',' l|li|in|no|ol|le|ea|an|ni|il|li|id|de|e','lino','LNLNLT','inol','ilid','linoleanil'),
 (206822,'linoleate',' l|li|in|no|ol|le|ea|at|te|e','lino','LNLT','inol','leat','linoleate'),
 (206823,'linoleates',' l|li|in|no|ol|le|ea|at|te|es|s','lino','LNLTS','inol','eate','linoleates'),
 (206824,'linoleic',' l|li|in|no|ol|le|ei|ic|c','lino','LNLK','inol','olei','linoleic'),
 (206825,'linoleic acid',' l|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|d','lino','LNLKST','inol',' aci','linoleic a'),
 (206826,'linoleic acids',' l|li|in|no|ol|le|ei|ic|c | a|ac|ci|id|ds|s','lino','LNLKSTS','inol','acid','linoleic a'),
 (206827,'linolelaidic acid',' l|li|in|no|ol|le|el|la|ai|id|di|ic|c | a|ac|ci|id|d','lino','LNLLTKST','inol',' aci','linolelaid'),
 (206828,'linolenate',' l|li|in|no|ol|le|en|na|at|te|e','lino','LNLNT','inol','enat','linolenate'),
 (206829,'linolenates',' l|li|in|no|ol|le|en|na|at|te|es|s','lino','LNLNTS','inol','nate','linolenate'),
 (206830,'linolenic',' l|li|in|no|ol|le|en|ni|ic|c','lino','LNLNK','inol','leni','linolenic');
INSERT INTO `m_spelling_dictionary` VALUES  (206831,'linolenic acid',' l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','lino','LNLNKST','inol',' aci','linolenic'),
 (206832,'linolenic acids',' l|li|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|ds|s','lino','LNLNKSTS','inol','acid','linolenic'),
 (206833,'linolenin',' l|li|in|no|ol|le|en|ni|in|n','lino','LNLNN','inol','leni','linolenin'),
 (206834,'linolenoyl sorbitol',' l|li|in|no|ol|le|en|no|oy|yl|l | s|so|or|rb|bi|it|to|ol|l','lino','LNLNLSRBTL','inol','bito','linolenoyl'),
 (206835,'linoleoyl',' l|li|in|no|ol|le|eo|oy|yl|l','lino','LNLL','inol','leoy','linoleoyl'),
 (206836,'linoleoyl ethanolamide',' l|li|in|no|ol|le|eo|oy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|id|de|e','lino','LNLL0NLMT','inol','amid','linoleoyl'),
 (206837,'linoleoyl linolenin',' l|li|in|no|ol|le|eo|oy|yl|l | l|li|in|no|ol|le|en|ni|in|n','lino','LNLLLNLNN','inol','leni','linoleoyl'),
 (206838,'linoleoylethanolamide',' l|li|in|no|ol|le|eo|oy|yl|le|et|th|ha|an|no|ol|la|am|mi|id|de|e','lino','LNLL0NLMT','inol','amid','linoleoyle'),
 (206839,'linoleoylmethionine',' l|li|in|no|ol|le|eo|oy|yl|lm|me|et|th|hi|io|on|ni|in|ne|e','lino','LNLLM0NN','inol','onin','linoleoylm');
INSERT INTO `m_spelling_dictionary` VALUES  (206840,'linoleum',' l|li|in|no|ol|le|eu|um|m','lino','LNLM','inol','oleu','linoleum'),
 (206841,'linoleyl',' l|li|in|no|ol|le|ey|yl|l','lino','LNLL','inol','oley','linoleyl'),
 (206842,'linoleyl alcohol',' l|li|in|no|ol|le|ey|yl|l | a|al|lc|co|oh|ho|ol|l','lino','LNLLLKHL','inol','coho','linoleyl a'),
 (206843,'linoleyl alcohols',' l|li|in|no|ol|le|ey|yl|l | a|al|lc|co|oh|ho|ol|ls|s','lino','LNLLLKHLS','inol','ohol','linoleyl a'),
 (206844,'linoleylanilide',' l|li|in|no|ol|le|ey|yl|la|an|ni|il|li|id|de|e','lino','LNLLNLT','inol','ilid','linoleylan'),
 (206845,'linolic',' l|li|in|no|ol|li|ic|c','lino','LNLK','inol','noli','linolic'),
 (206846,'linolic acid',' l|li|in|no|ol|li|ic|c | a|ac|ci|id|d','lino','LNLKST','inol',' aci','linolic ac'),
 (206847,'linolic acids',' l|li|in|no|ol|li|ic|c | a|ac|ci|id|ds|s','lino','LNLKSTS','inol','acid','linolic ac'),
 (206848,'linomide',' l|li|in|no|om|mi|id|de|e','lino','LNMT','inom','omid','linomide'),
 (206849,'linopirdine',' l|li|in|no|op|pi|ir|rd|di|in|ne|e','lino','LNPRTN','inop','rdin','linopirdin'),
 (206850,'Linoplex',' L|Li|in|no|op|pl|le|ex|x','Lino','LNPLKS','inop','ople','Linoplex');
INSERT INTO `m_spelling_dictionary` VALUES  (206851,'linos',' l|li|in|no|os|s','lino','LNS','inos','lino','linos'),
 (206852,'Linotype',' L|Li|in|no|ot|ty|yp|pe|e','Lino','LNTP','inot','otyp','Linotype'),
 (206853,'linotype operator',' l|li|in|no|ot|ty|yp|pe|e | o|op|pe|er|ra|at|to|or|r','lino','LNTPPRTR','inot','rato','linotype o'),
 (206854,'linotype operators',' l|li|in|no|ot|ty|yp|pe|e | o|op|pe|er|ra|at|to|or|rs|s','lino','LNTPPRTRS','inot','ator','linotype o'),
 (206855,'Linotypes',' L|Li|in|no|ot|ty|yp|pe|es|s','Lino','LNTPS','inot','type','Linotypes'),
 (206856,'lins',' l|li|in|ns|s','lins','LNS','ins','lins','lins'),
 (206857,'linsang',' l|li|in|ns|sa|an|ng|g','lins','LNSNK','insa','nsan','linsang'),
 (206858,'linsangs',' l|li|in|ns|sa|an|ng|gs|s','lins','LNSNKS','insa','sang','linsangs'),
 (206859,'linseed',' l|li|in|ns|se|ee|ed|d','lins','LNST','inse','nsee','linseed'),
 (206860,'linseed oil',' l|li|in|ns|se|ee|ed|d | o|oi|il|l','lins','LNSTL','inse','d oi','linseed oi'),
 (206861,'linseeds',' l|li|in|ns|se|ee|ed|ds|s','lins','LNSTS','inse','seed','linseeds'),
 (206862,'linsey',' l|li|in|ns|se|ey|y','lins','LNS','inse','inse','linsey');
INSERT INTO `m_spelling_dictionary` VALUES  (206863,'linsidomine',' l|li|in|ns|si|id|do|om|mi|in|ne|e','lins','LNSTMN','insi','omin','linsidomin'),
 (206864,'Linstowiidae',' L|Li|in|ns|st|to|ow|wi|ii|id|da|ae|e','Lins','LNSTWT','inst','iida','Linstowiid'),
 (206865,'lint',' l|li|in|nt|t','lint','LNT','int','lint','lint'),
 (206866,'lintel',' l|li|in|nt|te|el|l','lint','LNTL','inte','inte','lintel'),
 (206867,'lintels',' l|li|in|nt|te|el|ls|s','lint','LNTLS','inte','ntel','lintels'),
 (206868,'lintex',' l|li|in|nt|te|ex|x','lint','LNTKS','inte','inte','lintex'),
 (206869,'Linum',' L|Li|in|nu|um|m','Linu','LNM','inum','Linu','Linum'),
 (206870,'Linum usitatissimum',' L|Li|in|nu|um|m | u|us|si|it|ta|at|ti|is|ss|si|im|mu|um|m','Linu','LNMSTTSMM','inum','simu','Linum usit'),
 (206871,'linuron',' l|li|in|nu|ur|ro|on|n','linu','LNRN','inur','nuro','linuron'),
 (206872,'linusitamarin',' l|li|in|nu|us|si|it|ta|am|ma|ar|ri|in|n','linu','LNSTMRN','inus','mari','linusitama'),
 (206873,'linustatin',' l|li|in|nu|us|st|ta|at|ti|in|n','linu','LNSTTN','inus','tati','linustatin'),
 (206874,'Linxian',' L|Li|in|nx|xi|ia|an|n','Linx','LNKSN','inxi','nxia','Linxian');
INSERT INTO `m_spelling_dictionary` VALUES  (206875,'Linyphia',' L|Li|in|ny|yp|ph|hi|ia|a','Liny','LNF','inyp','yphi','Linyphia'),
 (206876,'Linyphia litigiosa',' L|Li|in|ny|yp|ph|hi|ia|a | l|li|it|ti|ig|gi|io|os|sa|a','Liny','LNFLTJS','inyp','gios','Linyphia l'),
 (206877,'Linyphia triangularis',' L|Li|in|ny|yp|ph|hi|ia|a | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s','Liny','LNFTRNKLRS','inyp','lari','Linyphia t'),
 (206878,'Linyphiidae',' L|Li|in|ny|yp|ph|hi|ii|id|da|ae|e','Liny','LNFT','inyp','iida','Linyphiida'),
 (206879,'Liobagrus',' L|Li|io|ob|ba|ag|gr|ru|us|s','Liob','LBKRS','ioba','agru','Liobagrus'),
 (206880,'Liobagrus reini',' L|Li|io|ob|ba|ag|gr|ru|us|s | r|re|ei|in|ni|i','Liob','LBKRSRN','ioba','rein','Liobagrus'),
 (206881,'liobil',' l|li|io|ob|bi|il|l','liob','LBL','iobi','iobi','liobil'),
 (206882,'liobyl',' l|li|io|ob|by|yl|l','liob','LBL','ioby','ioby','liobyl'),
 (206883,'Liocheles',' L|Li|io|oc|ch|he|el|le|es|s','Lioc','LXLS','ioch','hele','Liocheles'),
 (206884,'Liocheles australasiae',' L|Li|io|oc|ch|he|el|le|es|s | a|au|us|st|tr|ra|al|la|as|si|ia|ae|e','Lioc','LXLSSTRLX','ioch','asia','Liocheles'),
 (206885,'Liocranchia',' L|Li|io|oc|cr|ra|an|nc|ch|hi|ia|a','Lioc','LKRNX','iocr','nchi','Liocranchi');
INSERT INTO `m_spelling_dictionary` VALUES  (206886,'Liocranchia valdiviae',' L|Li|io|oc|cr|ra|an|nc|ch|hi|ia|a | v|va|al|ld|di|iv|vi|ia|ae|e','Lioc','LKRNXFLTF','iocr','ivia','Liocranchi'),
 (206887,'liogen',' l|li|io|og|ge|en|n','liog','LJN','ioge','ioge','liogen'),
 (206888,'Liohippelates',' L|Li|io|oh|hi|ip|pp|pe|el|la|at|te|es|s','Lioh','LHPLTS','iohi','late','Liohippela'),
 (206889,'Liohippelates peruanus',' L|Li|io|oh|hi|ip|pp|pe|el|la|at|te|es|s | p|pe|er|ru|ua|an|nu|us|s','Lioh','LHPLTSPRNS','iohi','uanu','Liohippela'),
 (206890,'Liolaemus',' L|Li|io|ol|la|ae|em|mu|us|s','Liol','LLMS','iola','aemu','Liolaemus'),
 (206891,'Liolaemus abaucan',' L|Li|io|ol|la|ae|em|mu|us|s | a|ab|ba|au|uc|ca|an|n','Liol','LLMSBKN','iola','auca','Liolaemus'),
 (206892,'Liolaemus albiceps',' L|Li|io|ol|la|ae|em|mu|us|s | a|al|lb|bi|ic|ce|ep|ps|s','Liol','LLMSLBSPS','iola','icep','Liolaemus'),
 (206893,'Liolaemus alticolor',' L|Li|io|ol|la|ae|em|mu|us|s | a|al|lt|ti|ic|co|ol|lo|or|r','Liol','LLMSLTKLR','iola','colo','Liolaemus'),
 (206894,'Liolaemus andinus',' L|Li|io|ol|la|ae|em|mu|us|s | a|an|nd|di|in|nu|us|s','Liol','LLMSNTNS','iola','dinu','Liolaemus');
INSERT INTO `m_spelling_dictionary` VALUES  (206895,'Liolaemus austromendocinus',' L|Li|io|ol|la|ae|em|mu|us|s | a|au|us|st|tr|ro|om|me|en|nd|do|oc|ci|in|nu|us|s','Liol','LLMSSTRMNTSNS','iola','cinu','Liolaemus'),
 (206896,'Liolaemus bellii',' L|Li|io|ol|la|ae|em|mu|us|s | b|be|el|ll|li|ii|i','Liol','LLMSBL','iola','elli','Liolaemus'),
 (206897,'Liolaemus bibronii',' L|Li|io|ol|la|ae|em|mu|us|s | b|bi|ib|br|ro|on|ni|ii|i','Liol','LLMSBBRN','iola','roni','Liolaemus'),
 (206898,'Liolaemus bitaeniatus',' L|Li|io|ol|la|ae|em|mu|us|s | b|bi|it|ta|ae|en|ni|ia|at|tu|us|s','Liol','LLMSBTNTS','iola','iatu','Liolaemus'),
 (206899,'Liolaemus boulengeri',' L|Li|io|ol|la|ae|em|mu|us|s | b|bo|ou|ul|le|en|ng|ge|er|ri|i','Liol','LLMSBLNJR','iola','nger','Liolaemus'),
 (206900,'Liolaemus buergeri',' L|Li|io|ol|la|ae|em|mu|us|s | b|bu|ue|er|rg|ge|er|ri|i','Liol','LLMSBRJR','iola','rger','Liolaemus'),
 (206901,'Liolaemus capillitas',' L|Li|io|ol|la|ae|em|mu|us|s | c|ca|ap|pi|il|ll|li|it|ta|as|s','Liol','LLMSKPLTS','iola','lita','Liolaemus'),
 (206902,'Liolaemus ceii',' L|Li|io|ol|la|ae|em|mu|us|s | c|ce|ei|ii|i','Liol','LLMSS','iola',' cei','Liolaemus');
INSERT INTO `m_spelling_dictionary` VALUES  (206903,'Liolaemus chacoensis',' L|Li|io|ol|la|ae|em|mu|us|s | c|ch|ha|ac|co|oe|en|ns|si|is|s','Liol','LLMSXKNSS','iola','ensi','Liolaemus'),
 (206904,'Liolaemus chiliensis',' L|Li|io|ol|la|ae|em|mu|us|s | c|ch|hi|il|li|ie|en|ns|si|is|s','Liol','LLMSXLNSS','iola','ensi','Liolaemus'),
 (206905,'Liolaemus coeruleus',' L|Li|io|ol|la|ae|em|mu|us|s | c|co|oe|er|ru|ul|le|eu|us|s','Liol','LLMSKRLS','iola','uleu','Liolaemus'),
 (206906,'Liolaemus cuyanus',' L|Li|io|ol|la|ae|em|mu|us|s | c|cu|uy|ya|an|nu|us|s','Liol','LLMSKYNS','iola','yanu','Liolaemus'),
 (206907,'Liolaemus cyanogaster',' L|Li|io|ol|la|ae|em|mu|us|s | c|cy|ya|an|no|og|ga|as|st|te|er|r','Liol','LLMSSYNKSTR','iola','aste','Liolaemus'),
 (206908,'Liolaemus darwinii',' L|Li|io|ol|la|ae|em|mu|us|s | d|da|ar|rw|wi|in|ni|ii|i','Liol','LLMSTRWN','iola','wini','Liolaemus'),
 (206909,'Liolaemus dorbignyi',' L|Li|io|ol|la|ae|em|mu|us|s | d|do|or|rb|bi|ig|gn|ny|yi|i','Liol','LLMSTRBKNY','iola','igny','Liolaemus'),
 (206910,'Liolaemus elongatus',' L|Li|io|ol|la|ae|em|mu|us|s | e|el|lo|on|ng|ga|at|tu|us|s','Liol','LLMSLNKTS','iola','gatu','Liolaemus');
INSERT INTO `m_spelling_dictionary` VALUES  (206911,'Liolaemus famatinae',' L|Li|io|ol|la|ae|em|mu|us|s | f|fa|am|ma|at|ti|in|na|ae|e','Liol','LLMSFMTN','iola','tina','Liolaemus'),
 (206912,'Liolaemus fitzingerii',' L|Li|io|ol|la|ae|em|mu|us|s | f|fi|it|tz|zi|in|ng|ge|er|ri|ii|i','Liol','LLMSFTSNJR','iola','geri','Liolaemus'),
 (206913,'Liolaemus fuscus',' L|Li|io|ol|la|ae|em|mu|us|s | f|fu|us|sc|cu|us|s','Liol','LLMSFSKS','iola','uscu','Liolaemus'),
 (206914,'Liolaemus gracilis',' L|Li|io|ol|la|ae|em|mu|us|s | g|gr|ra|ac|ci|il|li|is|s','Liol','LLMSKRSLS','iola','cili','Liolaemus'),
 (206915,'Liolaemus gravenhorsti',' L|Li|io|ol|la|ae|em|mu|us|s | g|gr|ra|av|ve|en|nh|ho|or|rs|st|ti|i','Liol','LLMSKRFNHRST','iola','orst','Liolaemus'),
 (206916,'Liolaemus irregularis',' L|Li|io|ol|la|ae|em|mu|us|s | i|ir|rr|re|eg|gu|ul|la|ar|ri|is|s','Liol','LLMSRKLRS','iola','lari','Liolaemus'),
 (206917,'Liolaemus laurenti',' L|Li|io|ol|la|ae|em|mu|us|s | l|la|au|ur|re|en|nt|ti|i','Liol','LLMSLRNT','iola','rent','Liolaemus'),
 (206918,'Liolaemus lemniscatus',' L|Li|io|ol|la|ae|em|mu|us|s | l|le|em|mn|ni|is|sc|ca|at|tu|us|s','Liol','LLMSLMNSKTS','iola','catu','Liolaemus');
INSERT INTO `m_spelling_dictionary` VALUES  (206919,'Liolaemus leopardinus',' L|Li|io|ol|la|ae|em|mu|us|s | l|le|eo|op|pa|ar|rd|di|in|nu|us|s','Liol','LLMSLPRTNS','iola','dinu','Liolaemus'),
 (206920,'Liolaemus lineomaculatus',' L|Li|io|ol|la|ae|em|mu|us|s | l|li|in|ne|eo|om|ma|ac|cu|ul|la|at|tu|us|s','Liol','LLMSLNMKLTS','iola','latu','Liolaemus'),
 (206921,'Liolaemus lutzae',' L|Li|io|ol|la|ae|em|mu|us|s | l|lu|ut|tz|za|ae|e','Liol','LLMSLTS','iola','utza','Liolaemus'),
 (206922,'Liolaemus magellanicus',' L|Li|io|ol|la|ae|em|mu|us|s | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|us|s','Liol','LLMSMJLNKS','iola','nicu','Liolaemus'),
 (206923,'Liolaemus melanops',' L|Li|io|ol|la|ae|em|mu|us|s | m|me|el|la|an|no|op|ps|s','Liol','LLMSMLNPS','iola','anop','Liolaemus'),
 (206924,'Liolaemus monticola',' L|Li|io|ol|la|ae|em|mu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Liol','LLMSMNTKL','iola','icol','Liolaemus'),
 (206925,'Liolaemus multicolor',' L|Li|io|ol|la|ae|em|mu|us|s | m|mu|ul|lt|ti|ic|co|ol|lo|or|r','Liol','LLMSMLTKLR','iola','colo','Liolaemus'),
 (206926,'Liolaemus multimaculatus',' L|Li|io|ol|la|ae|em|mu|us|s | m|mu|ul|lt|ti|im|ma|ac|cu|ul|la|at|tu|us|s','Liol','LLMSMLTMKLTS','iola','latu','Liolaemus');
INSERT INTO `m_spelling_dictionary` VALUES  (206927,'Liolaemus nigroviridis',' L|Li|io|ol|la|ae|em|mu|us|s | n|ni|ig|gr|ro|ov|vi|ir|ri|id|di|is|s','Liol','LLMSNKRFRTS','iola','ridi','Liolaemus'),
 (206928,'Liolaemus nitidus',' L|Li|io|ol|la|ae|em|mu|us|s | n|ni|it|ti|id|du|us|s','Liol','LLMSNTTS','iola','tidu','Liolaemus'),
 (206929,'Liolaemus olongasta',' L|Li|io|ol|la|ae|em|mu|us|s | o|ol|lo|on|ng|ga|as|st|ta|a','Liol','LLMSLNKST','iola','gast','Liolaemus'),
 (206930,'Liolaemus orientalis',' L|Li|io|ol|la|ae|em|mu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Liol','LLMSRNTLS','iola','tali','Liolaemus'),
 (206931,'Liolaemus ornatus',' L|Li|io|ol|la|ae|em|mu|us|s | o|or|rn|na|at|tu|us|s','Liol','LLMSRNTS','iola','natu','Liolaemus'),
 (206932,'Liolaemus petrophilus',' L|Li|io|ol|la|ae|em|mu|us|s | p|pe|et|tr|ro|op|ph|hi|il|lu|us|s','Liol','LLMSPTRFLS','iola','hilu','Liolaemus'),
 (206933,'Liolaemus pictus',' L|Li|io|ol|la|ae|em|mu|us|s | p|pi|ic|ct|tu|us|s','Liol','LLMSPKTS','iola','ictu','Liolaemus'),
 (206934,'Liolaemus poecilochromis',' L|Li|io|ol|la|ae|em|mu|us|s | p|po|oe|ec|ci|il|lo|oc|ch|hr|ro|om|mi|is|s','Liol','LLMSPSLXRMS','iola','romi','Liolaemus');
INSERT INTO `m_spelling_dictionary` VALUES  (206935,'Liolaemus pseudoanomalus',' L|Li|io|ol|la|ae|em|mu|us|s | p|ps|se|eu|ud|do|oa|an|no|om|ma|al|lu|us|s','Liol','LLMSPSTNMLS','iola','malu','Liolaemus'),
 (206936,'Liolaemus quilmes',' L|Li|io|ol|la|ae|em|mu|us|s | q|qu|ui|il|lm|me|es|s','Liol','LLMSKLMS','iola','ilme','Liolaemus'),
 (206937,'Liolaemus robertmertensi',' L|Li|io|ol|la|ae|em|mu|us|s | r|ro|ob|be|er|rt|tm|me|er|rt|te|en|ns|si|i','Liol','LLMSRBRTMRTNS','iola','tens','Liolaemus'),
 (206938,'Liolaemus rothi',' L|Li|io|ol|la|ae|em|mu|us|s | r|ro|ot|th|hi|i','Liol','LLMSR0','iola','roth','Liolaemus'),
 (206939,'Liolaemus ruibali',' L|Li|io|ol|la|ae|em|mu|us|s | r|ru|ui|ib|ba|al|li|i','Liol','LLMSRBL','iola','ibal','Liolaemus'),
 (206940,'Liolaemus salinicola',' L|Li|io|ol|la|ae|em|mu|us|s | s|sa|al|li|in|ni|ic|co|ol|la|a','Liol','LLMSSLNKL','iola','icol','Liolaemus'),
 (206941,'Liolaemus scapularis',' L|Li|io|ol|la|ae|em|mu|us|s | s|sc|ca|ap|pu|ul|la|ar|ri|is|s','Liol','LLMSSKPLRS','iola','lari','Liolaemus'),
 (206942,'Liolaemus somuncurae',' L|Li|io|ol|la|ae|em|mu|us|s | s|so|om|mu|un|nc|cu|ur|ra|ae|e','Liol','LLMSSMNKR','iola','cura','Liolaemus');
INSERT INTO `m_spelling_dictionary` VALUES  (206943,'Liolaemus taenius',' L|Li|io|ol|la|ae|em|mu|us|s | t|ta|ae|en|ni|iu|us|s','Liol','LLMSTNS','iola','eniu','Liolaemus'),
 (206944,'Liolaemus tenuis',' L|Li|io|ol|la|ae|em|mu|us|s | t|te|en|nu|ui|is|s','Liol','LLMSTNS','iola','enui','Liolaemus'),
 (206945,'Liolaemus uspallatensis',' L|Li|io|ol|la|ae|em|mu|us|s | u|us|sp|pa|al|ll|la|at|te|en|ns|si|is|s','Liol','LLMSSPLTNSS','iola','ensi','Liolaemus'),
 (206946,'Liolaemus wiegmannii',' L|Li|io|ol|la|ae|em|mu|us|s | w|wi|ie|eg|gm|ma|an|nn|ni|ii|i','Liol','LLMSWKMN','iola','anni','Liolaemus'),
 (206947,'Liolaemus zapallarensis',' L|Li|io|ol|la|ae|em|mu|us|s | z|za|ap|pa|al|ll|la|ar|re|en|ns|si|is|s','Liol','LLMSSPLRNSS','iola','ensi','Liolaemus'),
 (206948,'Liolophura japonica',' L|Li|io|ol|lo|op|ph|hu|ur|ra|a | j|ja|ap|po|on|ni|ic|ca|a','Liol','LLFRJPNK','iolo','onic','Liolophura'),
 (206949,'lion',' l|li|io|on|n','lion','LN','ion','lion','lion'),
 (206950,'lion-tailed macaque',' l|li|io|on|n-|-t|ta|ai|il|le|ed|d | m|ma|ac|ca|aq|qu|ue|e','lion','LNTLTMKK','ion-','caqu','lion-taile'),
 (206951,'lion-tailed macaques',' l|li|io|on|n-|-t|ta|ai|il|le|ed|d | m|ma|ac|ca|aq|qu|ue|es|s','lion','LNTLTMKKS','ion-','aque','lion-taile');
INSERT INTO `m_spelling_dictionary` VALUES  (206952,'lioness',' l|li|io|on|ne|es|ss|s','lion','LNS','ione','ones','lioness'),
 (206953,'lionesses',' l|li|io|on|ne|es|ss|se|es|s','lion','LNSS','ione','esse','lionesses'),
 (206954,'lionization',' l|li|io|on|ni|iz|za|at|ti|io|on|n','lion','LNSXN','ioni','atio','lionizatio'),
 (206955,'lionize',' l|li|io|on|ni|iz|ze|e','lion','LNS','ioni','oniz','lionize'),
 (206956,'lionized',' l|li|io|on|ni|iz|ze|ed|d','lion','LNST','ioni','nize','lionized'),
 (206957,'lionizes',' l|li|io|on|ni|iz|ze|es|s','lion','LNSS','ioni','nize','lionizes'),
 (206958,'lionizing',' l|li|io|on|ni|iz|zi|in|ng|g','lion','LNSNK','ioni','izin','lionizing'),
 (206959,'lions',' l|li|io|on|ns|s','lion','LNS','ions','lion','lions'),
 (206960,'Liophis',' L|Li|io|op|ph|hi|is|s','Liop','LFS','ioph','ophi','Liophis'),
 (206961,'Liophis miliaris',' L|Li|io|op|ph|hi|is|s | m|mi|il|li|ia|ar|ri|is|s','Liop','LFSMLRS','ioph','iari','Liophis mi'),
 (206962,'Liorchis',' L|Li|io|or|rc|ch|hi|is|s','Lior','LRXS','iorc','rchi','Liorchis'),
 (206963,'Liorchis scotiae',' L|Li|io|or|rc|ch|hi|is|s | s|sc|co|ot|ti|ia|ae|e','Lior','LRXSSKX','iorc','otia','Liorchis s');
INSERT INTO `m_spelling_dictionary` VALUES  (206964,'Lioresal',' L|Li|io|or|re|es|sa|al|l','Lior','LRSL','iore','resa','Lioresal'),
 (206965,'liothyronine',' l|li|io|ot|th|hy|yr|ro|on|ni|in|ne|e','liot','L0RNN','ioth','onin','liothyroni'),
 (206966,'liothyronine sodium',' l|li|io|ot|th|hy|yr|ro|on|ni|in|ne|e | s|so|od|di|iu|um|m','liot','L0RNNSTM','ioth','odiu','liothyroni'),
 (206967,'liotrix',' l|li|io|ot|tr|ri|ix|x','liot','LTRKS','iotr','otri','liotrix'),
 (206968,'Liotryphon',' L|Li|io|ot|tr|ry|yp|ph|ho|on|n','Liot','LTRFN','iotr','ypho','Liotryphon'),
 (206969,'Liotryphon caudatus',' L|Li|io|ot|tr|ry|yp|ph|ho|on|n | c|ca|au|ud|da|at|tu|us|s','Liot','LTRFNKTTS','iotr','datu','Liotryphon'),
 (206970,'Liotryphon strobilellae',' L|Li|io|ot|tr|ry|yp|ph|ho|on|n | s|st|tr|ro|ob|bi|il|le|el|ll|la|ae|e','Liot','LTRFNSTRBLL','iotr','ella','Liotryphon'),
 (206971,'lip',' l|li|ip|p','lip','LP','ip','lip','lip'),
 (206972,'lip line',' l|li|ip|p | l|li|in|ne|e','lip','LPLN','ip l',' lin','lip line'),
 (206973,'lip lines',' l|li|ip|p | l|li|in|ne|es|s','lip','LPLNS','ip l','line','lip lines');
INSERT INTO `m_spelling_dictionary` VALUES  (206974,'lip reading',' l|li|ip|p | r|re|ea|ad|di|in|ng|g','lip','LPRTNK','ip r','adin','lip readin'),
 (206975,'lip readings',' l|li|ip|p | r|re|ea|ad|di|in|ng|gs|s','lip','LPRTNKS','ip r','ding','lip readin'),
 (206976,'lip-read',' l|li|ip|p-|-r|re|ea|ad|d','lip-','LPRT','ip-r','-rea','lip-read'),
 (206977,'lip-reading',' l|li|ip|p-|-r|re|ea|ad|di|in|ng|g','lip-','LPRTNK','ip-r','adin','lip-readin'),
 (206978,'lip-readings',' l|li|ip|p-|-r|re|ea|ad|di|in|ng|gs|s','lip-','LPRTNKS','ip-r','ding','lip-readin'),
 (206979,'lip-reads',' l|li|ip|p-|-r|re|ea|ad|ds|s','lip-','LPRTS','ip-r','read','lip-reads'),
 (206980,'LIPA',' L|LI|IP|PA|A','LIPA','LP','IPA','LIPA','LIPA'),
 (206981,'LIPA\'s','','','',NULL,NULL,''),
 (206982,'lipacidemia',' l|li|ip|pa|ac|ci|id|de|em|mi|ia|a','lipa','LPSTM','ipac','demi','lipacidemi'),
 (206983,'lipaemia',' l|li|ip|pa|ae|em|mi|ia|a','lipa','LPM','ipae','aemi','lipaemia'),
 (206984,'lipaemia retinalis',' l|li|ip|pa|ae|em|mi|ia|a | r|re|et|ti|in|na|al|li|is|s','lipa','LPMRTNLS','ipae','nali','lipaemia r'),
 (206985,'lipaemic',' l|li|ip|pa|ae|em|mi|ic|c','lipa','LPMK','ipae','aemi','lipaemic');
INSERT INTO `m_spelling_dictionary` VALUES  (206986,'lipamide',' l|li|ip|pa|am|mi|id|de|e','lipa','LPMT','ipam','amid','lipamide'),
 (206987,'Lipanthyl',' L|Li|ip|pa|an|nt|th|hy|yl|l','Lipa','LPN0L','ipan','nthy','Lipanthyl'),
 (206988,'Lipaphis erysimi',' L|Li|ip|pa|ap|ph|hi|is|s | e|er|ry|ys|si|im|mi|i','Lipa','LPFSRSM','ipap','ysim','Lipaphis e'),
 (206989,'Liparis',' L|Li|ip|pa|ar|ri|is|s','Lipa','LPRS','ipar','pari','Liparis'),
 (206990,'Liparis atlanticus',' L|Li|ip|pa|ar|ri|is|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Lipa','LPRSTLNTKS','ipar','ticu','Liparis at'),
 (206991,'Liparis callyodon',' L|Li|ip|pa|ar|ri|is|s | c|ca|al|ll|ly|yo|od|do|on|n','Lipa','LPRSKLYTN','ipar','yodo','Liparis ca'),
 (206992,'Liparis coheni',' L|Li|ip|pa|ar|ri|is|s | c|co|oh|he|en|ni|i','Lipa','LPRSKHN','ipar','ohen','Liparis co'),
 (206993,'Liparis cyclopus',' L|Li|ip|pa|ar|ri|is|s | c|cy|yc|cl|lo|op|pu|us|s','Lipa','LPRSSKLPS','ipar','lopu','Liparis cy'),
 (206994,'Liparis cyclostigma',' L|Li|ip|pa|ar|ri|is|s | c|cy|yc|cl|lo|os|st|ti|ig|gm|ma|a','Lipa','LPRSSKLSTKM','ipar','tigm','Liparis cy'),
 (206995,'Liparis dennyi',' L|Li|ip|pa|ar|ri|is|s | d|de|en|nn|ny|yi|i','Lipa','LPRSTNY','ipar','enny','Liparis de');
INSERT INTO `m_spelling_dictionary` VALUES  (206996,'Liparis florae',' L|Li|ip|pa|ar|ri|is|s | f|fl|lo|or|ra|ae|e','Lipa','LPRSFLR','ipar','lora','Liparis fl'),
 (206997,'Liparis fucensis',' L|Li|ip|pa|ar|ri|is|s | f|fu|uc|ce|en|ns|si|is|s','Lipa','LPRSFSNSS','ipar','ensi','Liparis fu'),
 (206998,'Liparis herschelinus',' L|Li|ip|pa|ar|ri|is|s | h|he|er|rs|sc|ch|he|el|li|in|nu|us|s','Lipa','LPRSHRSXLNS','ipar','linu','Liparis he'),
 (206999,'Liparis inquilinus',' L|Li|ip|pa|ar|ri|is|s | i|in|nq|qu|ui|il|li|in|nu|us|s','Lipa','LPRSNKLNS','ipar','linu','Liparis in'),
 (207000,'Liparis koefoedi',' L|Li|ip|pa|ar|ri|is|s | k|ko|oe|ef|fo|oe|ed|di|i','Lipa','LPRSKFT','ipar','foed','Liparis ko'),
 (207001,'Liparis lilifolia',' L|Li|ip|pa|ar|ri|is|s | l|li|il|li|if|fo|ol|li|ia|a','Lipa','LPRSLLFL','ipar','foli','Liparis li'),
 (207002,'Liparis liparis',' L|Li|ip|pa|ar|ri|is|s | l|li|ip|pa|ar|ri|is|s','Lipa','LPRSLPRS','ipar','pari','Liparis li'),
 (207003,'Liparis loeselii',' L|Li|ip|pa|ar|ri|is|s | l|lo|oe|es|se|el|li|ii|i','Lipa','LPRSLSL','ipar','seli','Liparis lo'),
 (207004,'Liparis mucosus',' L|Li|ip|pa|ar|ri|is|s | m|mu|uc|co|os|su|us|s','Lipa','LPRSMKSS','ipar','cosu','Liparis mu');
INSERT INTO `m_spelling_dictionary` VALUES  (207005,'Liparis pulchellus',' L|Li|ip|pa|ar|ri|is|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Lipa','LPRSPLXLS','ipar','ellu','Liparis pu'),
 (207006,'Liparis rutteri',' L|Li|ip|pa|ar|ri|is|s | r|ru|ut|tt|te|er|ri|i','Lipa','LPRSRTR','ipar','tter','Liparis ru'),
 (207007,'Liparis tunicatus',' L|Li|ip|pa|ar|ri|is|s | t|tu|un|ni|ic|ca|at|tu|us|s','Lipa','LPRSTNKTS','ipar','catu','Liparis tu'),
 (207008,'LIPAs',' L|LI|IP|PA|As|s','LIPA','LPS','IPAs','LIPA','LIPAs'),
 (207009,'lipase',' l|li|ip|pa|as|se|e','lipa','LPS','ipas','ipas','lipase'),
 (207010,'lipase test',' l|li|ip|pa|as|se|e | t|te|es|st|t','lipa','LPSTST','ipas',' tes','lipase tes'),
 (207011,'lipase tests',' l|li|ip|pa|as|se|e | t|te|es|st|ts|s','lipa','LPSTSTS','ipas','test','lipase tes'),
 (207012,'lipases',' l|li|ip|pa|as|se|es|s','lipa','LPSS','ipas','pase','lipases'),
 (207013,'lipasic',' l|li|ip|pa|as|si|ic|c','lipa','LPSK','ipas','pasi','lipasic'),
 (207014,'Lipaugus',' L|Li|ip|pa|au|ug|gu|us|s','Lipa','LPKS','ipau','augu','Lipaugus'),
 (207015,'Lipaugus fuscocinereus',' L|Li|ip|pa|au|ug|gu|us|s | f|fu|us|sc|co|oc|ci|in|ne|er|re|eu|us|s','Lipa','LPKSFSKSNRS','ipau','ereu','Lipaugus f');
INSERT INTO `m_spelling_dictionary` VALUES  (207016,'Lipaugus subalaris',' L|Li|ip|pa|au|ug|gu|us|s | s|su|ub|ba|al|la|ar|ri|is|s','Lipa','LPKSSBLRS','ipau','lari','Lipaugus s'),
 (207017,'Lipaugus unirufus',' L|Li|ip|pa|au|ug|gu|us|s | u|un|ni|ir|ru|uf|fu|us|s','Lipa','LPKSNRFS','ipau','rufu','Lipaugus u'),
 (207018,'lipectomies',' l|li|ip|pe|ec|ct|to|om|mi|ie|es|s','lipe','LPKTMS','ipec','omie','lipectomie'),
 (207019,'lipectomise',' l|li|ip|pe|ec|ct|to|om|mi|is|se|e','lipe','LPKTMS','ipec','omis','lipectomis'),
 (207020,'lipectomised',' l|li|ip|pe|ec|ct|to|om|mi|is|se|ed|d','lipe','LPKTMST','ipec','mise','lipectomis'),
 (207021,'lipectomises',' l|li|ip|pe|ec|ct|to|om|mi|is|se|es|s','lipe','LPKTMSS','ipec','mise','lipectomis'),
 (207022,'lipectomising',' l|li|ip|pe|ec|ct|to|om|mi|is|si|in|ng|g','lipe','LPKTMSNK','ipec','isin','lipectomis'),
 (207023,'lipectomize',' l|li|ip|pe|ec|ct|to|om|mi|iz|ze|e','lipe','LPKTMS','ipec','omiz','lipectomiz'),
 (207024,'lipectomized',' l|li|ip|pe|ec|ct|to|om|mi|iz|ze|ed|d','lipe','LPKTMST','ipec','mize','lipectomiz'),
 (207025,'lipectomizes',' l|li|ip|pe|ec|ct|to|om|mi|iz|ze|es|s','lipe','LPKTMSS','ipec','mize','lipectomiz');
INSERT INTO `m_spelling_dictionary` VALUES  (207026,'lipectomizing',' l|li|ip|pe|ec|ct|to|om|mi|iz|zi|in|ng|g','lipe','LPKTMSNK','ipec','izin','lipectomiz'),
 (207027,'lipectomy',' l|li|ip|pe|ec|ct|to|om|my|y','lipe','LPKTM','ipec','ctom','lipectomy'),
 (207028,'lipedema',' l|li|ip|pe|ed|de|em|ma|a','lipe','LPTM','iped','edem','lipedema'),
 (207029,'lipedematous',' l|li|ip|pe|ed|de|em|ma|at|to|ou|us|s','lipe','LPTMTS','iped','atou','lipedemato'),
 (207030,'lipedematous alopecia',' l|li|ip|pe|ed|de|em|ma|at|to|ou|us|s | a|al|lo|op|pe|ec|ci|ia|a','lipe','LPTMTSLPX','iped','peci','lipedemato'),
 (207031,'lipemia',' l|li|ip|pe|em|mi|ia|a','lipe','LPM','ipem','pemi','lipemia'),
 (207032,'lipemia retinalis',' l|li|ip|pe|em|mi|ia|a | r|re|et|ti|in|na|al|li|is|s','lipe','LPMRTNLS','ipem','nali','lipemia re'),
 (207033,'lipemic',' l|li|ip|pe|em|mi|ic|c','lipe','LPMK','ipem','pemi','lipemic'),
 (207034,'Lipeurus',' L|Li|ip|pe|eu|ur|ru|us|s','Lipe','LPRS','ipeu','euru','Lipeurus'),
 (207035,'Lipeurus caponis',' L|Li|ip|pe|eu|ur|ru|us|s | c|ca|ap|po|on|ni|is|s','Lipe','LPRSKPNS','ipeu','poni','Lipeurus c'),
 (207036,'lipiarmycin',' l|li|ip|pi|ia|ar|rm|my|yc|ci|in|n','lipi','LPRMSN','ipia','myci','lipiarmyci');
INSERT INTO `m_spelling_dictionary` VALUES  (207037,'lipid',' l|li|ip|pi|id|d','lipi','LPT','ipid','lipi','lipid'),
 (207038,'lipid A',' l|li|ip|pi|id|d | A|A','lipi','LPT','ipid','pid','lipid A'),
 (207039,'lipid coated microbubble',' l|li|ip|pi|id|d | c|co|oa|at|te|ed|d | m|mi|ic|cr|ro|ob|bu|ub|bb|bl|le|e','lipi','LPTKTTMKRBBL','ipid','ubbl','lipid coat'),
 (207040,'lipid coated microbubbles',' l|li|ip|pi|id|d | c|co|oa|at|te|ed|d | m|mi|ic|cr|ro|ob|bu|ub|bb|bl|le|es|s','lipi','LPTKTTMKRBBLS','ipid','bble','lipid coat'),
 (207041,'lipid cytosome',' l|li|ip|pi|id|d | c|cy|yt|to|os|so|om|me|e','lipi','LPTSTSM','ipid','osom','lipid cyto'),
 (207042,'lipid cytosomes',' l|li|ip|pi|id|d | c|cy|yt|to|os|so|om|me|es|s','lipi','LPTSTSMS','ipid','some','lipid cyto'),
 (207043,'lipid dermatoarthritides',' l|li|ip|pi|id|d | d|de|er|rm|ma|at|to|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','lipi','LPTTRMTR0RTTS','ipid','tide','lipid derm'),
 (207044,'lipid dermatoarthritis',' l|li|ip|pi|id|d | d|de|er|rm|ma|at|to|oa|ar|rt|th|hr|ri|it|ti|is|s','lipi','LPTTRMTR0RTS','ipid','riti','lipid derm'),
 (207045,'lipid granulomatoses',' l|li|ip|pi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','lipi','LPTKRNLMTSS','ipid','tose','lipid gran');
INSERT INTO `m_spelling_dictionary` VALUES  (207046,'lipid granulomatosis',' l|li|ip|pi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','lipi','LPTKRNLMTSS','ipid','tosi','lipid gran'),
 (207047,'lipid histiocytosis',' l|li|ip|pi|id|d | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','lipi','LPTHSXSTSS','ipid','tosi','lipid hist'),
 (207048,'lipid keratopathies',' l|li|ip|pi|id|d | k|ke|er|ra|at|to|op|pa|at|th|hi|ie|es|s','lipi','LPTKRTP0S','ipid','thie','lipid kera'),
 (207049,'lipid keratopathy',' l|li|ip|pi|id|d | k|ke|er|ra|at|to|op|pa|at|th|hy|y','lipi','LPTKRTP0','ipid','path','lipid kera'),
 (207050,'lipid mobilizing',' l|li|ip|pi|id|d | m|mo|ob|bi|il|li|iz|zi|in|ng|g','lipi','LPTMBLSNK','ipid','izin','lipid mobi'),
 (207051,'lipid nephrosis',' l|li|ip|pi|id|d | n|ne|ep|ph|hr|ro|os|si|is|s','lipi','LPTNFRSS','ipid','rosi','lipid neph'),
 (207052,'lipid peroxidation',' l|li|ip|pi|id|d | p|pe|er|ro|ox|xi|id|da|at|ti|io|on|n','lipi','LPTPRKSTXN','ipid','atio','lipid pero'),
 (207053,'lipid peroxidations',' l|li|ip|pi|id|d | p|pe|er|ro|ox|xi|id|da|at|ti|io|on|ns|s','lipi','LPTPRKSTXNS','ipid','tion','lipid pero'),
 (207054,'lipid peroxide',' l|li|ip|pi|id|d | p|pe|er|ro|ox|xi|id|de|e','lipi','LPTPRKST','ipid','oxid','lipid pero');
INSERT INTO `m_spelling_dictionary` VALUES  (207055,'lipid peroxides',' l|li|ip|pi|id|d | p|pe|er|ro|ox|xi|id|de|es|s','lipi','LPTPRKSTS','ipid','xide','lipid pero'),
 (207056,'lipid pneumonia',' l|li|ip|pi|id|d | p|pn|ne|eu|um|mo|on|ni|ia|a','lipi','LPTPNMN','ipid','moni','lipid pneu'),
 (207057,'lipid storage disease',' l|li|ip|pi|id|d | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','lipi','LPTSTRJTSS','ipid','seas','lipid stor'),
 (207058,'lipid storage diseases',' l|li|ip|pi|id|d | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','lipi','LPTSTRJTSSS','ipid','ease','lipid stor'),
 (207059,'lipid-associated sialic acid',' l|li|ip|pi|id|d-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | s|si|ia|al|li|ic|c | a|ac|ci|id|d','lipi','LPTSXTTXLKST','ipid',' aci','lipid-asso'),
 (207060,'lipid-binding',' l|li|ip|pi|id|d-|-b|bi|in|nd|di|in|ng|g','lipi','LPTBNTNK','ipid','ndin','lipid-bind'),
 (207061,'lipid-bound sialic acid',' l|li|ip|pi|id|d-|-b|bo|ou|un|nd|d | s|si|ia|al|li|ic|c | a|ac|ci|id|d','lipi','LPTBNTXLKST','ipid',' aci','lipid-boun'),
 (207062,'lipid-coated micro-bubble',' l|li|ip|pi|id|d-|-c|co|oa|at|te|ed|d | m|mi|ic|cr|ro|o-|-b|bu|ub|bb|bl|le|e','lipi','LPTKTTMKRBBL','ipid','ubbl','lipid-coat');
INSERT INTO `m_spelling_dictionary` VALUES  (207063,'lipid-coated micro-bubbles',' l|li|ip|pi|id|d-|-c|co|oa|at|te|ed|d | m|mi|ic|cr|ro|o-|-b|bu|ub|bb|bl|le|es|s','lipi','LPTKTTMKRBBLS','ipid','bble','lipid-coat'),
 (207064,'lipid-coated microbubble',' l|li|ip|pi|id|d-|-c|co|oa|at|te|ed|d | m|mi|ic|cr|ro|ob|bu|ub|bb|bl|le|e','lipi','LPTKTTMKRBBL','ipid','ubbl','lipid-coat'),
 (207065,'lipid-coated microbubbles',' l|li|ip|pi|id|d-|-c|co|oa|at|te|ed|d | m|mi|ic|cr|ro|ob|bu|ub|bb|bl|le|es|s','lipi','LPTKTTMKRBBLS','ipid','bble','lipid-coat'),
 (207066,'lipid-mobilizing',' l|li|ip|pi|id|d-|-m|mo|ob|bi|il|li|iz|zi|in|ng|g','lipi','LPTMBLSNK','ipid','izin','lipid-mobi'),
 (207067,'lipid-reducing agent',' l|li|ip|pi|id|d-|-r|re|ed|du|uc|ci|in|ng|g | a|ag|ge|en|nt|t','lipi','LPTRTSNKJNT','ipid','agen','lipid-redu'),
 (207068,'lipid-reducing agents',' l|li|ip|pi|id|d-|-r|re|ed|du|uc|ci|in|ng|g | a|ag|ge|en|nt|ts|s','lipi','LPTRTSNKJNTS','ipid','gent','lipid-redu'),
 (207069,'lipidaemia',' l|li|ip|pi|id|da|ae|em|mi|ia|a','lipi','LPTM','ipid','aemi','lipidaemia'),
 (207070,'lipidaemia retinalis',' l|li|ip|pi|id|da|ae|em|mi|ia|a | r|re|et|ti|in|na|al|li|is|s','lipi','LPTMRTNLS','ipid','nali','lipidaemia');
INSERT INTO `m_spelling_dictionary` VALUES  (207071,'lipidate',' l|li|ip|pi|id|da|at|te|e','lipi','LPTT','ipid','idat','lipidate'),
 (207072,'lipidated',' l|li|ip|pi|id|da|at|te|ed|d','lipi','LPTTT','ipid','date','lipidated'),
 (207073,'lipidates',' l|li|ip|pi|id|da|at|te|es|s','lipi','LPTTS','ipid','date','lipidates'),
 (207074,'lipidating',' l|li|ip|pi|id|da|at|ti|in|ng|g','lipi','LPTTNK','ipid','atin','lipidating'),
 (207075,'lipidation',' l|li|ip|pi|id|da|at|ti|io|on|n','lipi','LPTXN','ipid','atio','lipidation'),
 (207076,'lipide',' l|li|ip|pi|id|de|e','lipi','LPT','ipid','ipid','lipide'),
 (207077,'lipidemia',' l|li|ip|pi|id|de|em|mi|ia|a','lipi','LPTM','ipid','demi','lipidemia'),
 (207078,'lipidemia retinalis',' l|li|ip|pi|id|de|em|mi|ia|a | r|re|et|ti|in|na|al|li|is|s','lipi','LPTMRTNLS','ipid','nali','lipidemia'),
 (207079,'lipides',' l|li|ip|pi|id|de|es|s','lipi','LPTS','ipid','pide','lipides'),
 (207080,'lipidex',' l|li|ip|pi|id|de|ex|x','lipi','LPTKS','ipid','pide','lipidex'),
 (207081,'lipidic',' l|li|ip|pi|id|di|ic|c','lipi','LPTK','ipid','pidi','lipidic');
INSERT INTO `m_spelling_dictionary` VALUES  (207082,'lipidolytic',' l|li|ip|pi|id|do|ol|ly|yt|ti|ic|c','lipi','LPTLTK','ipid','lyti','lipidolyti'),
 (207083,'lipidoses',' l|li|ip|pi|id|do|os|se|es|s','lipi','LPTSS','ipid','dose','lipidoses'),
 (207084,'lipidosis',' l|li|ip|pi|id|do|os|si|is|s','lipi','LPTSS','ipid','dosi','lipidosis'),
 (207085,'lipidox',' l|li|ip|pi|id|do|ox|x','lipi','LPTKS','ipid','pido','lipidox'),
 (207086,'lipids',' l|li|ip|pi|id|ds|s','lipi','LPTS','ipid','ipid','lipids'),
 (207087,'lipiduria',' l|li|ip|pi|id|du|ur|ri|ia|a','lipi','LPTR','ipid','duri','lipiduria'),
 (207088,'lipin',' l|li|ip|pi|in|n','lipi','LPN','ipin','lipi','lipin'),
 (207089,'lipins',' l|li|ip|pi|in|ns|s','lipi','LPNS','ipin','ipin','lipins'),
 (207090,'Lipiodol',' L|Li|ip|pi|io|od|do|ol|l','Lipi','LPTL','ipio','iodo','Lipiodol'),
 (207091,'Lipitor',' L|Li|ip|pi|it|to|or|r','Lipi','LPTR','ipit','pito','Lipitor'),
 (207092,'lipline',' l|li|ip|pl|li|in|ne|e','lipl','LPLN','ipli','plin','lipline'),
 (207093,'liplines',' l|li|ip|pl|li|in|ne|es|s','lipl','LPLNS','ipli','line','liplines');
INSERT INTO `m_spelling_dictionary` VALUES  (207094,'LIPO',' L|LI|IP|PO|O','LIPO','LP','IPO','LIPO','LIPO'),
 (207095,'lipo-amino',' l|li|ip|po|o-|-a|am|mi|in|no|o','lipo','LPMN','ipo-','amin','lipo-amino'),
 (207096,'lipo-amino acid',' l|li|ip|po|o-|-a|am|mi|in|no|o | a|ac|ci|id|d','lipo','LPMNST','ipo-',' aci','lipo-amino'),
 (207097,'lipo-amino acids',' l|li|ip|po|o-|-a|am|mi|in|no|o | a|ac|ci|id|ds|s','lipo','LPMNSTS','ipo-','acid','lipo-amino'),
 (207098,'lipo-chitin oligosaccharide',' l|li|ip|po|o-|-c|ch|hi|it|ti|in|n | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPXTNLKSKXRT','ipo-','arid','lipo-chiti'),
 (207099,'lipo-chitin oligosaccharides',' l|li|ip|po|o-|-c|ch|hi|it|ti|in|n | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPXTNLKSKXRTS','ipo-','ride','lipo-chiti'),
 (207100,'lipo-chito-oligosaccharidic',' l|li|ip|po|o-|-c|ch|hi|it|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|di|ic|c','lipo','LPXTLKSKXRTK','ipo-','ridi','lipo-chito'),
 (207101,'lipo-chitooligosaccharide',' l|li|ip|po|o-|-c|ch|hi|it|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPXTLKSKXRT','ipo-','arid','lipo-chito'),
 (207102,'lipo-chitooligosaccharides',' l|li|ip|po|o-|-c|ch|hi|it|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPXTLKSKXRTS','ipo-','ride','lipo-chito');
INSERT INTO `m_spelling_dictionary` VALUES  (207103,'lipo-chitooligosaccharidic',' l|li|ip|po|o-|-c|ch|hi|it|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|di|ic|c','lipo','LPXTLKSKXRTK','ipo-','ridi','lipo-chito'),
 (207104,'lipo-decapeptide',' l|li|ip|po|o-|-d|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','lipo','LPTKPPTT','ipo-','ptid','lipo-decap'),
 (207105,'lipo-decapeptides',' l|li|ip|po|o-|-d|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','lipo','LPTKPPTTS','ipo-','tide','lipo-decap'),
 (207106,'Lipo-Hepin',' L|Li|ip|po|o-|-H|He|ep|pi|in|n','Lipo','LPHPN','ipo-','Hepi','Lipo-Hepin'),
 (207107,'lipo-injection',' l|li|ip|po|o-|-i|in|nj|je|ec|ct|ti|io|on|n','lipo','LPNJKXN','ipo-','ctio','lipo-injec'),
 (207108,'lipo-injections',' l|li|ip|po|o-|-i|in|nj|je|ec|ct|ti|io|on|ns|s','lipo','LPNJKXNS','ipo-','tion','lipo-injec'),
 (207109,'Lipo-Lutin',' L|Li|ip|po|o-|-L|Lu|ut|ti|in|n','Lipo','LPLTN','ipo-','Luti','Lipo-Lutin'),
 (207110,'lipo-lymphedema',' l|li|ip|po|o-|-l|ly|ym|mp|ph|he|ed|de|em|ma|a','lipo','LPLMFTM','ipo-','edem','lipo-lymph'),
 (207111,'lipo-lymphedemas',' l|li|ip|po|o-|-l|ly|ym|mp|ph|he|ed|de|em|ma|as|s','lipo','LPLMFTMS','ipo-','dema','lipo-lymph');
INSERT INTO `m_spelling_dictionary` VALUES  (207112,'lipo-lymphedemata',' l|li|ip|po|o-|-l|ly|ym|mp|ph|he|ed|de|em|ma|at|ta|a','lipo','LPLMFTMT','ipo-','emat','lipo-lymph'),
 (207113,'lipo-lymphoedema',' l|li|ip|po|o-|-l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|a','lipo','LPLMFTM','ipo-','edem','lipo-lymph'),
 (207114,'lipo-lymphoedemas',' l|li|ip|po|o-|-l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|as|s','lipo','LPLMFTMS','ipo-','dema','lipo-lymph'),
 (207115,'lipo-lymphoedemata',' l|li|ip|po|o-|-l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|at|ta|a','lipo','LPLMFTMT','ipo-','emat','lipo-lymph'),
 (207116,'lipo-oligosaccharide',' l|li|ip|po|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPLKSKXRT','ipo-','arid','lipo-oligo'),
 (207117,'lipo-oligosaccharides',' l|li|ip|po|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPLKSKXRTS','ipo-','ride','lipo-oligo'),
 (207118,'lipo-oxygenase',' l|li|ip|po|o-|-o|ox|xy|yg|ge|en|na|as|se|e','lipo','LPKSJNS','ipo-','enas','lipo-oxyge'),
 (207119,'lipo-oxygenases',' l|li|ip|po|o-|-o|ox|xy|yg|ge|en|na|as|se|es|s','lipo','LPKSJNSS','ipo-','nase','lipo-oxyge'),
 (207120,'lipo-polypeptide',' l|li|ip|po|o-|-p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','lipo','LPPLPPTT','ipo-','ptid','lipo-polyp');
INSERT INTO `m_spelling_dictionary` VALUES  (207121,'lipo-polypeptides',' l|li|ip|po|o-|-p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','lipo','LPPLPPTTS','ipo-','tide','lipo-polyp'),
 (207122,'lipo-proteic',' l|li|ip|po|o-|-p|pr|ro|ot|te|ei|ic|c','lipo','LPPRTK','ipo-','otei','lipo-prote'),
 (207123,'lipo-protein',' l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|n','lipo','LPPRTN','ipo-','otei','lipo-prote'),
 (207124,'lipo-proteins',' l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|ns|s','lipo','LPPRTNS','ipo-','tein','lipo-prote'),
 (207125,'lipo-solubility',' l|li|ip|po|o-|-s|so|ol|lu|ub|bi|il|li|it|ty|y','lipo','LPSLBLT','ipo-','ilit','lipo-solub'),
 (207126,'lipo-soluble',' l|li|ip|po|o-|-s|so|ol|lu|ub|bl|le|e','lipo','LPSLBL','ipo-','lubl','lipo-solub'),
 (207127,'lipoadenoma',' l|li|ip|po|oa|ad|de|en|no|om|ma|a','lipo','LPTNM','ipoa','enom','lipoadenom'),
 (207128,'lipoadenomas',' l|li|ip|po|oa|ad|de|en|no|om|ma|as|s','lipo','LPTNMS','ipoa','noma','lipoadenom'),
 (207129,'lipoadenomata',' l|li|ip|po|oa|ad|de|en|no|om|ma|at|ta|a','lipo','LPTNMT','ipoa','omat','lipoadenom'),
 (207130,'lipoamidase',' l|li|ip|po|oa|am|mi|id|da|as|se|e','lipo','LPMTS','ipoa','idas','lipoamidas');
INSERT INTO `m_spelling_dictionary` VALUES  (207131,'lipoamide',' l|li|ip|po|oa|am|mi|id|de|e','lipo','LPMT','ipoa','amid','lipoamide'),
 (207132,'lipoamides',' l|li|ip|po|oa|am|mi|id|de|es|s','lipo','LPMTS','ipoa','mide','lipoamides'),
 (207133,'lipoamino',' l|li|ip|po|oa|am|mi|in|no|o','lipo','LPMN','ipoa','amin','lipoamino'),
 (207134,'lipoamino acid',' l|li|ip|po|oa|am|mi|in|no|o | a|ac|ci|id|d','lipo','LPMNST','ipoa',' aci','lipoamino'),
 (207135,'lipoamino acids',' l|li|ip|po|oa|am|mi|in|no|o | a|ac|ci|id|ds|s','lipo','LPMNSTS','ipoa','acid','lipoamino'),
 (207136,'lipoarabinomannan',' l|li|ip|po|oa|ar|ra|ab|bi|in|no|om|ma|an|nn|na|an|n','lipo','LPRBNMNN','ipoa','anna','lipoarabin'),
 (207137,'lipoarabinomannan-B',' l|li|ip|po|oa|ar|ra|ab|bi|in|no|om|ma|an|nn|na|an|n-|-B|B','lipo','LPRBNMNNB','ipoa','nan-','lipoarabin'),
 (207138,'lipoarabinomannans',' l|li|ip|po|oa|ar|ra|ab|bi|in|no|om|ma|an|nn|na|an|ns|s','lipo','LPRBNMNNS','ipoa','nnan','lipoarabin'),
 (207139,'lipoarthritides',' l|li|ip|po|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','lipo','LPR0RTTS','ipoa','tide','lipoarthri'),
 (207140,'lipoarthritis',' l|li|ip|po|oa|ar|rt|th|hr|ri|it|ti|is|s','lipo','LPR0RTS','ipoa','riti','lipoarthri');
INSERT INTO `m_spelling_dictionary` VALUES  (207141,'lipoate',' l|li|ip|po|oa|at|te|e','lipo','LPT','ipoa','poat','lipoate'),
 (207142,'lipoatrophic',' l|li|ip|po|oa|at|tr|ro|op|ph|hi|ic|c','lipo','LPTRFK','ipoa','ophi','lipoatroph'),
 (207143,'lipoatrophic diabetes',' l|li|ip|po|oa|at|tr|ro|op|ph|hi|ic|c | d|di|ia|ab|be|et|te|es|s','lipo','LPTRFKTBTS','ipoa','bete','lipoatroph'),
 (207144,'lipoatrophy',' l|li|ip|po|oa|at|tr|ro|op|ph|hy|y','lipo','LPTRF','ipoa','roph','lipoatroph'),
 (207145,'lipoblast',' l|li|ip|po|ob|bl|la|as|st|t','lipo','LPBLST','ipob','blas','lipoblast'),
 (207146,'lipoblastic',' l|li|ip|po|ob|bl|la|as|st|ti|ic|c','lipo','LPBLSTK','ipob','asti','lipoblasti'),
 (207147,'lipoblastoma',' l|li|ip|po|ob|bl|la|as|st|to|om|ma|a','lipo','LPBLSTM','ipob','stom','lipoblasto'),
 (207148,'lipoblastomas',' l|li|ip|po|ob|bl|la|as|st|to|om|ma|as|s','lipo','LPBLSTMS','ipob','toma','lipoblasto'),
 (207149,'lipoblastomata',' l|li|ip|po|ob|bl|la|as|st|to|om|ma|at|ta|a','lipo','LPBLSTMT','ipob','omat','lipoblasto'),
 (207150,'lipoblastomatosis',' l|li|ip|po|ob|bl|la|as|st|to|om|ma|at|to|os|si|is|s','lipo','LPBLSTMTSS','ipob','tosi','lipoblasto');
INSERT INTO `m_spelling_dictionary` VALUES  (207151,'lipoblasts',' l|li|ip|po|ob|bl|la|as|st|ts|s','lipo','LPBLSTS','ipob','last','lipoblasts'),
 (207152,'lipocaic',' l|li|ip|po|oc|ca|ai|ic|c','lipo','LPKK','ipoc','ocai','lipocaic'),
 (207153,'lipocaics',' l|li|ip|po|oc|ca|ai|ic|cs|s','lipo','LPKKS','ipoc','caic','lipocaics'),
 (207154,'lipocaicses',' l|li|ip|po|oc|ca|ai|ic|cs|se|es|s','lipo','LPKKSS','ipoc','icse','lipocaicse'),
 (207155,'lipocalcinogranulomatosis',' l|li|ip|po|oc|ca|al|lc|ci|in|no|og|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','lipo','LPKLSNKRNLMTSS','ipoc','tosi','lipocalcin'),
 (207156,'lipocalin',' l|li|ip|po|oc|ca|al|li|in|n','lipo','LPKLN','ipoc','cali','lipocalin'),
 (207157,'lipocalins',' l|li|ip|po|oc|ca|al|li|in|ns|s','lipo','LPKLNS','ipoc','alin','lipocalins'),
 (207158,'lipocardiac',' l|li|ip|po|oc|ca|ar|rd|di|ia|ac|c','lipo','LPKRTK','ipoc','rdia','lipocardia'),
 (207159,'Lipocarpha',' L|Li|ip|po|oc|ca|ar|rp|ph|ha|a','Lipo','LPKRF','ipoc','arph','Lipocarpha'),
 (207160,'Lipocarpha microcephala',' L|Li|ip|po|oc|ca|ar|rp|ph|ha|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Lipo','LPKRFMKRSFL','ipoc','phal','Lipocarpha');
INSERT INTO `m_spelling_dictionary` VALUES  (207161,'Lipocarpha nana',' L|Li|ip|po|oc|ca|ar|rp|ph|ha|a | n|na|an|na|a','Lipo','LPKRFNN','ipoc',' nan','Lipocarpha'),
 (207162,'lipocatabolic',' l|li|ip|po|oc|ca|at|ta|ab|bo|ol|li|ic|c','lipo','LPKTBLK','ipoc','boli','lipocatabo'),
 (207163,'lipochitin oligosaccharide',' l|li|ip|po|oc|ch|hi|it|ti|in|n | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPXTNLKSKXRT','ipoc','arid','lipochitin'),
 (207164,'lipochitin oligosaccharides',' l|li|ip|po|oc|ch|hi|it|ti|in|n | o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPXTNLKSKXRTS','ipoc','ride','lipochitin'),
 (207165,'lipochitin-oligosaccharide',' l|li|ip|po|oc|ch|hi|it|ti|in|n-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPXTNLKSKXRT','ipoc','arid','lipochitin'),
 (207166,'lipochitin-oligosaccharides',' l|li|ip|po|oc|ch|hi|it|ti|in|n-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPXTNLKSKXRTS','ipoc','ride','lipochitin'),
 (207167,'lipochito-oligosaccharide',' l|li|ip|po|oc|ch|hi|it|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPXTLKSKXRT','ipoc','arid','lipochito-'),
 (207168,'lipochito-oligosaccharides',' l|li|ip|po|oc|ch|hi|it|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPXTLKSKXRTS','ipoc','ride','lipochito-');
INSERT INTO `m_spelling_dictionary` VALUES  (207169,'lipochitooligosaccharide',' l|li|ip|po|oc|ch|hi|it|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPXTLKSKXRT','ipoc','arid','lipochitoo'),
 (207170,'lipochitooligosaccharides',' l|li|ip|po|oc|ch|hi|it|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPXTLKSKXRTS','ipoc','ride','lipochitoo'),
 (207171,'lipochondrodystrophies',' l|li|ip|po|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','lipo','LPXNTRTSTRFS','ipoc','phie','lipochondr'),
 (207172,'lipochondrodystrophy',' l|li|ip|po|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','lipo','LPXNTRTSTRF','ipoc','roph','lipochondr'),
 (207173,'lipochrome',' l|li|ip|po|oc|ch|hr|ro|om|me|e','lipo','LPXRM','ipoc','hrom','lipochrome'),
 (207174,'lipochrome histiocytosis',' l|li|ip|po|oc|ch|hr|ro|om|me|e | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','lipo','LPXRMHSXSTSS','ipoc','tosi','lipochrome'),
 (207175,'lipochrome pigmentation',' l|li|ip|po|oc|ch|hr|ro|om|me|e | p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','lipo','LPXRMPKMNTXN','ipoc','atio','lipochrome'),
 (207176,'lipochromemia',' l|li|ip|po|oc|ch|hr|ro|om|me|em|mi|ia|a','lipo','LPXRMM','ipoc','memi','lipochrome');
INSERT INTO `m_spelling_dictionary` VALUES  (207177,'lipochromes',' l|li|ip|po|oc|ch|hr|ro|om|me|es|s','lipo','LPXRMS','ipoc','rome','lipochrome'),
 (207178,'lipochromin',' l|li|ip|po|oc|ch|hr|ro|om|mi|in|n','lipo','LPXRMN','ipoc','romi','lipochromi'),
 (207179,'lipoclastic',' l|li|ip|po|oc|cl|la|as|st|ti|ic|c','lipo','LPKLSTK','ipoc','asti','lipoclasti'),
 (207180,'lipocortin',' l|li|ip|po|oc|co|or|rt|ti|in|n','lipo','LPKRTN','ipoc','orti','lipocortin'),
 (207181,'lipocortins',' l|li|ip|po|oc|co|or|rt|ti|in|ns|s','lipo','LPKRTNS','ipoc','rtin','lipocortin'),
 (207182,'lipocyte',' l|li|ip|po|oc|cy|yt|te|e','lipo','LPST','ipoc','ocyt','lipocyte'),
 (207183,'lipocytes',' l|li|ip|po|oc|cy|yt|te|es|s','lipo','LPSTS','ipoc','cyte','lipocytes'),
 (207184,'lipodecapeptide',' l|li|ip|po|od|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','lipo','LPTKPPTT','ipod','ptid','lipodecape'),
 (207185,'lipodecapeptides',' l|li|ip|po|od|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','lipo','LPTKPPTTS','ipod','tide','lipodecape'),
 (207186,'lipodel',' l|li|ip|po|od|de|el|l','lipo','LPTL','ipod','pode','lipodel');
INSERT INTO `m_spelling_dictionary` VALUES  (207187,'lipodermatosclerosis',' l|li|ip|po|od|de|er|rm|ma|at|to|os|sc|cl|le|er|ro|os|si|is|s','lipo','LPTRMTSKLRSS','ipod','rosi','lipodermat'),
 (207188,'lipodieretic',' l|li|ip|po|od|di|ie|er|re|et|ti|ic|c','lipo','LPTRTK','ipod','reti','lipodieret'),
 (207189,'lipodystrophia',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hi|ia|a','lipo','LPTSTRF','ipod','ophi','lipodystro'),
 (207190,'lipodystrophia centrifugalis abdominalis infantilis',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | c|ce|en|nt|tr|ri|if|fu|ug|ga|al|li|is|s | a|ab|bd|do|om|mi|in|na|al|li|is|s | i|in|nf|fa|an|nt|ti|il|li|is|s','lipo','LPTSTRFSNTRFKLSBTMNLSNFNT','ipod','tili','lipodystro'),
 (207191,'lipodystrophia diabetica',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | d|di|ia|ab|be|et|ti|ic|ca|a','lipo','LPTSTRFTBTK','ipod','etic','lipodystro'),
 (207192,'lipodystrophia progressiva',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','lipo','LPTSTRFPRKRSF','ipod','ssiv','lipodystro'),
 (207193,'lipodystrophia totalis',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | t|to|ot|ta|al|li|is|s','lipo','LPTSTRFTTLS','ipod','tali','lipodystro');
INSERT INTO `m_spelling_dictionary` VALUES  (207194,'lipodystrophic',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hi|ic|c','lipo','LPTSTRFK','ipod','ophi','lipodystro'),
 (207195,'lipodystrophies',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','lipo','LPTSTRFS','ipod','phie','lipodystro'),
 (207196,'lipodystrophy',' l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hy|y','lipo','LPTSTRF','ipod','roph','lipodystro'),
 (207197,'lipoedema',' l|li|ip|po|oe|ed|de|em|ma|a','lipo','LPTM','ipoe','edem','lipoedema'),
 (207198,'lipofect',' l|li|ip|po|of|fe|ec|ct|t','lipo','LPFKT','ipof','ofec','lipofect'),
 (207199,'Lipofect AMINE',' L|Li|ip|po|of|fe|ec|ct|t | A|AM|MI|IN|NE|E','Lipo','LPFKTMN','ipof','AMIN','Lipofect A'),
 (207200,'lipofectamine',' l|li|ip|po|of|fe|ec|ct|ta|am|mi|in|ne|e','lipo','LPFKTMN','ipof','amin','lipofectam'),
 (207201,'lipofected',' l|li|ip|po|of|fe|ec|ct|te|ed|d','lipo','LPFKTT','ipof','ecte','lipofected'),
 (207202,'lipofectin',' l|li|ip|po|of|fe|ec|ct|ti|in|n','lipo','LPFKTN','ipof','ecti','lipofectin'),
 (207203,'lipofecting',' l|li|ip|po|of|fe|ec|ct|ti|in|ng|g','lipo','LPFKTNK','ipof','ctin','lipofectin');
INSERT INTO `m_spelling_dictionary` VALUES  (207204,'lipofection',' l|li|ip|po|of|fe|ec|ct|ti|io|on|n','lipo','LPFKXN','ipof','ctio','lipofectio'),
 (207205,'lipofects',' l|li|ip|po|of|fe|ec|ct|ts|s','lipo','LPFKTS','ipof','fect','lipofects'),
 (207206,'lipoferous',' l|li|ip|po|of|fe|er|ro|ou|us|s','lipo','LPFRS','ipof','erou','lipoferous'),
 (207207,'lipofibroma',' l|li|ip|po|of|fi|ib|br|ro|om|ma|a','lipo','LPFBRM','ipof','brom','lipofibrom'),
 (207208,'lipofibromas',' l|li|ip|po|of|fi|ib|br|ro|om|ma|as|s','lipo','LPFBRMS','ipof','roma','lipofibrom'),
 (207209,'lipofibromata',' l|li|ip|po|of|fi|ib|br|ro|om|ma|at|ta|a','lipo','LPFBRMT','ipof','omat','lipofibrom'),
 (207210,'Lipofundin',' L|Li|ip|po|of|fu|un|nd|di|in|n','Lipo','LPFNTN','ipof','undi','Lipofundin'),
 (207211,'Lipofundin MCT',' L|Li|ip|po|of|fu|un|nd|di|in|n | M|MC|CT|T','Lipo','LPFNTNMKT','ipof','n MC','Lipofundin'),
 (207212,'Lipofundin MCT LCT',' L|Li|ip|po|of|fu|un|nd|di|in|n | M|MC|CT|T | L|LC|CT|T','Lipo','LPFNTNMKTLKT','ipof','T LC','Lipofundin'),
 (207213,'Lipofundin MCT/LCT',' L|Li|ip|po|of|fu|un|nd|di|in|n | M|MC|CT|T/|/L|LC|CT|T','Lipo','LPFNTNMKTLKT','ipof','T/LC','Lipofundin');
INSERT INTO `m_spelling_dictionary` VALUES  (207214,'Lipofundin S',' L|Li|ip|po|of|fu|un|nd|di|in|n | S|S','Lipo','LPFNTNS','ipof','din','Lipofundin'),
 (207215,'Lipofundin-S',' L|Li|ip|po|of|fu|un|nd|di|in|n-|-S|S','Lipo','LPFNTNS','ipof','din-','Lipofundin'),
 (207216,'lipofuscin',' l|li|ip|po|of|fu|us|sc|ci|in|n','lipo','LPFSN','ipof','usci','lipofuscin'),
 (207217,'lipofuscinoses',' l|li|ip|po|of|fu|us|sc|ci|in|no|os|se|es|s','lipo','LPFSNSS','ipof','nose','lipofuscin'),
 (207218,'lipofuscinosis',' l|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','lipo','LPFSNSS','ipof','nosi','lipofuscin'),
 (207219,'lipofuscins',' l|li|ip|po|of|fu|us|sc|ci|in|ns|s','lipo','LPFSNS','ipof','scin','lipofuscin'),
 (207220,'lipogeneses',' l|li|ip|po|og|ge|en|ne|es|se|es|s','lipo','LPJNSS','ipog','nese','lipogenese'),
 (207221,'lipogenesis',' l|li|ip|po|og|ge|en|ne|es|si|is|s','lipo','LPJNSS','ipog','nesi','lipogenesi'),
 (207222,'lipogenetic',' l|li|ip|po|og|ge|en|ne|et|ti|ic|c','lipo','LPJNTK','ipog','neti','lipogeneti'),
 (207223,'lipogenic',' l|li|ip|po|og|ge|en|ni|ic|c','lipo','LPJNK','ipog','geni','lipogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (207224,'lipogenous',' l|li|ip|po|og|ge|en|no|ou|us|s','lipo','LPJNS','ipog','enou','lipogenous'),
 (207225,'lipoglycan',' l|li|ip|po|og|gl|ly|yc|ca|an|n','lipo','LPKLKN','ipog','lyca','lipoglycan'),
 (207226,'lipoglycans',' l|li|ip|po|og|gl|ly|yc|ca|an|ns|s','lipo','LPKLKNS','ipog','ycan','lipoglycan'),
 (207227,'Lipogramma',' L|Li|ip|po|og|gr|ra|am|mm|ma|a','Lipo','LPKRM','ipog','ramm','Lipogramma'),
 (207228,'Lipogramma trilineata',' L|Li|ip|po|og|gr|ra|am|mm|ma|a | t|tr|ri|il|li|in|ne|ea|at|ta|a','Lipo','LPKRMTRLNT','ipog','neat','Lipogramma'),
 (207229,'lipogranuloma',' l|li|ip|po|og|gr|ra|an|nu|ul|lo|om|ma|a','lipo','LPKRNLM','ipog','ulom','lipogranul'),
 (207230,'lipogranulomas',' l|li|ip|po|og|gr|ra|an|nu|ul|lo|om|ma|as|s','lipo','LPKRNLMS','ipog','loma','lipogranul'),
 (207231,'lipogranulomata',' l|li|ip|po|og|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','lipo','LPKRNLMT','ipog','omat','lipogranul'),
 (207232,'lipogranulomatoses',' l|li|ip|po|og|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','lipo','LPKRNLMTSS','ipog','tose','lipogranul'),
 (207233,'lipogranulomatosis',' l|li|ip|po|og|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','lipo','LPKRNLMTSS','ipog','tosi','lipogranul');
INSERT INTO `m_spelling_dictionary` VALUES  (207234,'lipogranulomatous',' l|li|ip|po|og|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s','lipo','LPKRNLMTS','ipog','atou','lipogranul'),
 (207235,'lipohaemarthroses',' l|li|ip|po|oh|ha|ae|em|ma|ar|rt|th|hr|ro|os|se|es|s','lipo','LPHMR0RSS','ipoh','rose','lipohaemar'),
 (207236,'lipohaemarthrosis',' l|li|ip|po|oh|ha|ae|em|ma|ar|rt|th|hr|ro|os|si|is|s','lipo','LPHMR0RSS','ipoh','rosi','lipohaemar'),
 (207237,'lipohemarthroses',' l|li|ip|po|oh|he|em|ma|ar|rt|th|hr|ro|os|se|es|s','lipo','LPHMR0RSS','ipoh','rose','lipohemart'),
 (207238,'lipohemarthrosis',' l|li|ip|po|oh|he|em|ma|ar|rt|th|hr|ro|os|si|is|s','lipo','LPHMR0RSS','ipoh','rosi','lipohemart'),
 (207239,'lipohexapeptide',' l|li|ip|po|oh|he|ex|xa|ap|pe|ep|pt|ti|id|de|e','lipo','LPHKSPPTT','ipoh','ptid','lipohexape'),
 (207240,'lipohexapeptides',' l|li|ip|po|oh|he|ex|xa|ap|pe|ep|pt|ti|id|de|es|s','lipo','LPHKSPPTTS','ipoh','tide','lipohexape'),
 (207241,'lipohyperplasia',' l|li|ip|po|oh|hy|yp|pe|er|rp|pl|la|as|si|ia|a','lipo','LPPRPLX','ipoh','lasi','lipohyperp'),
 (207242,'lipohyperplasias',' l|li|ip|po|oh|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','lipo','LPPRPLXS','ipoh','asia','lipohyperp');
INSERT INTO `m_spelling_dictionary` VALUES  (207243,'lipohypertrophies',' l|li|ip|po|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ie|es|s','lipo','LPPRTRFS','ipoh','phie','lipohypert'),
 (207244,'lipohypertrophy',' l|li|ip|po|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','lipo','LPPRTRF','ipoh','roph','lipohypert'),
 (207245,'lipoic',' l|li|ip|po|oi|ic|c','lipo','LPK','ipoi','ipoi','lipoic'),
 (207246,'lipoic acid',' l|li|ip|po|oi|ic|c | a|ac|ci|id|d','lipo','LPKST','ipoi',' aci','lipoic aci'),
 (207247,'lipoic acids',' l|li|ip|po|oi|ic|c | a|ac|ci|id|ds|s','lipo','LPKSTS','ipoi','acid','lipoic aci'),
 (207248,'lipoid',' l|li|ip|po|oi|id|d','lipo','LPT','ipoi','ipoi','lipoid'),
 (207249,'lipoid adrenal hyperplasia',' l|li|ip|po|oi|id|d | a|ad|dr|re|en|na|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','lipo','LPTTRNLPRPLX','ipoi','lasi','lipoid adr'),
 (207250,'lipoid adrenal hyperplasias',' l|li|ip|po|oi|id|d | a|ad|dr|re|en|na|al|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','lipo','LPTTRNLPRPLXS','ipoi','asia','lipoid adr'),
 (207251,'lipoid cell tumor',' l|li|ip|po|oi|id|d | c|ce|el|ll|l | t|tu|um|mo|or|r','lipo','LPTSLTMR','ipoi','tumo','lipoid cel');
INSERT INTO `m_spelling_dictionary` VALUES  (207252,'lipoid cell tumors',' l|li|ip|po|oi|id|d | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','lipo','LPTSLTMRS','ipoi','umor','lipoid cel'),
 (207253,'lipoid cell tumour',' l|li|ip|po|oi|id|d | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','lipo','LPTSLTMR','ipoi','umou','lipoid cel'),
 (207254,'lipoid cell tumours',' l|li|ip|po|oi|id|d | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','lipo','LPTSLTMRS','ipoi','mour','lipoid cel'),
 (207255,'lipoid dermato-arthritides',' l|li|ip|po|oi|id|d | d|de|er|rm|ma|at|to|o-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','lipo','LPTTRMTR0RTTS','ipoi','tide','lipoid der'),
 (207256,'lipoid dermato-arthritis',' l|li|ip|po|oi|id|d | d|de|er|rm|ma|at|to|o-|-a|ar|rt|th|hr|ri|it|ti|is|s','lipo','LPTTRMTR0RTS','ipoi','riti','lipoid der'),
 (207257,'lipoid dermatoarthritides',' l|li|ip|po|oi|id|d | d|de|er|rm|ma|at|to|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','lipo','LPTTRMTR0RTTS','ipoi','tide','lipoid der'),
 (207258,'lipoid dermatoarthritis',' l|li|ip|po|oi|id|d | d|de|er|rm|ma|at|to|oa|ar|rt|th|hr|ri|it|ti|is|s','lipo','LPTTRMTR0RTS','ipoi','riti','lipoid der'),
 (207259,'lipoid granuloma',' l|li|ip|po|oi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|a','lipo','LPTKRNLM','ipoi','ulom','lipoid gra');
INSERT INTO `m_spelling_dictionary` VALUES  (207260,'lipoid granulomas',' l|li|ip|po|oi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|as|s','lipo','LPTKRNLMS','ipoi','loma','lipoid gra'),
 (207261,'lipoid granulomata',' l|li|ip|po|oi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','lipo','LPTKRNLMT','ipoi','omat','lipoid gra'),
 (207262,'lipoid nephroses',' l|li|ip|po|oi|id|d | n|ne|ep|ph|hr|ro|os|se|es|s','lipo','LPTNFRSS','ipoi','rose','lipoid nep'),
 (207263,'lipoid nephrosis',' l|li|ip|po|oi|id|d | n|ne|ep|ph|hr|ro|os|si|is|s','lipo','LPTNFRSS','ipoi','rosi','lipoid nep'),
 (207264,'lipoid pneumonia',' l|li|ip|po|oi|id|d | p|pn|ne|eu|um|mo|on|ni|ia|a','lipo','LPTPNMN','ipoi','moni','lipoid pne'),
 (207265,'lipoid proteinoses',' l|li|ip|po|oi|id|d | p|pr|ro|ot|te|ei|in|no|os|se|es|s','lipo','LPTPRTNSS','ipoi','nose','lipoid pro'),
 (207266,'lipoid proteinosis',' l|li|ip|po|oi|id|d | p|pr|ro|ot|te|ei|in|no|os|si|is|s','lipo','LPTPRTNSS','ipoi','nosi','lipoid pro'),
 (207267,'lipoid thesaurismoses',' l|li|ip|po|oi|id|d | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','lipo','LPT0SRSMSS','ipoi','mose','lipoid the'),
 (207268,'lipoid thesaurismosis',' l|li|ip|po|oi|id|d | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','lipo','LPT0SRSMSS','ipoi','mosi','lipoid the');
INSERT INTO `m_spelling_dictionary` VALUES  (207269,'lipoidal',' l|li|ip|po|oi|id|da|al|l','lipo','LPTL','ipoi','oida','lipoidal'),
 (207270,'lipoidal steroid esterase',' l|li|ip|po|oi|id|da|al|l | s|st|te|er|ro|oi|id|d | e|es|st|te|er|ra|as|se|e','lipo','LPTLSTRTSTRS','ipoi','eras','lipoidal s'),
 (207271,'lipoidic',' l|li|ip|po|oi|id|di|ic|c','lipo','LPTK','ipoi','oidi','lipoidic'),
 (207272,'lipoidica necrobioses',' l|li|ip|po|oi|id|di|ic|ca|a | n|ne|ec|cr|ro|ob|bi|io|os|se|es|s','lipo','LPTKNKRBSS','ipoi','iose','lipoidica'),
 (207273,'lipoidica necrobiosis',' l|li|ip|po|oi|id|di|ic|ca|a | n|ne|ec|cr|ro|ob|bi|io|os|si|is|s','lipo','LPTKNKRBSS','ipoi','iosi','lipoidica'),
 (207274,'lipoidolytic',' l|li|ip|po|oi|id|do|ol|ly|yt|ti|ic|c','lipo','LPTLTK','ipoi','lyti','lipoidolyt'),
 (207275,'lipoidoses',' l|li|ip|po|oi|id|do|os|se|es|s','lipo','LPTSS','ipoi','dose','lipoidoses'),
 (207276,'lipoidosis',' l|li|ip|po|oi|id|do|os|si|is|s','lipo','LPTSS','ipoi','dosi','lipoidosis'),
 (207277,'lipoidosis cutis et mucosae',' l|li|ip|po|oi|id|do|os|si|is|s | c|cu|ut|ti|is|s | e|et|t | m|mu|uc|co|os|sa|ae|e','lipo','LPTSSKTSTMKS','ipoi','cosa','lipoidosis'),
 (207278,'lipoidproteinoses',' l|li|ip|po|oi|id|dp|pr|ro|ot|te|ei|in|no|os|se|es|s','lipo','LPTPRTNSS','ipoi','nose','lipoidprot');
INSERT INTO `m_spelling_dictionary` VALUES  (207279,'lipoidproteinosis',' l|li|ip|po|oi|id|dp|pr|ro|ot|te|ei|in|no|os|si|is|s','lipo','LPTPRTNSS','ipoi','nosi','lipoidprot'),
 (207280,'lipoids',' l|li|ip|po|oi|id|ds|s','lipo','LPTS','ipoi','poid','lipoids'),
 (207281,'lipoinjection',' l|li|ip|po|oi|in|nj|je|ec|ct|ti|io|on|n','lipo','LPNJKXN','ipoi','ctio','lipoinject'),
 (207282,'lipoinjections',' l|li|ip|po|oi|in|nj|je|ec|ct|ti|io|on|ns|s','lipo','LPNJKXNS','ipoi','tion','lipoinject'),
 (207283,'lipoleiomyoma',' l|li|ip|po|ol|le|ei|io|om|my|yo|om|ma|a','lipo','LPLMYM','ipol','myom','lipoleiomy'),
 (207284,'lipoleiomyomas',' l|li|ip|po|ol|le|ei|io|om|my|yo|om|ma|as|s','lipo','LPLMYMS','ipol','yoma','lipoleiomy'),
 (207285,'lipoleiomyomata',' l|li|ip|po|ol|le|ei|io|om|my|yo|om|ma|at|ta|a','lipo','LPLMYMT','ipol','omat','lipoleiomy'),
 (207286,'lipolymphedema',' l|li|ip|po|ol|ly|ym|mp|ph|he|ed|de|em|ma|a','lipo','LPLMFTM','ipol','edem','lipolymphe'),
 (207287,'lipolymphedemas',' l|li|ip|po|ol|ly|ym|mp|ph|he|ed|de|em|ma|as|s','lipo','LPLMFTMS','ipol','dema','lipolymphe'),
 (207288,'lipolymphedemata',' l|li|ip|po|ol|ly|ym|mp|ph|he|ed|de|em|ma|at|ta|a','lipo','LPLMFTMT','ipol','emat','lipolymphe');
INSERT INTO `m_spelling_dictionary` VALUES  (207289,'lipolymphoedema',' l|li|ip|po|ol|ly|ym|mp|ph|ho|oe|ed|de|em|ma|a','lipo','LPLMFTM','ipol','edem','lipolympho'),
 (207290,'lipolymphoedemas',' l|li|ip|po|ol|ly|ym|mp|ph|ho|oe|ed|de|em|ma|as|s','lipo','LPLMFTMS','ipol','dema','lipolympho'),
 (207291,'lipolymphoedemata',' l|li|ip|po|ol|ly|ym|mp|ph|ho|oe|ed|de|em|ma|at|ta|a','lipo','LPLMFTMT','ipol','emat','lipolympho'),
 (207292,'lipolyse',' l|li|ip|po|ol|ly|ys|se|e','lipo','LPLS','ipol','olys','lipolyse'),
 (207293,'lipolysed',' l|li|ip|po|ol|ly|ys|se|ed|d','lipo','LPLST','ipol','lyse','lipolysed'),
 (207294,'lipolyses',' l|li|ip|po|ol|ly|ys|se|es|s','lipo','LPLSS','ipol','lyse','lipolyses'),
 (207295,'lipolysing',' l|li|ip|po|ol|ly|ys|si|in|ng|g','lipo','LPLSNK','ipol','ysin','lipolysing'),
 (207296,'lipolysis',' l|li|ip|po|ol|ly|ys|si|is|s','lipo','LPLSS','ipol','lysi','lipolysis'),
 (207297,'lipolytic',' l|li|ip|po|ol|ly|yt|ti|ic|c','lipo','LPLTK','ipol','lyti','lipolytic'),
 (207298,'lipolyze',' l|li|ip|po|ol|ly|yz|ze|e','lipo','LPLS','ipol','olyz','lipolyze'),
 (207299,'lipolyzed',' l|li|ip|po|ol|ly|yz|ze|ed|d','lipo','LPLST','ipol','lyze','lipolyzed');
INSERT INTO `m_spelling_dictionary` VALUES  (207300,'lipolyzes',' l|li|ip|po|ol|ly|yz|ze|es|s','lipo','LPLSS','ipol','lyze','lipolyzes'),
 (207301,'lipolyzing',' l|li|ip|po|ol|ly|yz|zi|in|ng|g','lipo','LPLSNK','ipol','yzin','lipolyzing'),
 (207302,'lipoma',' l|li|ip|po|om|ma|a','lipo','LPM','ipom','ipom','lipoma'),
 (207303,'lipoma arborescens',' l|li|ip|po|om|ma|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','lipo','LPMRBRSNS','ipom','scen','lipoma arb'),
 (207304,'lipomannan',' l|li|ip|po|om|ma|an|nn|na|an|n','lipo','LPMNN','ipom','anna','lipomannan'),
 (207305,'lipomas',' l|li|ip|po|om|ma|as|s','lipo','LPMS','ipom','poma','lipomas'),
 (207306,'lipomata',' l|li|ip|po|om|ma|at|ta|a','lipo','LPMT','ipom','omat','lipomata'),
 (207307,'lipomatoid',' l|li|ip|po|om|ma|at|to|oi|id|d','lipo','LPMTT','ipom','atoi','lipomatoid'),
 (207308,'lipomatoses',' l|li|ip|po|om|ma|at|to|os|se|es|s','lipo','LPMTSS','ipom','tose','lipomatose'),
 (207309,'lipomatosis',' l|li|ip|po|om|ma|at|to|os|si|is|s','lipo','LPMTSS','ipom','tosi','lipomatosi'),
 (207310,'lipomatosis atrophicans',' l|li|ip|po|om|ma|at|to|os|si|is|s | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s','lipo','LPMTSSTRFKNS','ipom','ican','lipomatosi');
INSERT INTO `m_spelling_dictionary` VALUES  (207311,'lipomatosis circumscripta',' l|li|ip|po|om|ma|at|to|os|si|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','lipo','LPMTSSSRKMSKRPT','ipom','ript','lipomatosi'),
 (207312,'lipomatosis dolorosa',' l|li|ip|po|om|ma|at|to|os|si|is|s | d|do|ol|lo|or|ro|os|sa|a','lipo','LPMTSSTLRS','ipom','oros','lipomatosi'),
 (207313,'lipomatosis gigantea',' l|li|ip|po|om|ma|at|to|os|si|is|s | g|gi|ig|ga|an|nt|te|ea|a','lipo','LPMTSSJKNT','ipom','ante','lipomatosi'),
 (207314,'lipomatosis renis',' l|li|ip|po|om|ma|at|to|os|si|is|s | r|re|en|ni|is|s','lipo','LPMTSSRNS','ipom','reni','lipomatosi'),
 (207315,'lipomatous',' l|li|ip|po|om|ma|at|to|ou|us|s','lipo','LPMTS','ipom','atou','lipomatous'),
 (207316,'lipomatous carcinoma',' l|li|ip|po|om|ma|at|to|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|a','lipo','LPMTSKRSNM','ipom','inom','lipomatous'),
 (207317,'lipomatous carcinomas',' l|li|ip|po|om|ma|at|to|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|as|s','lipo','LPMTSKRSNMS','ipom','noma','lipomatous'),
 (207318,'lipomatous carcinomata',' l|li|ip|po|om|ma|at|to|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','lipo','LPMTSKRSNMT','ipom','omat','lipomatous');
INSERT INTO `m_spelling_dictionary` VALUES  (207319,'lipomatous nephritides',' l|li|ip|po|om|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','lipo','LPMTSNFRTTS','ipom','tide','lipomatous'),
 (207320,'lipomatous nephritis',' l|li|ip|po|om|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','lipo','LPMTSNFRTS','ipom','riti','lipomatous'),
 (207321,'lipomatous paranephritides',' l|li|ip|po|om|ma|at|to|ou|us|s | p|pa|ar|ra|an|ne|ep|ph|hr|ri|it|ti|id|de|es|s','lipo','LPMTSPRNFRTTS','ipom','tide','lipomatous'),
 (207322,'lipomatous paranephritis',' l|li|ip|po|om|ma|at|to|ou|us|s | p|pa|ar|ra|an|ne|ep|ph|hr|ri|it|ti|is|s','lipo','LPMTSPRNFRTS','ipom','riti','lipomatous'),
 (207323,'lipomelanotic reticuloses',' l|li|ip|po|om|me|el|la|an|no|ot|ti|ic|c | r|re|et|ti|ic|cu|ul|lo|os|se|es|s','lipo','LPMLNTKRTKLSS','ipom','lose','lipomelano'),
 (207324,'lipomelanotic reticulosis',' l|li|ip|po|om|me|el|la|an|no|ot|ti|ic|c | r|re|et|ti|ic|cu|ul|lo|os|si|is|s','lipo','LPMLNTKRTKLSS','ipom','losi','lipomelano'),
 (207325,'lipomembranous',' l|li|ip|po|om|me|em|mb|br|ra|an|no|ou|us|s','lipo','LPMMRNS','ipom','anou','lipomembra');
INSERT INTO `m_spelling_dictionary` VALUES  (207326,'lipomeningocele',' l|li|ip|po|om|me|en|ni|in|ng|go|oc|ce|el|le|e','lipo','LPMNNKSL','ipom','ocel','lipomening'),
 (207327,'lipomeningoceles',' l|li|ip|po|om|me|en|ni|in|ng|go|oc|ce|el|le|es|s','lipo','LPMNNKSLS','ipom','cele','lipomening'),
 (207328,'lipometabolic',' l|li|ip|po|om|me|et|ta|ab|bo|ol|li|ic|c','lipo','LPMTBLK','ipom','boli','lipometabo'),
 (207329,'lipometabolism',' l|li|ip|po|om|me|et|ta|ab|bo|ol|li|is|sm|m','lipo','LPMTBLSM','ipom','olis','lipometabo'),
 (207330,'lipomodulin',' l|li|ip|po|om|mo|od|du|ul|li|in|n','lipo','LPMTLN','ipom','duli','lipomoduli'),
 (207331,'lipomucopolysaccharidoses',' l|li|ip|po|om|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|do|os|se|es|s','lipo','LPMKPLSKXRTSS','ipom','dose','lipomucopo'),
 (207332,'lipomucopolysaccharidosis',' l|li|ip|po|om|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|do|os|si|is|s','lipo','LPMKPLSKXRTSS','ipom','dosi','lipomucopo'),
 (207333,'Lipomul',' L|Li|ip|po|om|mu|ul|l','Lipo','LPML','ipom','pomu','Lipomul'),
 (207334,'Lipomuls',' L|Li|ip|po|om|mu|ul|ls|s','Lipo','LPMLS','ipom','omul','Lipomuls');
INSERT INTO `m_spelling_dictionary` VALUES  (207335,'Lipomyces',' L|Li|ip|po|om|my|yc|ce|es|s','Lipo','LPMSS','ipom','myce','Lipomyces'),
 (207336,'Lipomyces anomalus',' L|Li|ip|po|om|my|yc|ce|es|s | a|an|no|om|ma|al|lu|us|s','Lipo','LPMSSNMLS','ipom','malu','Lipomyces'),
 (207337,'Lipomyces japonicus',' L|Li|ip|po|om|my|yc|ce|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Lipo','LPMSSJPNKS','ipom','nicu','Lipomyces'),
 (207338,'Lipomyces kononenkoae',' L|Li|ip|po|om|my|yc|ce|es|s | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e','Lipo','LPMSSKNNNK','ipom','nkoa','Lipomyces'),
 (207339,'Lipomyces kononenkoae ssp. kononenkoae',' L|Li|ip|po|om|my|yc|ce|es|s | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e | s|ss|sp|p.|. | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e','Lipo','LPMSSKNNNKSPKNNNK','ipom','nkoa','Lipomyces'),
 (207340,'Lipomyces kononenkoae subsp. kononenkoae',' L|Li|ip|po|om|my|yc|ce|es|s | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e | s|su|ub|bs|sp|p.|. | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e','Lipo','LPMSSKNNNKSBSPKNNNK','ipom','nkoa','Lipomyces'),
 (207341,'Lipomyces kononenkoae subspecies kononenkoae',' L|Li|ip|po|om|my|yc|ce|es|s | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | k|ko|on|no|on|ne|en|nk|ko|oa|ae|e','Lipo','LPMSSKNNNKSBSPSSKNNNK','ipom','nkoa','Lipomyces');
INSERT INTO `m_spelling_dictionary` VALUES  (207342,'Lipomyces lipofer',' L|Li|ip|po|om|my|yc|ce|es|s | l|li|ip|po|of|fe|er|r','Lipo','LPMSSLPFR','ipom','pofe','Lipomyces'),
 (207343,'Lipomyces mesembrius',' L|Li|ip|po|om|my|yc|ce|es|s | m|me|es|se|em|mb|br|ri|iu|us|s','Lipo','LPMSSMSMRS','ipom','briu','Lipomyces'),
 (207344,'Lipomyces spencermartinsiae',' L|Li|ip|po|om|my|yc|ce|es|s | s|sp|pe|en|nc|ce|er|rm|ma|ar|rt|ti|in|ns|si|ia|ae|e','Lipo','LPMSSSPNSRMRTNX','ipom','nsia','Lipomyces'),
 (207345,'Lipomyces starkeyi',' L|Li|ip|po|om|my|yc|ce|es|s | s|st|ta|ar|rk|ke|ey|yi|i','Lipo','LPMSSSTRKY','ipom','rkey','Lipomyces'),
 (207346,'Lipomyces tetrasporus',' L|Li|ip|po|om|my|yc|ce|es|s | t|te|et|tr|ra|as|sp|po|or|ru|us|s','Lipo','LPMSSTTRSPRS','ipom','poru','Lipomyces'),
 (207347,'Lipomycetaceae',' L|Li|ip|po|om|my|yc|ce|et|ta|ac|ce|ea|ae|e','Lipo','LPMSTS','ipom','acea','Lipomyceta'),
 (207348,'lipomyelomeningocele',' l|li|ip|po|om|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|e','lipo','LPMYLMNNKSL','ipom','ocel','lipomyelom'),
 (207349,'lipomyelomeningoceles',' l|li|ip|po|om|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|es|s','lipo','LPMYLMNNKSLS','ipom','cele','lipomyelom');
INSERT INTO `m_spelling_dictionary` VALUES  (207350,'lipomyohaemangioma',' l|li|ip|po|om|my|yo|oh|ha|ae|em|ma|an|ng|gi|io|om|ma|a','lipo','LPMYHMNJM','ipom','giom','lipomyohae'),
 (207351,'lipomyohaemangiomas',' l|li|ip|po|om|my|yo|oh|ha|ae|em|ma|an|ng|gi|io|om|ma|as|s','lipo','LPMYHMNJMS','ipom','ioma','lipomyohae'),
 (207352,'lipomyohaemangiomata',' l|li|ip|po|om|my|yo|oh|ha|ae|em|ma|an|ng|gi|io|om|ma|at|ta|a','lipo','LPMYHMNJMT','ipom','omat','lipomyohae'),
 (207353,'lipomyohemangioma',' l|li|ip|po|om|my|yo|oh|he|em|ma|an|ng|gi|io|om|ma|a','lipo','LPMYHMNJM','ipom','giom','lipomyohem'),
 (207354,'lipomyohemangiomas',' l|li|ip|po|om|my|yo|oh|he|em|ma|an|ng|gi|io|om|ma|as|s','lipo','LPMYHMNJMS','ipom','ioma','lipomyohem'),
 (207355,'lipomyohemangiomata',' l|li|ip|po|om|my|yo|oh|he|em|ma|an|ng|gi|io|om|ma|at|ta|a','lipo','LPMYHMNJMT','ipom','omat','lipomyohem'),
 (207356,'liponephroses',' l|li|ip|po|on|ne|ep|ph|hr|ro|os|se|es|s','lipo','LPNFRSS','ipon','rose','liponephro'),
 (207357,'liponephrosis',' l|li|ip|po|on|ne|ep|ph|hr|ro|os|si|is|s','lipo','LPNFRSS','ipon','rosi','liponephro'),
 (207358,'liponeurocytoma',' l|li|ip|po|on|ne|eu|ur|ro|oc|cy|yt|to|om|ma|a','lipo','LPNRSTM','ipon','ytom','liponeuroc');
INSERT INTO `m_spelling_dictionary` VALUES  (207359,'liponeurocytomas',' l|li|ip|po|on|ne|eu|ur|ro|oc|cy|yt|to|om|ma|as|s','lipo','LPNRSTMS','ipon','toma','liponeuroc'),
 (207360,'liponeurocytomata',' l|li|ip|po|on|ne|eu|ur|ro|oc|cy|yt|to|om|ma|at|ta|a','lipo','LPNRSTMT','ipon','omat','liponeuroc'),
 (207361,'Liponyssus',' L|Li|ip|po|on|ny|ys|ss|su|us|s','Lipo','LPNSS','ipon','yssu','Liponyssus'),
 (207362,'Liponyssus bacoti',' L|Li|ip|po|on|ny|ys|ss|su|us|s | b|ba|ac|co|ot|ti|i','Lipo','LPNSSBKT','ipon','acot','Liponyssus'),
 (207363,'Liponyssus bursa',' L|Li|ip|po|on|ny|ys|ss|su|us|s | b|bu|ur|rs|sa|a','Lipo','LPNSSBRS','ipon','burs','Liponyssus'),
 (207364,'lipooligosaccharide',' l|li|ip|po|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPLKSKXRT','ipoo','arid','lipooligos'),
 (207365,'lipooligosaccharides',' l|li|ip|po|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPLKSKXRTS','ipoo','ride','lipooligos'),
 (207366,'lipopectic',' l|li|ip|po|op|pe|ec|ct|ti|ic|c','lipo','LPPKTK','ipop','ecti','lipopectic'),
 (207367,'lipopenic',' l|li|ip|po|op|pe|en|ni|ic|c','lipo','LPPNK','ipop','peni','lipopenic');
INSERT INTO `m_spelling_dictionary` VALUES  (207368,'lipopeptaibol',' l|li|ip|po|op|pe|ep|pt|ta|ai|ib|bo|ol|l','lipo','LPPPTBL','ipop','aibo','lipopeptai'),
 (207369,'lipopeptide',' l|li|ip|po|op|pe|ep|pt|ti|id|de|e','lipo','LPPPTT','ipop','ptid','lipopeptid'),
 (207370,'lipopeptides',' l|li|ip|po|op|pe|ep|pt|ti|id|de|es|s','lipo','LPPPTTS','ipop','tide','lipopeptid'),
 (207371,'lipopeptidolactone',' l|li|ip|po|op|pe|ep|pt|ti|id|do|ol|la|ac|ct|to|on|ne|e','lipo','LPPPTTLKTN','ipop','cton','lipopeptid'),
 (207372,'lipopeptidophosphoglycan',' l|li|ip|po|op|pe|ep|pt|ti|id|do|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ca|an|n','lipo','LPPPTTFSFKLKN','ipop','lyca','lipopeptid'),
 (207373,'lipoperoxidation',' l|li|ip|po|op|pe|er|ro|ox|xi|id|da|at|ti|io|on|n','lipo','LPPRKSTXN','ipop','atio','lipoperoxi'),
 (207374,'lipoperoxidative',' l|li|ip|po|op|pe|er|ro|ox|xi|id|da|at|ti|iv|ve|e','lipo','LPPRKSTTF','ipop','ativ','lipoperoxi'),
 (207375,'lipoperoxide',' l|li|ip|po|op|pe|er|ro|ox|xi|id|de|e','lipo','LPPRKST','ipop','oxid','lipoperoxi'),
 (207376,'lipoperoxides',' l|li|ip|po|op|pe|er|ro|ox|xi|id|de|es|s','lipo','LPPRKSTS','ipop','xide','lipoperoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (207377,'lipopexia',' l|li|ip|po|op|pe|ex|xi|ia|a','lipo','LPPKS','ipop','pexi','lipopexia'),
 (207378,'lipopexic',' l|li|ip|po|op|pe|ex|xi|ic|c','lipo','LPPKSK','ipop','pexi','lipopexic'),
 (207379,'lipophage',' l|li|ip|po|op|ph|ha|ag|ge|e','lipo','LPFJ','ipop','phag','lipophage'),
 (207380,'lipophages',' l|li|ip|po|op|ph|ha|ag|ge|es|s','lipo','LPFJS','ipop','hage','lipophages'),
 (207381,'lipophagic',' l|li|ip|po|op|ph|ha|ag|gi|ic|c','lipo','LPFJK','ipop','hagi','lipophagic'),
 (207382,'lipophagic granuloma',' l|li|ip|po|op|ph|ha|ag|gi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|a','lipo','LPFJKKRNLM','ipop','ulom','lipophagic'),
 (207383,'lipophagic granulomas',' l|li|ip|po|op|ph|ha|ag|gi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|as|s','lipo','LPFJKKRNLMS','ipop','loma','lipophagic'),
 (207384,'lipophagic granulomata',' l|li|ip|po|op|ph|ha|ag|gi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','lipo','LPFJKKRNLMT','ipop','omat','lipophagic'),
 (207385,'lipophereses',' l|li|ip|po|op|ph|he|er|re|es|se|es|s','lipo','LPFRSS','ipop','rese','lipopheres'),
 (207386,'lipopheresis',' l|li|ip|po|op|ph|he|er|re|es|si|is|s','lipo','LPFRSS','ipop','resi','lipopheres');
INSERT INTO `m_spelling_dictionary` VALUES  (207387,'lipophile',' l|li|ip|po|op|ph|hi|il|le|e','lipo','LPFL','ipop','phil','lipophile'),
 (207388,'lipophilic',' l|li|ip|po|op|ph|hi|il|li|ic|c','lipo','LPFLK','ipop','hili','lipophilic'),
 (207389,'lipophilicities',' l|li|ip|po|op|ph|hi|il|li|ic|ci|it|ti|ie|es|s','lipo','LPFLSTS','ipop','itie','lipophilic'),
 (207390,'lipophilicity',' l|li|ip|po|op|ph|hi|il|li|ic|ci|it|ty|y','lipo','LPFLST','ipop','icit','lipophilic'),
 (207391,'lipophilin',' l|li|ip|po|op|ph|hi|il|li|in|n','lipo','LPFLN','ipop','hili','lipophilin'),
 (207392,'lipophobic',' l|li|ip|po|op|ph|ho|ob|bi|ic|c','lipo','LPFBK','ipop','hobi','lipophobic'),
 (207393,'lipophobicity',' l|li|ip|po|op|ph|ho|ob|bi|ic|ci|it|ty|y','lipo','LPFBST','ipop','icit','lipophobic'),
 (207394,'lipophorin',' l|li|ip|po|op|ph|ho|or|ri|in|n','lipo','LPFRN','ipop','hori','lipophorin'),
 (207395,'lipophorins',' l|li|ip|po|op|ph|ho|or|ri|in|ns|s','lipo','LPFRNS','ipop','orin','lipophorin'),
 (207396,'lipophosphoglycan',' l|li|ip|po|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ca|an|n','lipo','LPFSFKLKN','ipop','lyca','lipophosph'),
 (207397,'lipophosphonoglycan',' l|li|ip|po|op|ph|ho|os|sp|ph|ho|on|no|og|gl|ly|yc|ca|an|n','lipo','LPFSFNKLKN','ipop','lyca','lipophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (207398,'Lipophrys',' L|Li|ip|po|op|ph|hr|ry|ys|s','Lipo','LPFRS','ipop','phry','Lipophrys'),
 (207399,'Lipophrys adriaticus',' L|Li|ip|po|op|ph|hr|ry|ys|s | a|ad|dr|ri|ia|at|ti|ic|cu|us|s','Lipo','LPFRSTRTKS','ipop','ticu','Lipophrys'),
 (207400,'Lipophrys pavo',' L|Li|ip|po|op|ph|hr|ry|ys|s | p|pa|av|vo|o','Lipo','LPFRSPF','ipop',' pav','Lipophrys'),
 (207401,'Lipophrys pholis',' L|Li|ip|po|op|ph|hr|ry|ys|s | p|ph|ho|ol|li|is|s','Lipo','LPFRSFLS','ipop','holi','Lipophrys'),
 (207402,'lipophylic',' l|li|ip|po|op|ph|hy|yl|li|ic|c','lipo','LPFLK','ipop','hyli','lipophylic'),
 (207403,'lipopigment',' l|li|ip|po|op|pi|ig|gm|me|en|nt|t','lipo','LPPKMNT','ipop','gmen','lipopigmen'),
 (207404,'lipopigments',' l|li|ip|po|op|pi|ig|gm|me|en|nt|ts|s','lipo','LPPKMNTS','ipop','ment','lipopigmen'),
 (207405,'lipoplasties',' l|li|ip|po|op|pl|la|as|st|ti|ie|es|s','lipo','LPPLSTS','ipop','stie','lipoplasti'),
 (207406,'lipoplasty',' l|li|ip|po|op|pl|la|as|st|ty|y','lipo','LPPLST','ipop','last','lipoplasty'),
 (207407,'lipopolyamine',' l|li|ip|po|op|po|ol|ly|ya|am|mi|in|ne|e','lipo','LPPLYMN','ipop','amin','lipopolyam');
INSERT INTO `m_spelling_dictionary` VALUES  (207408,'lipopolyamines',' l|li|ip|po|op|po|ol|ly|ya|am|mi|in|ne|es|s','lipo','LPPLYMNS','ipop','mine','lipopolyam'),
 (207409,'lipopolylysine',' l|li|ip|po|op|po|ol|ly|yl|ly|ys|si|in|ne|e','lipo','LPPLLSN','ipop','ysin','lipopolyly'),
 (207410,'lipopolypeptide',' l|li|ip|po|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','lipo','LPPLPPTT','ipop','ptid','lipopolype'),
 (207411,'lipopolypeptides',' l|li|ip|po|op|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','lipo','LPPLPPTTS','ipop','tide','lipopolype'),
 (207412,'lipopolysaccharide',' l|li|ip|po|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','lipo','LPPLSKXRT','ipop','arid','lipopolysa'),
 (207413,'lipopolysaccharide-induced tumor necrosis-alpha factor',' l|li|ip|po|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e-|-i|in|nd|du|uc|ce|ed|d | t|tu|um|mo|or|r | n|ne|ec|cr|ro|os|si|is|s-|-a|al|lp|ph|ha|a | f|fa|ac|ct|to|or|r','lipo','LPPLSKXRTNTSTTMRNKRSSLFFK','ipop','acto','lipopolysa'),
 (207414,'lipopolysaccharides',' l|li|ip|po|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','lipo','LPPLSKXRTS','ipop','ride','lipopolysa'),
 (207415,'lipoproteic',' l|li|ip|po|op|pr|ro|ot|te|ei|ic|c','lipo','LPPRTK','ipop','otei','lipoprotei');
INSERT INTO `m_spelling_dictionary` VALUES  (207416,'lipoprotein',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n','lipo','LPPRTN','ipop','otei','lipoprotei'),
 (207417,'lipoprotein apolipoprotein',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n | a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|n','lipo','LPPRTNPLPPRTN','ipop','otei','lipoprotei'),
 (207418,'lipoprotein apolipoproteins',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n | a|ap|po|ol|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','lipo','LPPRTNPLPPRTNS','ipop','tein','lipoprotei'),
 (207419,'lipoprotein electrophoreses',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','lipo','LPPRTNLKTRFRSS','ipop','rese','lipoprotei'),
 (207420,'lipoprotein electrophoresis',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','lipo','LPPRTNLKTRFRSS','ipop','resi','lipoprotei'),
 (207421,'lipoprotein lipase',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n | l|li|ip|pa|as|se|e','lipo','LPPRTNLPS','ipop','ipas','lipoprotei'),
 (207422,'lipoprotein X',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n | X|X','lipo','LPPRTNKS','ipop','ein','lipoprotei'),
 (207423,'lipoprotein-lipase',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n-|-l|li|ip|pa|as|se|e','lipo','LPPRTNLPS','ipop','ipas','lipoprotei');
INSERT INTO `m_spelling_dictionary` VALUES  (207424,'lipoprotein-X',' l|li|ip|po|op|pr|ro|ot|te|ei|in|n-|-X|X','lipo','LPPRTNKS','ipop','ein-','lipoprotei'),
 (207425,'lipoproteinaemia',' l|li|ip|po|op|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','lipo','LPPRTNM','ipop','aemi','lipoprotei'),
 (207426,'lipoproteinemia',' l|li|ip|po|op|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','lipo','LPPRTNM','ipop','nemi','lipoprotei'),
 (207427,'lipoproteinosis',' l|li|ip|po|op|pr|ro|ot|te|ei|in|no|os|si|is|s','lipo','LPPRTNSS','ipop','nosi','lipoprotei'),
 (207428,'lipoproteinosises',' l|li|ip|po|op|pr|ro|ot|te|ei|in|no|os|si|is|se|es|s','lipo','LPPRTNSSS','ipop','sise','lipoprotei'),
 (207429,'lipoproteins',' l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','lipo','LPPRTNS','ipop','tein','lipoprotei'),
 (207430,'lipoprotinaemia',' l|li|ip|po|op|pr|ro|ot|ti|in|na|ae|em|mi|ia|a','lipo','LPPRTNM','ipop','aemi','lipoprotin'),
 (207431,'lipoprotinemia',' l|li|ip|po|op|pr|ro|ot|ti|in|ne|em|mi|ia|a','lipo','LPPRTNM','ipop','nemi','lipoprotin'),
 (207432,'Lipoptena',' L|Li|ip|po|op|pt|te|en|na|a','Lipo','LPPTN','ipop','pten','Lipoptena');
INSERT INTO `m_spelling_dictionary` VALUES  (207433,'Lipoptena binocula',' L|Li|ip|po|op|pt|te|en|na|a | b|bi|in|no|oc|cu|ul|la|a','Lipo','LPPTNBNKL','ipop','ocul','Lipoptena'),
 (207434,'Lipoptena caprina',' L|Li|ip|po|op|pt|te|en|na|a | c|ca|ap|pr|ri|in|na|a','Lipo','LPPTNKPRN','ipop','prin','Lipoptena'),
 (207435,'Lipoptena cervi',' L|Li|ip|po|op|pt|te|en|na|a | c|ce|er|rv|vi|i','Lipo','LPPTNSRF','ipop','cerv','Lipoptena'),
 (207436,'Lipoptena depressa',' L|Li|ip|po|op|pt|te|en|na|a | d|de|ep|pr|re|es|ss|sa|a','Lipo','LPPTNTPRS','ipop','ress','Lipoptena'),
 (207437,'liporeduct',' l|li|ip|po|or|re|ed|du|uc|ct|t','lipo','LPRTKT','ipor','educ','liporeduct'),
 (207438,'liposarcoma',' l|li|ip|po|os|sa|ar|rc|co|om|ma|a','lipo','LPSRKM','ipos','rcom','liposarcom'),
 (207439,'liposarcomas',' l|li|ip|po|os|sa|ar|rc|co|om|ma|as|s','lipo','LPSRKMS','ipos','coma','liposarcom'),
 (207440,'liposarcomata',' l|li|ip|po|os|sa|ar|rc|co|om|ma|at|ta|a','lipo','LPSRKMT','ipos','omat','liposarcom'),
 (207441,'Liposcelis',' L|Li|ip|po|os|sc|ce|el|li|is|s','Lipo','LPSLS','ipos','celi','Liposcelis'),
 (207442,'Liposcelis bostrychophila',' L|Li|ip|po|os|sc|ce|el|li|is|s | b|bo|os|st|tr|ry|yc|ch|ho|op|ph|hi|il|la|a','Lipo','LPSLSBSTRXFL','ipos','phil','Liposcelis');
INSERT INTO `m_spelling_dictionary` VALUES  (207443,'Liposcelis brunnea',' L|Li|ip|po|os|sc|ce|el|li|is|s | b|br|ru|un|nn|ne|ea|a','Lipo','LPSLSBRN','ipos','unne','Liposcelis'),
 (207444,'Liposcelis decolor',' L|Li|ip|po|os|sc|ce|el|li|is|s | d|de|ec|co|ol|lo|or|r','Lipo','LPSLSTKLR','ipos','colo','Liposcelis'),
 (207445,'Liposcelis entomophila',' L|Li|ip|po|os|sc|ce|el|li|is|s | e|en|nt|to|om|mo|op|ph|hi|il|la|a','Lipo','LPSLSNTMFL','ipos','phil','Liposcelis'),
 (207446,'Liposcelis paeta',' L|Li|ip|po|os|sc|ce|el|li|is|s | p|pa|ae|et|ta|a','Lipo','LPSLSPT','ipos','paet','Liposcelis'),
 (207447,'Liposcelis pearmani',' L|Li|ip|po|os|sc|ce|el|li|is|s | p|pe|ea|ar|rm|ma|an|ni|i','Lipo','LPSLSPRMN','ipos','rman','Liposcelis'),
 (207448,'liposculpt',' l|li|ip|po|os|sc|cu|ul|lp|pt|t','lipo','LPSKLPT','ipos','culp','liposculpt'),
 (207449,'liposculpted',' l|li|ip|po|os|sc|cu|ul|lp|pt|te|ed|d','lipo','LPSKLPTT','ipos','lpte','liposculpt'),
 (207450,'liposculpting',' l|li|ip|po|os|sc|cu|ul|lp|pt|ti|in|ng|g','lipo','LPSKLPTNK','ipos','ptin','liposculpt'),
 (207451,'liposculpts',' l|li|ip|po|os|sc|cu|ul|lp|pt|ts|s','lipo','LPSKLPTS','ipos','ulpt','liposculpt');
INSERT INTO `m_spelling_dictionary` VALUES  (207452,'liposculpture',' l|li|ip|po|os|sc|cu|ul|lp|pt|tu|ur|re|e','lipo','LPSKLPTR','ipos','ptur','liposculpt'),
 (207453,'liposidomycin',' l|li|ip|po|os|si|id|do|om|my|yc|ci|in|n','lipo','LPSTMSN','ipos','myci','liposidomy'),
 (207454,'liposidomycins',' l|li|ip|po|os|si|id|do|om|my|yc|ci|in|ns|s','lipo','LPSTMSNS','ipos','ycin','liposidomy'),
 (207455,'liposolubility',' l|li|ip|po|os|so|ol|lu|ub|bi|il|li|it|ty|y','lipo','LPSLBLT','ipos','ilit','liposolubi'),
 (207456,'liposoluble',' l|li|ip|po|os|so|ol|lu|ub|bl|le|e','lipo','LPSLBL','ipos','lubl','liposolubl'),
 (207457,'liposomal',' l|li|ip|po|os|so|om|ma|al|l','lipo','LPSML','ipos','soma','liposomal'),
 (207458,'liposomal amphotericin B',' l|li|ip|po|os|so|om|ma|al|l | a|am|mp|ph|ho|ot|te|er|ri|ic|ci|in|n | B|B','lipo','LPSMLMFTRSNB','ipos','cin','liposomal'),
 (207459,'liposomally',' l|li|ip|po|os|so|om|ma|al|ll|ly|y','lipo','LPSML','ipos','mall','liposomall'),
 (207460,'liposome',' l|li|ip|po|os|so|om|me|e','lipo','LPSM','ipos','osom','liposome'),
 (207461,'liposomes',' l|li|ip|po|os|so|om|me|es|s','lipo','LPSMS','ipos','some','liposomes');
INSERT INTO `m_spelling_dictionary` VALUES  (207462,'lipostabil',' l|li|ip|po|os|st|ta|ab|bi|il|l','lipo','LPSTBL','ipos','tabi','lipostabil'),
 (207463,'liposuction',' l|li|ip|po|os|su|uc|ct|ti|io|on|n','lipo','LPSKXN','ipos','ctio','liposuctio'),
 (207464,'liposuctioned',' l|li|ip|po|os|su|uc|ct|ti|io|on|ne|ed|d','lipo','LPSKXNT','ipos','ione','liposuctio'),
 (207465,'liposuctioning',' l|li|ip|po|os|su|uc|ct|ti|io|on|ni|in|ng|g','lipo','LPSKXNNK','ipos','onin','liposuctio'),
 (207466,'liposuctions',' l|li|ip|po|os|su|uc|ct|ti|io|on|ns|s','lipo','LPSKXNS','ipos','tion','liposuctio'),
 (207467,'Liposyn',' L|Li|ip|po|os|sy|yn|n','Lipo','LPSN','ipos','posy','Liposyn'),
 (207468,'liposynovitides',' l|li|ip|po|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','lipo','LPSNFTTS','ipos','tide','liposynovi'),
 (207469,'liposynovitis',' l|li|ip|po|os|sy|yn|no|ov|vi|it|ti|is|s','lipo','LPSNFTS','ipos','viti','liposynovi'),
 (207470,'liposynovitis prepatellaris',' l|li|ip|po|os|sy|yn|no|ov|vi|it|ti|is|s | p|pr|re|ep|pa|at|te|el|ll|la|ar|ri|is|s','lipo','LPSNFTSPRPTLRS','ipos','lari','liposynovi'),
 (207471,'Liposyns',' L|Li|ip|po|os|sy|yn|ns|s','Lipo','LPSNS','ipos','osyn','Liposyns');
INSERT INTO `m_spelling_dictionary` VALUES  (207472,'lipotab',' l|li|ip|po|ot|ta|ab|b','lipo','LPTB','ipot','pota','lipotab'),
 (207473,'lipotaurine',' l|li|ip|po|ot|ta|au|ur|ri|in|ne|e','lipo','LPTRN','ipot','urin','lipotaurin'),
 (207474,'lipoteichoic',' l|li|ip|po|ot|te|ei|ic|ch|ho|oi|ic|c','lipo','LPTXK','ipot','choi','lipoteicho'),
 (207475,'lipoteichoic acid',' l|li|ip|po|ot|te|ei|ic|ch|ho|oi|ic|c | a|ac|ci|id|d','lipo','LPTXKST','ipot',' aci','lipoteicho'),
 (207476,'lipoteichoic acids',' l|li|ip|po|ot|te|ei|ic|ch|ho|oi|ic|c | a|ac|ci|id|ds|s','lipo','LPTXKSTS','ipot','acid','lipoteicho'),
 (207477,'lipothymia',' l|li|ip|po|ot|th|hy|ym|mi|ia|a','lipo','LP0M','ipot','hymi','lipothymia'),
 (207478,'lipothymias',' l|li|ip|po|ot|th|hy|ym|mi|ia|as|s','lipo','LP0MS','ipot','ymia','lipothymia'),
 (207479,'Lipotinic',' L|Li|ip|po|ot|ti|in|ni|ic|c','Lipo','LPTNK','ipot','tini','Lipotinic'),
 (207480,'lipotrin',' l|li|ip|po|ot|tr|ri|in|n','lipo','LPTRN','ipot','otri','lipotrin'),
 (207481,'lipotrope',' l|li|ip|po|ot|tr|ro|op|pe|e','lipo','LPTRP','ipot','trop','lipotrope'),
 (207482,'lipotropes',' l|li|ip|po|ot|tr|ro|op|pe|es|s','lipo','LPTRPS','ipot','rope','lipotropes');
INSERT INTO `m_spelling_dictionary` VALUES  (207483,'lipotrophic',' l|li|ip|po|ot|tr|ro|op|ph|hi|ic|c','lipo','LPTRFK','ipot','ophi','lipotrophi'),
 (207484,'lipotrophic pituitary hormone',' l|li|ip|po|ot|tr|ro|op|ph|hi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|e','lipo','LPTRFKPTTRHRMN','ipot','rmon','lipotrophi'),
 (207485,'lipotrophic pituitary hormones',' l|li|ip|po|ot|tr|ro|op|ph|hi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|es|s','lipo','LPTRFKPTTRHRMNS','ipot','mone','lipotrophi'),
 (207486,'lipotrophin',' l|li|ip|po|ot|tr|ro|op|ph|hi|in|n','lipo','LPTRFN','ipot','ophi','lipotrophi'),
 (207487,'lipotrophins',' l|li|ip|po|ot|tr|ro|op|ph|hi|in|ns|s','lipo','LPTRFNS','ipot','phin','lipotrophi'),
 (207488,'lipotropic',' l|li|ip|po|ot|tr|ro|op|pi|ic|c','lipo','LPTRPK','ipot','ropi','lipotropic'),
 (207489,'lipotropic pituitary hormone',' l|li|ip|po|ot|tr|ro|op|pi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|e','lipo','LPTRPKPTTRHRMN','ipot','rmon','lipotropic'),
 (207490,'lipotropic pituitary hormones',' l|li|ip|po|ot|tr|ro|op|pi|ic|c | p|pi|it|tu|ui|it|ta|ar|ry|y | h|ho|or|rm|mo|on|ne|es|s','lipo','LPTRPKPTTRHRMNS','ipot','mone','lipotropic');
INSERT INTO `m_spelling_dictionary` VALUES  (207491,'lipotropics',' l|li|ip|po|ot|tr|ro|op|pi|ic|cs|s','lipo','LPTRPKS','ipot','opic','lipotropic'),
 (207492,'lipotropin',' l|li|ip|po|ot|tr|ro|op|pi|in|n','lipo','LPTRPN','ipot','ropi','lipotropin'),
 (207493,'lipotropins',' l|li|ip|po|ot|tr|ro|op|pi|in|ns|s','lipo','LPTRPNS','ipot','opin','lipotropin'),
 (207494,'lipotropism',' l|li|ip|po|ot|tr|ro|op|pi|is|sm|m','lipo','LPTRPSM','ipot','opis','lipotropis'),
 (207495,'lipovitan',' l|li|ip|po|ov|vi|it|ta|an|n','lipo','LPFTN','ipov','vita','lipovitan'),
 (207496,'lipovitellin',' l|li|ip|po|ov|vi|it|te|el|ll|li|in|n','lipo','LPFTLN','ipov','elli','lipovitell'),
 (207497,'lipoxamycin',' l|li|ip|po|ox|xa|am|my|yc|ci|in|n','lipo','LPKSMSN','ipox','myci','lipoxamyci'),
 (207498,'lipoxidase',' l|li|ip|po|ox|xi|id|da|as|se|e','lipo','LPKSTS','ipox','idas','lipoxidase'),
 (207499,'lipoxin',' l|li|ip|po|ox|xi|in|n','lipo','LPKSN','ipox','poxi','lipoxin'),
 (207500,'lipoxins',' l|li|ip|po|ox|xi|in|ns|s','lipo','LPKSNS','ipox','oxin','lipoxins'),
 (207501,'lipoxygenase',' l|li|ip|po|ox|xy|yg|ge|en|na|as|se|e','lipo','LPKSJNS','ipox','enas','lipoxygena');
INSERT INTO `m_spelling_dictionary` VALUES  (207502,'lipoxygenases',' l|li|ip|po|ox|xy|yg|ge|en|na|as|se|es|s','lipo','LPKSJNSS','ipox','nase','lipoxygena'),
 (207503,'lipoxygenate',' l|li|ip|po|ox|xy|yg|ge|en|na|at|te|e','lipo','LPKSJNT','ipox','enat','lipoxygena'),
 (207504,'lipoxygenated',' l|li|ip|po|ox|xy|yg|ge|en|na|at|te|ed|d','lipo','LPKSJNTT','ipox','nate','lipoxygena'),
 (207505,'lipoxygenates',' l|li|ip|po|ox|xy|yg|ge|en|na|at|te|es|s','lipo','LPKSJNTS','ipox','nate','lipoxygena'),
 (207506,'lipoxygenating',' l|li|ip|po|ox|xy|yg|ge|en|na|at|ti|in|ng|g','lipo','LPKSJNTNK','ipox','atin','lipoxygena'),
 (207507,'lipoxygenation',' l|li|ip|po|ox|xy|yg|ge|en|na|at|ti|io|on|n','lipo','LPKSJNXN','ipox','atio','lipoxygena'),
 (207508,'lipoxygenations',' l|li|ip|po|ox|xy|yg|ge|en|na|at|ti|io|on|ns|s','lipo','LPKSJNXNS','ipox','tion','lipoxygena'),
 (207509,'lipoxysm',' l|li|ip|po|ox|xy|ys|sm|m','lipo','LPKSSM','ipox','oxys','lipoxysm'),
 (207510,'lipoyl lysine',' l|li|ip|po|oy|yl|l | l|ly|ys|si|in|ne|e','lipo','LPLLSN','ipoy','ysin','lipoyl lys'),
 (207511,'lipoyl-lysine',' l|li|ip|po|oy|yl|l-|-l|ly|ys|si|in|ne|e','lipo','LPLLSN','ipoy','ysin','lipoyl-lys');
INSERT INTO `m_spelling_dictionary` VALUES  (207512,'lipoylation',' l|li|ip|po|oy|yl|la|at|ti|io|on|n','lipo','LPLXN','ipoy','atio','lipoylatio'),
 (207513,'lipoyllysine',' l|li|ip|po|oy|yl|ll|ly|ys|si|in|ne|e','lipo','LPLSN','ipoy','ysin','lipoyllysi'),
 (207514,'lipped',' l|li|ip|pp|pe|ed|d','lipp','LPT','ippe','ippe','lipped'),
 (207515,'Lippes',' L|Li|ip|pp|pe|es|s','Lipp','LPS','ippe','ippe','Lippes'),
 (207516,'Lippes loop',' L|Li|ip|pp|pe|es|s | l|lo|oo|op|p','Lipp','LPSLP','ippe',' loo','Lippes loo'),
 (207517,'Lippes loops',' L|Li|ip|pp|pe|es|s | l|lo|oo|op|ps|s','Lipp','LPSLPS','ippe','loop','Lippes loo'),
 (207518,'Lippeses',' L|Li|ip|pp|pe|es|se|es|s','Lipp','LPSS','ippe','pese','Lippeses'),
 (207519,'Lippia',' L|Li|ip|pp|pi|ia|a','Lipp','LP','ippi','ippi','Lippia'),
 (207520,'Lippia alba',' L|Li|ip|pp|pi|ia|a | a|al|lb|ba|a','Lipp','LPLB','ippi',' alb','Lippia alb'),
 (207521,'Lippia canescens',' L|Li|ip|pp|pi|ia|a | c|ca|an|ne|es|sc|ce|en|ns|s','Lipp','LPKNSNS','ippi','scen','Lippia can'),
 (207522,'Lippia chevalieri',' L|Li|ip|pp|pi|ia|a | c|ch|he|ev|va|al|li|ie|er|ri|i','Lipp','LPXFLR','ippi','lier','Lippia che');
INSERT INTO `m_spelling_dictionary` VALUES  (207523,'Lippia citriodora',' L|Li|ip|pp|pi|ia|a | c|ci|it|tr|ri|io|od|do|or|ra|a','Lipp','LPSTRTR','ippi','odor','Lippia cit'),
 (207524,'Lippia dulcis',' L|Li|ip|pp|pi|ia|a | d|du|ul|lc|ci|is|s','Lipp','LPTLSS','ippi','ulci','Lippia dul'),
 (207525,'Lippia graveolens',' L|Li|ip|pp|pi|ia|a | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Lipp','LPKRFLNS','ippi','olen','Lippia gra'),
 (207526,'Lippia integrifolia',' L|Li|ip|pp|pi|ia|a | i|in|nt|te|eg|gr|ri|if|fo|ol|li|ia|a','Lipp','LPNTKRFL','ippi','foli','Lippia int'),
 (207527,'Lippia javanica',' L|Li|ip|pp|pi|ia|a | j|ja|av|va|an|ni|ic|ca|a','Lipp','LPJFNK','ippi','anic','Lippia jav'),
 (207528,'Lippia multiflora',' L|Li|ip|pp|pi|ia|a | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Lipp','LPMLTFLR','ippi','flor','Lippia mul'),
 (207529,'Lippia rehmanni',' L|Li|ip|pp|pi|ia|a | r|re|eh|hm|ma|an|nn|ni|i','Lipp','LPRMN','ippi','mann','Lippia reh'),
 (207530,'Lippia sidoides',' L|Li|ip|pp|pi|ia|a | s|si|id|do|oi|id|de|es|s','Lipp','LPSTTS','ippi','oide','Lippia sid'),
 (207531,'Lippia turbinata',' L|Li|ip|pp|pi|ia|a | t|tu|ur|rb|bi|in|na|at|ta|a','Lipp','LPTRBNT','ippi','inat','Lippia tur');
INSERT INTO `m_spelling_dictionary` VALUES  (207532,'Lippia uckambensis',' L|Li|ip|pp|pi|ia|a | u|uc|ck|ka|am|mb|be|en|ns|si|is|s','Lipp','LPKMNSS','ippi','ensi','Lippia uck'),
 (207533,'lipping',' l|li|ip|pp|pi|in|ng|g','lipp','LPNK','ippi','ppin','lipping'),
 (207534,'lipreading',' l|li|ip|pr|re|ea|ad|di|in|ng|g','lipr','LPRTNK','ipre','adin','lipreading'),
 (207535,'lipreadings',' l|li|ip|pr|re|ea|ad|di|in|ng|gs|s','lipr','LPRTNKS','ipre','ding','lipreading'),
 (207536,'lips',' l|li|ip|ps|s','lips','LPS','ips','lips','lips'),
 (207537,'Lipschutz',' L|Li|ip|ps|sc|ch|hu|ut|tz|z','Lips','LPSXTS','ipsc','chut','Lipschutz'),
 (207538,'Lipschutz ulcer',' L|Li|ip|ps|sc|ch|hu|ut|tz|z | u|ul|lc|ce|er|r','Lips','LPSXTSLSR','ipsc','ulce','Lipschutz'),
 (207539,'Lipschutz ulcers',' L|Li|ip|ps|sc|ch|hu|ut|tz|z | u|ul|lc|ce|er|rs|s','Lips','LPSXTSLSRS','ipsc','lcer','Lipschutz'),
 (207540,'Lipschutz\'s disease','','','',NULL,NULL,''),
 (207541,'Lipschutz\'s diseases','','','',NULL,NULL,''),
 (207542,'Lipschutzes',' L|Li|ip|ps|sc|ch|hu|ut|tz|ze|es|s','Lips','LPSXTSS','ipsc','utze','Lipschutze'),
 (207543,'lipstick',' l|li|ip|ps|st|ti|ic|ck|k','lips','LPSTK','ipst','stic','lipstick');
INSERT INTO `m_spelling_dictionary` VALUES  (207544,'lipsticks',' l|li|ip|ps|st|ti|ic|ck|ks|s','lips','LPSTKS','ipst','tick','lipsticks'),
 (207545,'lipuria',' l|li|ip|pu|ur|ri|ia|a','lipu','LPR','ipur','puri','lipuria'),
 (207546,'lipurias',' l|li|ip|pu|ur|ri|ia|as|s','lipu','LPRS','ipur','uria','lipurias'),
 (207547,'lipuric',' l|li|ip|pu|ur|ri|ic|c','lipu','LPRK','ipur','puri','lipuric'),
 (207548,'liq',' l|li|iq|q','liq','LK','iq','liq','liq'),
 (207549,'liq\'s','','','',NULL,NULL,''),
 (207550,'liq.',' l|li|iq|q.|.','liq.','LK','iq.','liq.','liq.'),
 (207551,'liq.\'s','','','',NULL,NULL,''),
 (207552,'liq.s',' l|li|iq|q.|.s|s','liq.','LKS','iq.s','liq.','liq.s'),
 (207553,'liqourice',' l|li|iq|qo|ou|ur|ri|ic|ce|e','liqo','LKRS','iqou','uric','liqourice'),
 (207554,'liqourices',' l|li|iq|qo|ou|ur|ri|ic|ce|es|s','liqo','LKRSS','iqou','rice','liqourices'),
 (207555,'liqs',' l|li|iq|qs|s','liqs','LKS','iqs','liqs','liqs'),
 (207556,'Liquaemin',' L|Li|iq|qu|ua|ae|em|mi|in|n','Liqu','LKMN','iqua','aemi','Liquaemin'),
 (207557,'Liquamar',' L|Li|iq|qu|ua|am|ma|ar|r','Liqu','LKMR','iqua','uama','Liquamar');
INSERT INTO `m_spelling_dictionary` VALUES  (207558,'liquefacient',' l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|nt|t','liqu','LKFSNT','ique','cien','liquefacie'),
 (207559,'liquefaction',' l|li|iq|qu|ue|ef|fa|ac|ct|ti|io|on|n','liqu','LKFKXN','ique','ctio','liquefacti'),
 (207560,'liquefaction necroses',' l|li|iq|qu|ue|ef|fa|ac|ct|ti|io|on|n | n|ne|ec|cr|ro|os|se|es|s','liqu','LKFKXNNKRSS','ique','rose','liquefacti'),
 (207561,'liquefaction necrosis',' l|li|iq|qu|ue|ef|fa|ac|ct|ti|io|on|n | n|ne|ec|cr|ro|os|si|is|s','liqu','LKFKXNNKRSS','ique','rosi','liquefacti'),
 (207562,'liquefactive',' l|li|iq|qu|ue|ef|fa|ac|ct|ti|iv|ve|e','liqu','LKFKTF','ique','ctiv','liquefacti'),
 (207563,'liquefied',' l|li|iq|qu|ue|ef|fi|ie|ed|d','liqu','LKFT','ique','efie','liquefied'),
 (207564,'liquefied phenol',' l|li|iq|qu|ue|ef|fi|ie|ed|d | p|ph|he|en|no|ol|l','liqu','LKFTFNL','ique','heno','liquefied'),
 (207565,'liquefies',' l|li|iq|qu|ue|ef|fi|ie|es|s','liqu','LKFS','ique','efie','liquefies'),
 (207566,'liquefy',' l|li|iq|qu|ue|ef|fy|y','liqu','LKF','ique','quef','liquefy'),
 (207567,'liquefying',' l|li|iq|qu|ue|ef|fy|yi|in|ng|g','liqu','LKFYNK','ique','fyin','liquefying');
INSERT INTO `m_spelling_dictionary` VALUES  (207568,'liquefying expectorant',' l|li|iq|qu|ue|ef|fy|yi|in|ng|g | e|ex|xp|pe|ec|ct|to|or|ra|an|nt|t','liqu','LKFYNKKSPKTRNT','ique','oran','liquefying'),
 (207569,'liquefying expectorants',' l|li|iq|qu|ue|ef|fy|yi|in|ng|g | e|ex|xp|pe|ec|ct|to|or|ra|an|nt|ts|s','liqu','LKFYNKKSPKTRNTS','ique','rant','liquefying'),
 (207570,'liquesce',' l|li|iq|qu|ue|es|sc|ce|e','liqu','LKS','ique','uesc','liquesce'),
 (207571,'liquesced',' l|li|iq|qu|ue|es|sc|ce|ed|d','liqu','LKST','ique','esce','liquesced'),
 (207572,'liquescent',' l|li|iq|qu|ue|es|sc|ce|en|nt|t','liqu','LKSNT','ique','scen','liquescent'),
 (207573,'liquesces',' l|li|iq|qu|ue|es|sc|ce|es|s','liqu','LKSS','ique','esce','liquesces'),
 (207574,'liquescing',' l|li|iq|qu|ue|es|sc|ci|in|ng|g','liqu','LKSNK','ique','scin','liquescing'),
 (207575,'liqueur',' l|li|iq|qu|ue|eu|ur|r','liqu','LKR','ique','queu','liqueur'),
 (207576,'liqueurs',' l|li|iq|qu|ue|eu|ur|rs|s','liqu','LKRS','ique','ueur','liqueurs'),
 (207577,'Liquichlor',' L|Li|iq|qu|ui|ic|ch|hl|lo|or|r','Liqu','LKXLR','iqui','chlo','Liquichlor');
INSERT INTO `m_spelling_dictionary` VALUES  (207578,'liquid',' l|li|iq|qu|ui|id|d','liqu','LKT','iqui','iqui','liquid'),
 (207579,'liquid air',' l|li|iq|qu|ui|id|d | a|ai|ir|r','liqu','LKTR','iqui','d ai','liquid air'),
 (207580,'liquid chromatographies',' l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','liqu','LKTXRMTKRFS','iqui','phie','liquid chr'),
 (207581,'liquid chromatography',' l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','liqu','LKTXRMTKRF','iqui','raph','liquid chr'),
 (207582,'liquid chromatography measurement',' l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y | m|me|ea|as|su|ur|re|em|me|en|nt|t','liqu','LKTXRMTKRFMSRMNT','iqui','emen','liquid chr'),
 (207583,'liquid chromatography measurements',' l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','liqu','LKTXRMTKRFMSRMNTS','iqui','ment','liquid chr'),
 (207584,'liquid crystal',' l|li|iq|qu|ui|id|d | c|cr|ry|ys|st|ta|al|l','liqu','LKTKRSTL','iqui','ysta','liquid cry'),
 (207585,'liquid crystal thermographies',' l|li|iq|qu|ui|id|d | c|cr|ry|ys|st|ta|al|l | t|th|he|er|rm|mo|og|gr|ra|ap|ph|hi|ie|es|s','liqu','LKTKRSTL0RMKRFS','iqui','phie','liquid cry');
INSERT INTO `m_spelling_dictionary` VALUES  (207586,'liquid crystal thermography',' l|li|iq|qu|ui|id|d | c|cr|ry|ys|st|ta|al|l | t|th|he|er|rm|mo|og|gr|ra|ap|ph|hy|y','liqu','LKTKRSTL0RMKRF','iqui','raph','liquid cry'),
 (207587,'liquid crystals',' l|li|iq|qu|ui|id|d | c|cr|ry|ys|st|ta|al|ls|s','liqu','LKTKRSTLS','iqui','stal','liquid cry'),
 (207588,'liquid membrane',' l|li|iq|qu|ui|id|d | m|me|em|mb|br|ra|an|ne|e','liqu','LKTMMRN','iqui','bran','liquid mem'),
 (207589,'liquid membranes',' l|li|iq|qu|ui|id|d | m|me|em|mb|br|ra|an|ne|es|s','liqu','LKTMMRNS','iqui','rane','liquid mem'),
 (207590,'liquid paraffin',' l|li|iq|qu|ui|id|d | p|pa|ar|ra|af|ff|fi|in|n','liqu','LKTPRFN','iqui','affi','liquid par'),
 (207591,'liquid petrolatum',' l|li|iq|qu|ui|id|d | p|pe|et|tr|ro|ol|la|at|tu|um|m','liqu','LKTPTRLTM','iqui','latu','liquid pet'),
 (207592,'liquid-gel chromatographies',' l|li|iq|qu|ui|id|d-|-g|ge|el|l | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','liqu','LKTJLXRMTKRFS','iqui','phie','liquid-gel'),
 (207593,'liquid-gel chromatography',' l|li|iq|qu|ui|id|d-|-g|ge|el|l | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','liqu','LKTJLXRMTKRF','iqui','raph','liquid-gel');
INSERT INTO `m_spelling_dictionary` VALUES  (207594,'liquid-liquid chromatography',' l|li|iq|qu|ui|id|d-|-l|li|iq|qu|ui|id|d | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','liqu','LKTLKTXRMTKRF','iqui','raph','liquid-liq'),
 (207595,'Liquidambar',' L|Li|iq|qu|ui|id|da|am|mb|ba|ar|r','Liqu','LKTMR','iqui','amba','Liquidamba'),
 (207596,'Liquidambar orientalis',' L|Li|iq|qu|ui|id|da|am|mb|ba|ar|r | o|or|ri|ie|en|nt|ta|al|li|is|s','Liqu','LKTMRRNTLS','iqui','tali','Liquidamba'),
 (207597,'Liquidambar styraciflua',' L|Li|iq|qu|ui|id|da|am|mb|ba|ar|r | s|st|ty|yr|ra|ac|ci|if|fl|lu|ua|a','Liqu','LKTMRSTRSFL','iqui','iflu','Liquidamba'),
 (207598,'liquidate',' l|li|iq|qu|ui|id|da|at|te|e','liqu','LKTT','iqui','idat','liquidate'),
 (207599,'liquidated',' l|li|iq|qu|ui|id|da|at|te|ed|d','liqu','LKTTT','iqui','date','liquidated'),
 (207600,'liquidates',' l|li|iq|qu|ui|id|da|at|te|es|s','liqu','LKTTS','iqui','date','liquidates'),
 (207601,'liquidating',' l|li|iq|qu|ui|id|da|at|ti|in|ng|g','liqu','LKTTNK','iqui','atin','liquidatin'),
 (207602,'liquidation',' l|li|iq|qu|ui|id|da|at|ti|io|on|n','liqu','LKTXN','iqui','atio','liquidatio');
INSERT INTO `m_spelling_dictionary` VALUES  (207603,'liquidator',' l|li|iq|qu|ui|id|da|at|to|or|r','liqu','LKTTR','iqui','dato','liquidator'),
 (207604,'liquidators',' l|li|iq|qu|ui|id|da|at|to|or|rs|s','liqu','LKTTRS','iqui','ator','liquidator'),
 (207605,'liquidise',' l|li|iq|qu|ui|id|di|is|se|e','liqu','LKTS','iqui','idis','liquidise'),
 (207606,'liquidised',' l|li|iq|qu|ui|id|di|is|se|ed|d','liqu','LKTST','iqui','dise','liquidised'),
 (207607,'liquidises',' l|li|iq|qu|ui|id|di|is|se|es|s','liqu','LKTSS','iqui','dise','liquidises'),
 (207608,'liquidising',' l|li|iq|qu|ui|id|di|is|si|in|ng|g','liqu','LKTSNK','iqui','isin','liquidisin'),
 (207609,'liquidity',' l|li|iq|qu|ui|id|di|it|ty|y','liqu','LKTT','iqui','idit','liquidity'),
 (207610,'liquidize',' l|li|iq|qu|ui|id|di|iz|ze|e','liqu','LKTS','iqui','idiz','liquidize'),
 (207611,'liquidized',' l|li|iq|qu|ui|id|di|iz|ze|ed|d','liqu','LKTST','iqui','dize','liquidized'),
 (207612,'liquidizes',' l|li|iq|qu|ui|id|di|iz|ze|es|s','liqu','LKTSS','iqui','dize','liquidizes'),
 (207613,'liquidizing',' l|li|iq|qu|ui|id|di|iz|zi|in|ng|g','liqu','LKTSNK','iqui','izin','liquidizin');
INSERT INTO `m_spelling_dictionary` VALUES  (207614,'liquids',' l|li|iq|qu|ui|id|ds|s','liqu','LKTS','iqui','quid','liquids'),
 (207615,'Liquiduster',' L|Li|iq|qu|ui|id|du|us|st|te|er|r','Liqu','LKTSTR','iqui','uste','Liquiduste'),
 (207616,'liquified',' l|li|iq|qu|ui|if|fi|ie|ed|d','liqu','LKFT','iqui','ifie','liquified'),
 (207617,'liquifies',' l|li|iq|qu|ui|if|fi|ie|es|s','liqu','LKFS','iqui','ifie','liquifies'),
 (207618,'liquiform',' l|li|iq|qu|ui|if|fo|or|rm|m','liqu','LKFRM','iqui','ifor','liquiform'),
 (207619,'liquify',' l|li|iq|qu|ui|if|fy|y','liqu','LKF','iqui','quif','liquify'),
 (207620,'liquifying',' l|li|iq|qu|ui|if|fy|yi|in|ng|g','liqu','LKFYNK','iqui','fyin','liquifying'),
 (207621,'Liquimeth',' L|Li|iq|qu|ui|im|me|et|th|h','Liqu','LKM0','iqui','imet','Liquimeth'),
 (207622,'Liquimeths',' L|Li|iq|qu|ui|im|me|et|th|hs|s','Liqu','LKM0S','iqui','meth','Liquimeths'),
 (207623,'liquiritigenin',' l|li|iq|qu|ui|ir|ri|it|ti|ig|ge|en|ni|in|n','liqu','LKRTJNN','iqui','geni','liquiritig'),
 (207624,'Liquisorb',' L|Li|iq|qu|ui|is|so|or|rb|b','Liqu','LKSRB','iqui','isor','Liquisorb');
INSERT INTO `m_spelling_dictionary` VALUES  (207625,'Liquisorbon',' L|Li|iq|qu|ui|is|so|or|rb|bo|on|n','Liqu','LKSRBN','iqui','orbo','Liquisorbo'),
 (207626,'Liquoid',' L|Li|iq|qu|uo|oi|id|d','Liqu','LKT','iquo','quoi','Liquoid'),
 (207627,'Liquoids',' L|Li|iq|qu|uo|oi|id|ds|s','Liqu','LKTS','iquo','uoid','Liquoids'),
 (207628,'liquor',' l|li|iq|qu|uo|or|r','liqu','LKR','iquo','iquo','liquor'),
 (207629,'liquor folliculi',' l|li|iq|qu|uo|or|r | f|fo|ol|ll|li|ic|cu|ul|li|i','liqu','LKRFLKL','iquo','icul','liquor fol'),
 (207630,'liquorrhea',' l|li|iq|qu|uo|or|rr|rh|he|ea|a','liqu','LKRH','iquo','rrhe','liquorrhea'),
 (207631,'liquorrhoea',' l|li|iq|qu|uo|or|rr|rh|ho|oe|ea|a','liqu','LKRH','iquo','rhoe','liquorrhoe'),
 (207632,'liquors',' l|li|iq|qu|uo|or|rs|s','liqu','LKRS','iquo','quor','liquors'),
 (207633,'liquorspeak',' l|li|iq|qu|uo|or|rs|sp|pe|ea|ak|k','liqu','LKRSPK','iquo','spea','liquorspea'),
 (207634,'lira',' l|li|ir|ra|a','lira','LR','ira','lira','lira'),
 (207635,'liras',' l|li|ir|ra|as|s','lira','LRS','iras','lira','liras'),
 (207636,'liriodendrin',' l|li|ir|ri|io|od|de|en|nd|dr|ri|in|n','liri','LRTNTRN','irio','ndri','liriodendr');
INSERT INTO `m_spelling_dictionary` VALUES  (207637,'Liriodendron',' L|Li|ir|ri|io|od|de|en|nd|dr|ro|on|n','Liri','LRTNTRN','irio','ndro','Liriodendr'),
 (207638,'Liriodendron chinense',' L|Li|ir|ri|io|od|de|en|nd|dr|ro|on|n | c|ch|hi|in|ne|en|ns|se|e','Liri','LRTNTRNXNNS','irio','nens','Liriodendr'),
 (207639,'Liriodendron tulipifera',' L|Li|ir|ri|io|od|de|en|nd|dr|ro|on|n | t|tu|ul|li|ip|pi|if|fe|er|ra|a','Liri','LRTNTRNTLPFR','irio','ifer','Liriodendr'),
 (207640,'liriodendrons',' l|li|ir|ri|io|od|de|en|nd|dr|ro|on|ns|s','liri','LRTNTRNS','irio','dron','liriodendr'),
 (207641,'liriodenine',' l|li|ir|ri|io|od|de|en|ni|in|ne|e','liri','LRTNN','irio','enin','liriodenin'),
 (207642,'Liriope',' L|Li|ir|ri|io|op|pe|e','Liri','LRP','irio','riop','Liriope'),
 (207643,'Liriope minor',' L|Li|ir|ri|io|op|pe|e | m|mi|in|no|or|r','Liri','LRPMNR','irio','mino','Liriope mi'),
 (207644,'Liriope muscari',' L|Li|ir|ri|io|op|pe|e | m|mu|us|sc|ca|ar|ri|i','Liri','LRPMSKR','irio','scar','Liriope mu'),
 (207645,'Liriope platyphylla',' L|Li|ir|ri|io|op|pe|e | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','Liri','LRPPLTFL','irio','hyll','Liriope pl'),
 (207646,'Liriope spicata',' L|Li|ir|ri|io|op|pe|e | s|sp|pi|ic|ca|at|ta|a','Liri','LRPSPKT','irio','icat','Liriope sp');
INSERT INTO `m_spelling_dictionary` VALUES  (207647,'Liriope spicatum',' L|Li|ir|ri|io|op|pe|e | s|sp|pi|ic|ca|at|tu|um|m','Liri','LRPSPKTM','irio','catu','Liriope sp'),
 (207648,'Liriope tetraphylla',' L|Li|ir|ri|io|op|pe|e | t|te|et|tr|ra|ap|ph|hy|yl|ll|la|a','Liri','LRPTTRFL','irio','hyll','Liriope te'),
 (207649,'Liris',' L|Li|ir|ri|is|s','Liri','LRS','iris','Liri','Liris'),
 (207650,'Liris niger',' L|Li|ir|ri|is|s | n|ni|ig|ge|er|r','Liri','LRSNJR','iris','nige','Liris nige'),
 (207651,'Lironeca',' L|Li|ir|ro|on|ne|ec|ca|a','Liro','LRNK','iron','onec','Lironeca'),
 (207652,'Lironeca ovalis',' L|Li|ir|ro|on|ne|ec|ca|a | o|ov|va|al|li|is|s','Liro','LRNKFLS','iron','vali','Lironeca o'),
 (207653,'Lis',' L|Li|is|s','Lis','LS','is','Lis','Lis'),
 (207654,'LIS\'s','','','',NULL,NULL,''),
 (207655,'Lisacort',' L|Li|is|sa|ac|co|or|rt|t','Lisa','LSKRT','isac','acor','Lisacort'),
 (207656,'Lisator',' L|Li|is|sa|at|to|or|r','Lisa','LSTR','isat','sato','Lisator'),
 (207657,'Lisbon',' L|Li|is|sb|bo|on|n','Lisb','LSBN','isbo','isbo','Lisbon'),
 (207658,'Lisch',' L|Li|is|sc|ch|h','Lisc','LSX','isch','Lisc','Lisch');
INSERT INTO `m_spelling_dictionary` VALUES  (207659,'Lisch nodule',' L|Li|is|sc|ch|h | n|no|od|du|ul|le|e','Lisc','LSXNTL','isch','odul','Lisch nodu'),
 (207660,'Lisch nodules',' L|Li|is|sc|ch|h | n|no|od|du|ul|le|es|s','Lisc','LSXNTLS','isch','dule','Lisch nodu'),
 (207661,'Lisches',' L|Li|is|sc|ch|he|es|s','Lisc','LSXS','isch','sche','Lisches'),
 (207662,'Lise',' L|Li|is|se|e','Lise','LS','ise','Lise','Lise'),
 (207663,'Lises',' L|Li|is|se|es|s','Lise','LSS','ises','Lise','Lises'),
 (207664,'Lisfranc',' L|Li|is|sf|fr|ra|an|nc|c','Lisf','LSFRNK','isfr','fran','Lisfranc'),
 (207665,'Lisfranc\'s dislocation','','','',NULL,NULL,''),
 (207666,'Lisfranc\'s dislocations','','','',NULL,NULL,''),
 (207667,'Lisfrancs',' L|Li|is|sf|fr|ra|an|nc|cs|s','Lisf','LSFRNKS','isfr','ranc','Lisfrancs'),
 (207668,'lisinopril',' l|li|is|si|in|no|op|pr|ri|il|l','lisi','LSNPRL','isin','opri','lisinopril'),
 (207669,'lisle',' l|li|is|sl|le|e','lisl','LSL','isle','lisl','lisle'),
 (207670,'lisofylline',' l|li|is|so|of|fy|yl|ll|li|in|ne|e','liso','LSFLN','isof','llin','lisofyllin'),
 (207671,'lisosomal acid lipase A',' l|li|is|so|os|so|om|ma|al|l | a|ac|ci|id|d | l|li|ip|pa|as|se|e | A|A','liso','LSSMLSTLPS','isos','ase','lisosomal');
INSERT INTO `m_spelling_dictionary` VALUES  (207672,'lisp',' l|li|is|sp|p','lisp','LSP','isp','lisp','lisp'),
 (207673,'lisped',' l|li|is|sp|pe|ed|d','lisp','LSPT','ispe','ispe','lisped'),
 (207674,'lisping',' l|li|is|sp|pi|in|ng|g','lisp','LSPNK','ispi','spin','lisping'),
 (207675,'lispro',' l|li|is|sp|pr|ro|o','lisp','LSPR','ispr','ispr','lispro'),
 (207676,'lisps',' l|li|is|sp|ps|s','lisp','LSPS','isps','lisp','lisps'),
 (207677,'LISS',' L|LI|IS|SS|S','LISS','LS','ISS','LISS','LISS'),
 (207678,'lissamine',' l|li|is|ss|sa|am|mi|in|ne|e','liss','LSMN','issa','amin','lissamine'),
 (207679,'lissamine blue',' l|li|is|ss|sa|am|mi|in|ne|e | b|bl|lu|ue|e','liss','LSMNBL','issa',' blu','lissamine'),
 (207680,'lissamine fast red B',' l|li|is|ss|sa|am|mi|in|ne|e | f|fa|as|st|t | r|re|ed|d | B|B','liss','LSMNFSTRTB','issa','red','lissamine'),
 (207681,'lissamine fast yellow',' l|li|is|ss|sa|am|mi|in|ne|e | f|fa|as|st|t | y|ye|el|ll|lo|ow|w','liss','LSMNFSTYL','issa','ello','lissamine'),
 (207682,'lissamine fast yellow 2G',' l|li|is|ss|sa|am|mi|in|ne|e | f|fa|as|st|t | y|ye|el|ll|lo|ow|w | 2|2G|G','liss','LSMNFSTYLK','issa','ow 2','lissamine'),
 (207683,'lissamine green',' l|li|is|ss|sa|am|mi|in|ne|e | g|gr|re|ee|en|n','liss','LSMNKRN','issa','gree','lissamine');
INSERT INTO `m_spelling_dictionary` VALUES  (207684,'lissamine green B',' l|li|is|ss|sa|am|mi|in|ne|e | g|gr|re|ee|en|n | B|B','liss','LSMNKRNB','issa','een','lissamine'),
 (207685,'lissamine green dye',' l|li|is|ss|sa|am|mi|in|ne|e | g|gr|re|ee|en|n | d|dy|ye|e','liss','LSMNKRNTY','issa','n dy','lissamine'),
 (207686,'lissamine green dyes',' l|li|is|ss|sa|am|mi|in|ne|e | g|gr|re|ee|en|n | d|dy|ye|es|s','liss','LSMNKRNTYS','issa',' dye','lissamine'),
 (207687,'lissamine green SF',' l|li|is|ss|sa|am|mi|in|ne|e | g|gr|re|ee|en|n | S|SF|F','liss','LSMNKRNSF','issa','en S','lissamine'),
 (207688,'lissamine rhodamine',' l|li|is|ss|sa|am|mi|in|ne|e | r|rh|ho|od|da|am|mi|in|ne|e','liss','LSMNRHTMN','issa','amin','lissamine'),
 (207689,'lissamine rhodamine B',' l|li|is|ss|sa|am|mi|in|ne|e | r|rh|ho|od|da|am|mi|in|ne|e | B|B','liss','LSMNRHTMNB','issa','ine','lissamine'),
 (207690,'lissamine rhodamine dodecanoylsphingomyelin',' l|li|is|ss|sa|am|mi|in|ne|e | r|rh|ho|od|da|am|mi|in|ne|e | d|do|od|de|ec|ca|an|no|oy|yl|ls|sp|ph|hi|in|ng|go|om|my|ye|el|li|in|n','liss','LSMNRHTMNTTKNLSFNKMYLN','issa','yeli','lissamine'),
 (207691,'lissamine rhodamine sulfonylamidosphingosyl-trihexosylceramide',' l|li|is|ss|sa|am|mi|in|ne|e | r|rh|ho|od|da|am|mi|in|ne|e | s|su|ul|lf|fo|on|ny|yl|la|am|mi|id|do|os|sp|ph|hi|in|ng|go|os|sy|yl|l-|-t|tr|ri|ih|he|ex|xo|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','liss','LSMNRHTMNSLFNLMTSFNKSLTRH','issa','amid','lissamine');
INSERT INTO `m_spelling_dictionary` VALUES  (207692,'lissamine rhodamine-beta-alanine hydrazide',' l|li|is|ss|sa|am|mi|in|ne|e | r|rh|ho|od|da|am|mi|in|ne|e-|-b|be|et|ta|a-|-a|al|la|an|ni|in|ne|e | h|hy|yd|dr|ra|az|zi|id|de|e','liss','LSMNRHTMNBTLNNTRST','issa','azid','lissamine'),
 (207693,'lissamine rhodamine-sulfonylamidosphingosyl beta-glucoside',' l|li|is|ss|sa|am|mi|in|ne|e | r|rh|ho|od|da|am|mi|in|ne|e-|-s|su|ul|lf|fo|on|ny|yl|la|am|mi|id|do|os|sp|ph|hi|in|ng|go|os|sy|yl|l | b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|de|e','liss','LSMNRHTMNSLFNLMTSFNKSLBTK','issa','osid','lissamine'),
 (207694,'lissamine rhodamine-sulphonylamidosphingosyl beta-glucoside',' l|li|is|ss|sa|am|mi|in|ne|e | r|rh|ho|od|da|am|mi|in|ne|e-|-s|su|ul|lp|ph|ho|on|ny|yl|la|am|mi|id|do|os|sp|ph|hi|in|ng|go|os|sy|yl|l | b|be|et|ta|a-|-g|gl|lu|uc|co|os|si|id|de|e','liss','LSMNRHTMNSLFNLMTSFNKSLBTK','issa','osid','lissamine'),
 (207695,'lissamine-rhodamine dodecanoic acid',' l|li|is|ss|sa|am|mi|in|ne|e-|-r|rh|ho|od|da|am|mi|in|ne|e | d|do|od|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','liss','LSMNRHTMNTTKNKST','issa',' aci','lissamine-'),
 (207696,'Lissauer',' L|Li|is|ss|sa|au|ue|er|r','Liss','LSR','issa','saue','Lissauer');
INSERT INTO `m_spelling_dictionary` VALUES  (207697,'Lissauer\'s paralyses','','','',NULL,NULL,''),
 (207698,'Lissauer\'s paralysis','','','',NULL,NULL,''),
 (207699,'Lissauer\'s tract','','','',NULL,NULL,''),
 (207700,'Lissauer\'s tracts','','','',NULL,NULL,''),
 (207701,'Lissemys',' L|Li|is|ss|se|em|my|ys|s','Liss','LSMS','isse','semy','Lissemys'),
 (207702,'Lissemys punctata',' L|Li|is|ss|se|em|my|ys|s | p|pu|un|nc|ct|ta|at|ta|a','Liss','LSMSPNKTT','isse','ctat','Lissemys p'),
 (207703,'Lissemys punctata granosa',' L|Li|is|ss|se|em|my|ys|s | p|pu|un|nc|ct|ta|at|ta|a | g|gr|ra|an|no|os|sa|a','Liss','LSMSPNKTTKRNS','isse','anos','Lissemys p'),
 (207704,'Lissemys punctata punctata',' L|Li|is|ss|se|em|my|ys|s | p|pu|un|nc|ct|ta|at|ta|a | p|pu|un|nc|ct|ta|at|ta|a','Liss','LSMSPNKTTPNKTT','isse','ctat','Lissemys p'),
 (207705,'lissencephalic',' l|li|is|ss|se|en|nc|ce|ep|ph|ha|al|li|ic|c','liss','LSNSFLK','isse','hali','lissenceph'),
 (207706,'lissencephalies',' l|li|is|ss|se|en|nc|ce|ep|ph|ha|al|li|ie|es|s','liss','LSNSFLS','isse','alie','lissenceph'),
 (207707,'lissencephaly',' l|li|is|ss|se|en|nc|ce|ep|ph|ha|al|ly|y','liss','LSNSFL','isse','phal','lissenceph');
INSERT INTO `m_spelling_dictionary` VALUES  (207708,'Lissencephaly syndrome',' L|Li|is|ss|se|en|nc|ce|ep|ph|ha|al|ly|y | s|sy|yn|nd|dr|ro|om|me|e','Liss','LSNSFLSNTRM','isse','drom','Lissenceph'),
 (207709,'lisseril',' l|li|is|ss|se|er|ri|il|l','liss','LSRL','isse','seri','lisseril'),
 (207710,'Lisses',' L|Li|is|ss|se|es|s','Liss','LSS','isse','isse','Lisses'),
 (207711,'lissive',' l|li|is|ss|si|iv|ve|e','liss','LSF','issi','ssiv','lissive'),
 (207712,'lissom',' l|li|is|ss|so|om|m','liss','LSM','isso','isso','lissom'),
 (207713,'lissome',' l|li|is|ss|so|om|me|e','liss','LSM','isso','ssom','lissome'),
 (207714,'lissomeness',' l|li|is|ss|so|om|me|en|ne|es|ss|s','liss','LSMNS','isso','enes','lissomenes'),
 (207715,'lissomness',' l|li|is|ss|so|om|mn|ne|es|ss|s','liss','LSMNS','isso','mnes','lissomness'),
 (207716,'lissotrichous',' l|li|is|ss|so|ot|tr|ri|ic|ch|ho|ou|us|s','liss','LSTRXS','isso','chou','lissotrich'),
 (207717,'list',' l|li|is|st|t','list','LST','ist','list','list'),
 (207718,'list server',' l|li|is|st|t | s|se|er|rv|ve|er|r','list','LSTSRFR','ist','erve','list serve'),
 (207719,'list servers',' l|li|is|st|t | s|se|er|rv|ve|er|rs|s','list','LSTSRFRS','ist','rver','list serve');
INSERT INTO `m_spelling_dictionary` VALUES  (207720,'listed',' l|li|is|st|te|ed|d','list','LSTT','iste','iste','listed'),
 (207721,'listen',' l|li|is|st|te|en|n','list','LSTN','iste','iste','listen'),
 (207722,'listened',' l|li|is|st|te|en|ne|ed|d','list','LSTNT','iste','tene','listened'),
 (207723,'listener',' l|li|is|st|te|en|ne|er|r','list','LSTNR','iste','tene','listener'),
 (207724,'listeners',' l|li|is|st|te|en|ne|er|rs|s','list','LSTNRS','iste','ener','listeners'),
 (207725,'listening',' l|li|is|st|te|en|ni|in|ng|g','list','LSTNNK','iste','enin','listening'),
 (207726,'Listenon',' L|Li|is|st|te|en|no|on|n','List','LSTNN','iste','teno','Listenon'),
 (207727,'listens',' l|li|is|st|te|en|ns|s','list','LSTNS','iste','sten','listens'),
 (207728,'Lister',' L|Li|is|st|te|er|r','List','LSTR','iste','iste','Lister'),
 (207729,'Lister\'s dressing','','','',NULL,NULL,''),
 (207730,'Lister\'s dressings','','','',NULL,NULL,''),
 (207731,'Lister\'s method','','','',NULL,NULL,''),
 (207732,'Lister\'s tubercle','','','',NULL,NULL,''),
 (207733,'Lister\'s tubercles','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (207734,'Listera',' L|Li|is|st|te|er|ra|a','List','LSTR','iste','ster','Listera'),
 (207735,'Listera australis',' L|Li|is|st|te|er|ra|a | a|au|us|st|tr|ra|al|li|is|s','List','LSTRSTRLS','iste','rali','Listera au'),
 (207736,'Listera ovata',' L|Li|is|st|te|er|ra|a | o|ov|va|at|ta|a','List','LSTRFT','iste','ovat','Listera ov'),
 (207737,'Listera smallii',' L|Li|is|st|te|er|ra|a | s|sm|ma|al|ll|li|ii|i','List','LSTRSML','iste','alli','Listera sm'),
 (207738,'Listerella',' L|Li|is|st|te|er|re|el|ll|la|a','List','LSTRL','iste','rell','Listerella'),
 (207739,'listerelloses',' l|li|is|st|te|er|re|el|ll|lo|os|se|es|s','list','LSTRLSS','iste','lose','listerello'),
 (207740,'listerellosis',' l|li|is|st|te|er|re|el|ll|lo|os|si|is|s','list','LSTRLSS','iste','losi','listerello'),
 (207741,'Listeria',' L|Li|is|st|te|er|ri|ia|a','List','LSTR','iste','teri','Listeria'),
 (207742,'Listeria grayi',' L|Li|is|st|te|er|ri|ia|a | g|gr|ra|ay|yi|i','List','LSTRKRY','iste','gray','Listeria g'),
 (207743,'Listeria innocua',' L|Li|is|st|te|er|ri|ia|a | i|in|nn|no|oc|cu|ua|a','List','LSTRNK','iste','nocu','Listeria i');
INSERT INTO `m_spelling_dictionary` VALUES  (207744,'listeria meningitides',' l|li|is|st|te|er|ri|ia|a | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','list','LSTRMNNJTTS','iste','tide','listeria m'),
 (207745,'listeria meningitis',' l|li|is|st|te|er|ri|ia|a | m|me|en|ni|in|ng|gi|it|ti|is|s','list','LSTRMNNJTS','iste','giti','listeria m'),
 (207746,'Listeria monocytogenes',' L|Li|is|st|te|er|ri|ia|a | m|mo|on|no|oc|cy|yt|to|og|ge|en|ne|es|s','List','LSTRMNSTJNS','iste','gene','Listeria m'),
 (207747,'Listeria seeligeri',' L|Li|is|st|te|er|ri|ia|a | s|se|ee|el|li|ig|ge|er|ri|i','List','LSTRSLJR','iste','iger','Listeria s'),
 (207748,'Listeria welshimeri',' L|Li|is|st|te|er|ri|ia|a | w|we|el|ls|sh|hi|im|me|er|ri|i','List','LSTRWLXMR','iste','imer','Listeria w'),
 (207749,'listerial',' l|li|is|st|te|er|ri|ia|al|l','list','LSTRL','iste','eria','listerial'),
 (207750,'listerias',' l|li|is|st|te|er|ri|ia|as|s','list','LSTRS','iste','eria','listerias'),
 (207751,'Listerine',' L|Li|is|st|te|er|ri|in|ne|e','List','LSTRN','iste','erin','Listerine'),
 (207752,'Listerines',' L|Li|is|st|te|er|ri|in|ne|es|s','List','LSTRNS','iste','rine','Listerines');
INSERT INTO `m_spelling_dictionary` VALUES  (207753,'listeriolysin',' l|li|is|st|te|er|ri|io|ol|ly|ys|si|in|n','list','LSTRLSN','iste','lysi','listerioly'),
 (207754,'listerioses',' l|li|is|st|te|er|ri|io|os|se|es|s','list','LSTRSS','iste','iose','listeriose'),
 (207755,'listeriosis',' l|li|is|st|te|er|ri|io|os|si|is|s','list','LSTRSS','iste','iosi','listeriosi'),
 (207756,'listerism',' l|li|is|st|te|er|ri|is|sm|m','list','LSTRSM','iste','eris','listerism'),
 (207757,'Listers',' L|Li|is|st|te|er|rs|s','List','LSTRS','iste','ster','Listers'),
 (207758,'listing',' l|li|is|st|ti|in|ng|g','list','LSTNK','isti','stin','listing'),
 (207759,'listings',' l|li|is|st|ti|in|ng|gs|s','list','LSTNKS','isti','ting','listings'),
 (207760,'listless',' l|li|is|st|tl|le|es|ss|s','list','LSTLS','istl','tles','listless'),
 (207761,'listlessness',' l|li|is|st|tl|le|es|ss|sn|ne|es|ss|s','list','LSTLSNS','istl','snes','listlessne'),
 (207762,'listricol',' l|li|is|st|tr|ri|ic|co|ol|l','list','LSTRKL','istr','rico','listricol'),
 (207763,'listrocol',' l|li|is|st|tr|ro|oc|co|ol|l','list','LSTRKL','istr','roco','listrocol');
INSERT INTO `m_spelling_dictionary` VALUES  (207764,'Listronotus cryptops',' L|Li|is|st|tr|ro|on|no|ot|tu|us|s | c|cr|ry|yp|pt|to|op|ps|s','List','LSTRNTSKRPTPS','istr','ptop','Listronotu'),
 (207765,'lists',' l|li|is|st|ts|s','list','LSTS','ists','list','lists'),
 (207766,'listserv',' l|li|is|st|ts|se|er|rv|v','list','LSTSRF','ists','tser','listserv'),
 (207767,'listserve',' l|li|is|st|ts|se|er|rv|ve|e','list','LSTSRF','ists','serv','listserve'),
 (207768,'listserver',' l|li|is|st|ts|se|er|rv|ve|er|r','list','LSTSRFR','ists','erve','listserver'),
 (207769,'listservers',' l|li|is|st|ts|se|er|rv|ve|er|rs|s','list','LSTSRFRS','ists','rver','listserver'),
 (207770,'listserves',' l|li|is|st|ts|se|er|rv|ve|es|s','list','LSTSRFS','ists','erve','listserves'),
 (207771,'listservs',' l|li|is|st|ts|se|er|rv|vs|s','list','LSTSRFS','ists','serv','listservs'),
 (207772,'lisuride',' l|li|is|su|ur|ri|id|de|e','lisu','LSRT','isur','urid','lisuride'),
 (207773,'lisurides',' l|li|is|su|ur|ri|id|de|es|s','lisu','LSRTS','isur','ride','lisurides'),
 (207774,'lit',' l|li|it|t','lit','LT','it','lit','lit');
INSERT INTO `m_spelling_dictionary` VALUES  (207775,'LITAF',' L|LI|IT|TA|AF|F','LITA','LTF','ITAF','LITA','LITAF'),
 (207776,'litalgin',' l|li|it|ta|al|lg|gi|in|n','lita','LTLJN','ital','algi','litalgin'),
 (207777,'litarex',' l|li|it|ta|ar|re|ex|x','lita','LTRKS','itar','tare','litarex'),
 (207778,'litchi',' l|li|it|tc|ch|hi|i','litc','LTX','itch','itch','litchi'),
 (207779,'Litchi chinensis',' L|Li|it|tc|ch|hi|i | c|ch|hi|in|ne|en|ns|si|is|s','Litc','LTXXNNSS','itch','ensi','Litchi chi'),
 (207780,'litchi nut',' l|li|it|tc|ch|hi|i | n|nu|ut|t','litc','LTXNT','itch','i nu','litchi nut'),
 (207781,'litchi nuts',' l|li|it|tc|ch|hi|i | n|nu|ut|ts|s','litc','LTXNTS','itch',' nut','litchi nut'),
 (207782,'litchis',' l|li|it|tc|ch|hi|is|s','litc','LTXS','itch','tchi','litchis'),
 (207783,'lite',' l|li|it|te|e','lite','LT','ite','lite','lite'),
 (207784,'liter',' l|li|it|te|er|r','lite','LTR','iter','lite','liter'),
 (207785,'literacies',' l|li|it|te|er|ra|ac|ci|ie|es|s','lite','LTRSS','iter','acie','literacies'),
 (207786,'literacy',' l|li|it|te|er|ra|ac|cy|y','lite','LTRS','iter','erac','literacy');
INSERT INTO `m_spelling_dictionary` VALUES  (207787,'literal',' l|li|it|te|er|ra|al|l','lite','LTRL','iter','tera','literal'),
 (207788,'literal paraphasia',' l|li|it|te|er|ra|al|l | p|pa|ar|ra|ap|ph|ha|as|si|ia|a','lite','LTRLPRFX','iter','hasi','literal pa'),
 (207789,'literalism',' l|li|it|te|er|ra|al|li|is|sm|m','lite','LTRLSM','iter','alis','literalism'),
 (207790,'literalisms',' l|li|it|te|er|ra|al|li|is|sm|ms|s','lite','LTRLSMS','iter','lism','literalism'),
 (207791,'literally',' l|li|it|te|er|ra|al|ll|ly|y','lite','LTRL','iter','rall','literally'),
 (207792,'literalness',' l|li|it|te|er|ra|al|ln|ne|es|ss|s','lite','LTRLNS','iter','lnes','literalnes'),
 (207793,'literals',' l|li|it|te|er|ra|al|ls|s','lite','LTRLS','iter','eral','literals'),
 (207794,'literary',' l|li|it|te|er|ra|ar|ry|y','lite','LTRR','iter','erar','literary'),
 (207795,'literate',' l|li|it|te|er|ra|at|te|e','lite','LTRT','iter','erat','literate'),
 (207796,'literati',' l|li|it|te|er|ra|at|ti|i','lite','LTRT','iter','erat','literati'),
 (207797,'literature',' l|li|it|te|er|ra|at|tu|ur|re|e','lite','LTRTR','iter','atur','literature');
INSERT INTO `m_spelling_dictionary` VALUES  (207798,'literatures',' l|li|it|te|er|ra|at|tu|ur|re|es|s','lite','LTRTRS','iter','ture','literature'),
 (207799,'liters',' l|li|it|te|er|rs|s','lite','LTRS','iter','iter','liters'),
 (207800,'lites',' l|li|it|te|es|s','lite','LTS','ites','lite','lites'),
 (207801,'LITH',' L|LI|IT|TH|H','LITH','L0','ITH','LITH','LITH'),
 (207802,'LITH\'s','','','',NULL,NULL,''),
 (207803,'lithagogue',' l|li|it|th|ha|ag|go|og|gu|ue|e','lith','L0KK','itha','gogu','lithagogue'),
 (207804,'lithagogues',' l|li|it|th|ha|ag|go|og|gu|ue|es|s','lith','L0KKS','itha','ogue','lithagogue'),
 (207805,'Lithane',' L|Li|it|th|ha|an|ne|e','Lith','L0N','itha','than','Lithane'),
 (207806,'litharge',' l|li|it|th|ha|ar|rg|ge|e','lith','L0RJ','itha','harg','litharge'),
 (207807,'lithe',' l|li|it|th|he|e','lith','L0','ithe','lith','lithe'),
 (207808,'lithectomies',' l|li|it|th|he|ec|ct|to|om|mi|ie|es|s','lith','L0KTMS','ithe','omie','lithectomi'),
 (207809,'lithectomy',' l|li|it|th|he|ec|ct|to|om|my|y','lith','L0KTM','ithe','ctom','lithectomy'),
 (207810,'lithemia',' l|li|it|th|he|em|mi|ia|a','lith','L0M','ithe','hemi','lithemia');
INSERT INTO `m_spelling_dictionary` VALUES  (207811,'lithemic',' l|li|it|th|he|em|mi|ic|c','lith','L0MK','ithe','hemi','lithemic'),
 (207812,'litheness',' l|li|it|th|he|en|ne|es|ss|s','lith','L0NS','ithe','enes','litheness'),
 (207813,'lithiases',' l|li|it|th|hi|ia|as|se|es|s','lith','L0SS','ithi','iase','lithiases'),
 (207814,'lithiasic',' l|li|it|th|hi|ia|as|si|ic|c','lith','L0SK','ithi','iasi','lithiasic'),
 (207815,'lithiasis',' l|li|it|th|hi|ia|as|si|is|s','lith','L0SS','ithi','iasi','lithiasis'),
 (207816,'lithiate',' l|li|it|th|hi|ia|at|te|e','lith','L0T','ithi','hiat','lithiate'),
 (207817,'lithiated',' l|li|it|th|hi|ia|at|te|ed|d','lith','L0TT','ithi','iate','lithiated'),
 (207818,'lithiates',' l|li|it|th|hi|ia|at|te|es|s','lith','L0TS','ithi','iate','lithiates'),
 (207819,'lithiating',' l|li|it|th|hi|ia|at|ti|in|ng|g','lith','L0TNK','ithi','atin','lithiating'),
 (207820,'lithiation',' l|li|it|th|hi|ia|at|ti|io|on|n','lith','L0XN','ithi','atio','lithiation'),
 (207821,'lithiations',' l|li|it|th|hi|ia|at|ti|io|on|ns|s','lith','L0XNS','ithi','tion','lithiation'),
 (207822,'lithic',' l|li|it|th|hi|ic|c','lith','L0K','ithi','ithi','lithic');
INSERT INTO `m_spelling_dictionary` VALUES  (207823,'lithium',' l|li|it|th|hi|iu|um|m','lith','L0M','ithi','thiu','lithium'),
 (207824,'lithium carbonate',' l|li|it|th|hi|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|e','lith','L0MKRBNT','ithi','onat','lithium ca'),
 (207825,'lithium chloride',' l|li|it|th|hi|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','lith','L0MXLRT','ithi','orid','lithium ch'),
 (207826,'lithium citrate',' l|li|it|th|hi|iu|um|m | c|ci|it|tr|ra|at|te|e','lith','L0MSTRT','ithi','trat','lithium ci'),
 (207827,'lithium di-iodosalicylate',' l|li|it|th|hi|iu|um|m | d|di|i-|-i|io|od|do|os|sa|al|li|ic|cy|yl|la|at|te|e','lith','L0MTTSLSLT','ithi','ylat','lithium di'),
 (207828,'lithium diiodosalicilate',' l|li|it|th|hi|iu|um|m | d|di|ii|io|od|do|os|sa|al|li|ic|ci|il|la|at|te|e','lith','L0MTTSLSLT','ithi','ilat','lithium di'),
 (207829,'lithium diiodosalicylate',' l|li|it|th|hi|iu|um|m | d|di|ii|io|od|do|os|sa|al|li|ic|cy|yl|la|at|te|e','lith','L0MTTSLSLT','ithi','ylat','lithium di'),
 (207830,'lithium ethoxide',' l|li|it|th|hi|iu|um|m | e|et|th|ho|ox|xi|id|de|e','lith','L0M0KST','ithi','oxid','lithium et'),
 (207831,'lithium hydroxybutyrate',' l|li|it|th|hi|iu|um|m | h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e','lith','L0MTRKSBTRT','ithi','yrat','lithium hy');
INSERT INTO `m_spelling_dictionary` VALUES  (207832,'lithium niobate',' l|li|it|th|hi|iu|um|m | n|ni|io|ob|ba|at|te|e','lith','L0MNBT','ithi','obat','lithium ni'),
 (207833,'lithium oxybutyrate',' l|li|it|th|hi|iu|um|m | o|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e','lith','L0MKSBTRT','ithi','yrat','lithium ox'),
 (207834,'lithium salt',' l|li|it|th|hi|iu|um|m | s|sa|al|lt|t','lith','L0MSLT','ithi',' sal','lithium sa'),
 (207835,'lithium salts',' l|li|it|th|hi|iu|um|m | s|sa|al|lt|ts|s','lith','L0MSLTS','ithi','salt','lithium sa'),
 (207836,'lithoautotrophic',' l|li|it|th|ho|oa|au|ut|to|ot|tr|ro|op|ph|hi|ic|c','lith','L0TTRFK','itho','ophi','lithoautot'),
 (207837,'Lithobid',' L|Li|it|th|ho|ob|bi|id|d','Lith','L0BT','itho','hobi','Lithobid'),
 (207838,'Lithobiidae',' L|Li|it|th|ho|ob|bi|ii|id|da|ae|e','Lith','L0BT','itho','iida','Lithobiida'),
 (207839,'Lithobiomorpha',' L|Li|it|th|ho|ob|bi|io|om|mo|or|rp|ph|ha|a','Lith','L0BMRF','itho','orph','Lithobiomo'),
 (207840,'Lithobius',' L|Li|it|th|ho|ob|bi|iu|us|s','Lith','L0BS','itho','obiu','Lithobius'),
 (207841,'Lithobius forficatus',' L|Li|it|th|ho|ob|bi|iu|us|s | f|fo|or|rf|fi|ic|ca|at|tu|us|s','Lith','L0BSFRFKTS','itho','catu','Lithobius');
INSERT INTO `m_spelling_dictionary` VALUES  (207842,'Lithobius mutabilis',' L|Li|it|th|ho|ob|bi|iu|us|s | m|mu|ut|ta|ab|bi|il|li|is|s','Lith','L0BSMTBLS','itho','bili','Lithobius'),
 (207843,'Lithocarpus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s','Lith','L0KRPS','itho','arpu','Lithocarpu'),
 (207844,'Lithocarpus beccarianus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | b|be|ec|cc|ca|ar|ri|ia|an|nu|us|s','Lith','L0KRPSBKKRNS','itho','ianu','Lithocarpu'),
 (207845,'Lithocarpus bennettii',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | b|be|en|nn|ne|et|tt|ti|ii|i','Lith','L0KRPSBNT','itho','etti','Lithocarpu'),
 (207846,'Lithocarpus blumeanus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | b|bl|lu|um|me|ea|an|nu|us|s','Lith','L0KRPSBLMNS','itho','eanu','Lithocarpu'),
 (207847,'Lithocarpus bullatus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | b|bu|ul|ll|la|at|tu|us|s','Lith','L0KRPSBLTS','itho','latu','Lithocarpu'),
 (207848,'Lithocarpus caudatifolius',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | c|ca|au|ud|da|at|ti|if|fo|ol|li|iu|us|s','Lith','L0KRPSKTTFLS','itho','oliu','Lithocarpu'),
 (207849,'Lithocarpus celebicus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | c|ce|el|le|eb|bi|ic|cu|us|s','Lith','L0KRPSSLBKS','itho','bicu','Lithocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (207850,'Lithocarpus clementianus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | c|cl|le|em|me|en|nt|ti|ia|an|nu|us|s','Lith','L0KRPSKLMNXNS','itho','ianu','Lithocarpu'),
 (207851,'Lithocarpus conocarpus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | c|co|on|no|oc|ca|ar|rp|pu|us|s','Lith','L0KRPSKNKRPS','itho','arpu','Lithocarpu'),
 (207852,'Lithocarpus cooperatus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | c|co|oo|op|pe|er|ra|at|tu|us|s','Lith','L0KRPSKPRTS','itho','ratu','Lithocarpu'),
 (207853,'Lithocarpus corneus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | c|co|or|rn|ne|eu|us|s','Lith','L0KRPSKRNS','itho','rneu','Lithocarpu'),
 (207854,'Lithocarpus dealbatus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | d|de|ea|al|lb|ba|at|tu|us|s','Lith','L0KRPSTLBTS','itho','batu','Lithocarpu'),
 (207855,'Lithocarpus densiflorus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | d|de|en|ns|si|if|fl|lo|or|ru|us|s','Lith','L0KRPSTNSFLRS','itho','loru','Lithocarpu'),
 (207856,'Lithocarpus dodonaeifolius',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | d|do|od|do|on|na|ae|ei|if|fo|ol|li|iu|us|s','Lith','L0KRPSTTNFLS','itho','oliu','Lithocarpu'),
 (207857,'Lithocarpus echinifer',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | e|ec|ch|hi|in|ni|if|fe|er|r','Lith','L0KRPSXNFR','itho','nife','Lithocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (207858,'Lithocarpus echinophorus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | e|ec|ch|hi|in|no|op|ph|ho|or|ru|us|s','Lith','L0KRPSXNFRS','itho','horu','Lithocarpu'),
 (207859,'Lithocarpus echinotholus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | e|ec|ch|hi|in|no|ot|th|ho|ol|lu|us|s','Lith','L0KRPSXN0LS','itho','holu','Lithocarpu'),
 (207860,'Lithocarpus edulis',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | e|ed|du|ul|li|is|s','Lith','L0KRPSTLS','itho','duli','Lithocarpu'),
 (207861,'Lithocarpus encleisocarpus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | e|en|nc|cl|le|ei|is|so|oc|ca|ar|rp|pu|us|s','Lith','L0KRPSNKLSKRPS','itho','arpu','Lithocarpu'),
 (207862,'Lithocarpus ewyckii',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | e|ew|wy|yc|ck|ki|ii|i','Lith','L0KRPSK','itho','ycki','Lithocarpu'),
 (207863,'Lithocarpus fenestratus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | f|fe|en|ne|es|st|tr|ra|at|tu|us|s','Lith','L0KRPSFNSTRTS','itho','ratu','Lithocarpu'),
 (207864,'Lithocarpus ferrugineus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','Lith','L0KRPSFRJNS','itho','ineu','Lithocarpu'),
 (207865,'Lithocarpus formosanus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | f|fo|or|rm|mo|os|sa|an|nu|us|s','Lith','L0KRPSFRMSNS','itho','sanu','Lithocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (207866,'Lithocarpus glabra',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | g|gl|la|ab|br|ra|a','Lith','L0KRPSKLBR','itho','labr','Lithocarpu'),
 (207867,'Lithocarpus grandifolius',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | g|gr|ra|an|nd|di|if|fo|ol|li|iu|us|s','Lith','L0KRPSKRNTFLS','itho','oliu','Lithocarpu'),
 (207868,'Lithocarpus hancei',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | h|ha|an|nc|ce|ei|i','Lith','L0KRPSHNS','itho','ance','Lithocarpu'),
 (207869,'Lithocarpus hatusimae',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | h|ha|at|tu|us|si|im|ma|ae|e','Lith','L0KRPSHTSM','itho','sima','Lithocarpu'),
 (207870,'Lithocarpus havilandii',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | h|ha|av|vi|il|la|an|nd|di|ii|i','Lith','L0KRPSHFLNT','itho','andi','Lithocarpu'),
 (207871,'Lithocarpus kalkmanii',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | k|ka|al|lk|km|ma|an|ni|ii|i','Lith','L0KRPSKLKMN','itho','mani','Lithocarpu'),
 (207872,'Lithocarpus keningauensis',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | k|ke|en|ni|in|ng|ga|au|ue|en|ns|si|is|s','Lith','L0KRPSKNNKNSS','itho','ensi','Lithocarpu'),
 (207873,'Lithocarpus lampadarius',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | l|la|am|mp|pa|ad|da|ar|ri|iu|us|s','Lith','L0KRPSLMPTRS','itho','ariu','Lithocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (207874,'Lithocarpus leptogyne',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | l|le|ep|pt|to|og|gy|yn|ne|e','Lith','L0KRPSLPTJN','itho','ogyn','Lithocarpu'),
 (207875,'Lithocarpus lucidus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | l|lu|uc|ci|id|du|us|s','Lith','L0KRPSLSTS','itho','cidu','Lithocarpu'),
 (207876,'Lithocarpus luteus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | l|lu|ut|te|eu|us|s','Lith','L0KRPSLTS','itho','uteu','Lithocarpu'),
 (207877,'Lithocarpus nieuwenhuisii',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | n|ni|ie|eu|uw|we|en|nh|hu|ui|is|si|ii|i','Lith','L0KRPSNWNHS','itho','uisi','Lithocarpu'),
 (207878,'Lithocarpus pachylepis',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | p|pa|ac|ch|hy|yl|le|ep|pi|is|s','Lith','L0KRPSPXLPS','itho','lepi','Lithocarpu'),
 (207879,'Lithocarpus pachyphyllus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | p|pa|ac|ch|hy|yp|ph|hy|yl|ll|lu|us|s','Lith','L0KRPSPXFLS','itho','yllu','Lithocarpu'),
 (207880,'Lithocarpus palungensis',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | p|pa|al|lu|un|ng|ge|en|ns|si|is|s','Lith','L0KRPSPLNJNSS','itho','ensi','Lithocarpu'),
 (207881,'Lithocarpus papillifer',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | p|pa|ap|pi|il|ll|li|if|fe|er|r','Lith','L0KRPSPPLFR','itho','life','Lithocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (207882,'Lithocarpus pulcher',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | p|pu|ul|lc|ch|he|er|r','Lith','L0KRPSPLXR','itho','lche','Lithocarpu'),
 (207883,'Lithocarpus revolutus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | r|re|ev|vo|ol|lu|ut|tu|us|s','Lith','L0KRPSRFLTS','itho','lutu','Lithocarpu'),
 (207884,'Lithocarpus rotundatus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | r|ro|ot|tu|un|nd|da|at|tu|us|s','Lith','L0KRPSRTNTTS','itho','datu','Lithocarpu'),
 (207885,'Lithocarpus ruminatus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | r|ru|um|mi|in|na|at|tu|us|s','Lith','L0KRPSRMNTS','itho','natu','Lithocarpu'),
 (207886,'Lithocarpus sericobalanus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | s|se|er|ri|ic|co|ob|ba|al|la|an|nu|us|s','Lith','L0KRPSSRKBLNS','itho','lanu','Lithocarpu'),
 (207887,'Lithocarpus truncatus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Lith','L0KRPSTRNKTS','itho','catu','Lithocarpu'),
 (207888,'Lithocarpus turbinatus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | t|tu|ur|rb|bi|in|na|at|tu|us|s','Lith','L0KRPSTRBNTS','itho','natu','Lithocarpu'),
 (207889,'Lithocarpus xylocarpus',' L|Li|it|th|ho|oc|ca|ar|rp|pu|us|s | x|xy|yl|lo|oc|ca|ar|rp|pu|us|s','Lith','L0KRPSKSLKRPS','itho','arpu','Lithocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (207890,'lithocholate',' l|li|it|th|ho|oc|ch|ho|ol|la|at|te|e','lith','L0XLT','itho','olat','lithochola'),
 (207891,'lithocholates',' l|li|it|th|ho|oc|ch|ho|ol|la|at|te|es|s','lith','L0XLTS','itho','late','lithochola'),
 (207892,'lithocholenic',' l|li|it|th|ho|oc|ch|ho|ol|le|en|ni|ic|c','lith','L0XLNK','itho','leni','lithochole'),
 (207893,'lithocholenic acid',' l|li|it|th|ho|oc|ch|ho|ol|le|en|ni|ic|c | a|ac|ci|id|d','lith','L0XLNKST','itho',' aci','lithochole'),
 (207894,'lithocholic',' l|li|it|th|ho|oc|ch|ho|ol|li|ic|c','lith','L0XLK','itho','holi','lithocholi'),
 (207895,'lithocholic acid',' l|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','lith','L0XLKST','itho',' aci','lithocholi'),
 (207896,'lithocholic acids',' l|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|ds|s','lith','L0XLKSTS','itho','acid','lithocholi'),
 (207897,'lithocholylglycine',' l|li|it|th|ho|oc|ch|ho|ol|ly|yl|lg|gl|ly|yc|ci|in|ne|e','lith','L0XLLKLSN','itho','ycin','lithocholy'),
 (207898,'lithocholyltaurine',' l|li|it|th|ho|oc|ch|ho|ol|ly|yl|lt|ta|au|ur|ri|in|ne|e','lith','L0XLLTRN','itho','urin','lithocholy');
INSERT INTO `m_spelling_dictionary` VALUES  (207899,'lithochromy',' l|li|it|th|ho|oc|ch|hr|ro|om|my|y','lith','L0XRM','itho','hrom','lithochrom'),
 (207900,'lithoclast',' l|li|it|th|ho|oc|cl|la|as|st|t','lith','L0KLST','itho','clas','lithoclast'),
 (207901,'lithoclasts',' l|li|it|th|ho|oc|cl|la|as|st|ts|s','lith','L0KLSTS','itho','last','lithoclast'),
 (207902,'Lithodesmium',' L|Li|it|th|ho|od|de|es|sm|mi|iu|um|m','Lith','L0TSMM','itho','smiu','Lithodesmi'),
 (207903,'Lithodesmium undulatum',' L|Li|it|th|ho|od|de|es|sm|mi|iu|um|m | u|un|nd|du|ul|la|at|tu|um|m','Lith','L0TSMMNTLTM','itho','latu','Lithodesmi'),
 (207904,'Lithodidae',' L|Li|it|th|ho|od|di|id|da|ae|e','Lith','L0TT','itho','dida','Lithodidae'),
 (207905,'lithogeneses',' l|li|it|th|ho|og|ge|en|ne|es|se|es|s','lith','L0JNSS','itho','nese','lithogenes'),
 (207906,'lithogenesis',' l|li|it|th|ho|og|ge|en|ne|es|si|is|s','lith','L0JNSS','itho','nesi','lithogenes'),
 (207907,'lithogenic',' l|li|it|th|ho|og|ge|en|ni|ic|c','lith','L0JNK','itho','geni','lithogenic'),
 (207908,'lithogenicity',' l|li|it|th|ho|og|ge|en|ni|ic|ci|it|ty|y','lith','L0JNST','itho','icit','lithogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (207909,'lithogenous',' l|li|it|th|ho|og|ge|en|no|ou|us|s','lith','L0JNS','itho','enou','lithogenou'),
 (207910,'lithoglyph',' l|li|it|th|ho|og|gl|ly|yp|ph|h','lith','L0KLF','itho','glyp','lithoglyph'),
 (207911,'lithoglyphs',' l|li|it|th|ho|og|gl|ly|yp|ph|hs|s','lith','L0KLFS','itho','lyph','lithoglyph'),
 (207912,'Lithognathus mormyrus',' L|Li|it|th|ho|og|gn|na|at|th|hu|us|s | m|mo|or|rm|my|yr|ru|us|s','Lith','L0KN0SMRMRS','itho','myru','Lithognath'),
 (207913,'lithograph',' l|li|it|th|ho|og|gr|ra|ap|ph|h','lith','L0KRF','itho','grap','lithograph'),
 (207914,'lithographed',' l|li|it|th|ho|og|gr|ra|ap|ph|he|ed|d','lith','L0KRFT','itho','aphe','lithograph'),
 (207915,'lithographer',' l|li|it|th|ho|og|gr|ra|ap|ph|he|er|r','lith','L0KRFR','itho','aphe','lithograph'),
 (207916,'lithographers',' l|li|it|th|ho|og|gr|ra|ap|ph|he|er|rs|s','lith','L0KRFRS','itho','pher','lithograph'),
 (207917,'lithographic',' l|li|it|th|ho|og|gr|ra|ap|ph|hi|ic|c','lith','L0KRFK','itho','aphi','lithograph'),
 (207918,'lithographing',' l|li|it|th|ho|og|gr|ra|ap|ph|hi|in|ng|g','lith','L0KRFNK','itho','phin','lithograph');
INSERT INTO `m_spelling_dictionary` VALUES  (207919,'lithographs',' l|li|it|th|ho|og|gr|ra|ap|ph|hs|s','lith','L0KRFS','itho','raph','lithograph'),
 (207920,'lithography',' l|li|it|th|ho|og|gr|ra|ap|ph|hy|y','lith','L0KRF','itho','raph','lithograph'),
 (207921,'litholapaxies',' l|li|it|th|ho|ol|la|ap|pa|ax|xi|ie|es|s','lith','L0LPKSS','itho','axie','litholapax'),
 (207922,'litholapaxy',' l|li|it|th|ho|ol|la|ap|pa|ax|xy|y','lith','L0LPKS','itho','apax','litholapax'),
 (207923,'lithological',' l|li|it|th|ho|ol|lo|og|gi|ic|ca|al|l','lith','L0LJKL','itho','gica','lithologic'),
 (207924,'lithologies',' l|li|it|th|ho|ol|lo|og|gi|ie|es|s','lith','L0LJS','itho','ogie','lithologie'),
 (207925,'lithology',' l|li|it|th|ho|ol|lo|og|gy|y','lith','L0LJ','itho','olog','lithology'),
 (207926,'litholysis',' l|li|it|th|ho|ol|ly|ys|si|is|s','lith','L0LSS','itho','lysi','litholysis'),
 (207927,'litholytic',' l|li|it|th|ho|ol|ly|yt|ti|ic|c','lith','L0LTK','itho','lyti','litholytic'),
 (207928,'lithometer',' l|li|it|th|ho|om|me|et|te|er|r','lith','L0MTR','itho','mete','lithometer'),
 (207929,'lithometers',' l|li|it|th|ho|om|me|et|te|er|rs|s','lith','L0MTRS','itho','eter','lithometer');
INSERT INTO `m_spelling_dictionary` VALUES  (207930,'lithometric',' l|li|it|th|ho|om|me|et|tr|ri|ic|c','lith','L0MTRK','itho','etri','lithometri'),
 (207931,'lithometrically',' l|li|it|th|ho|om|me|et|tr|ri|ic|ca|al|ll|ly|y','lith','L0MTRKL','itho','call','lithometri'),
 (207932,'Lithonate',' L|Li|it|th|ho|on|na|at|te|e','Lith','L0NT','itho','onat','Lithonate'),
 (207933,'lithonephritides',' l|li|it|th|ho|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','lith','L0NFRTTS','itho','tide','lithonephr'),
 (207934,'lithonephritis',' l|li|it|th|ho|on|ne|ep|ph|hr|ri|it|ti|is|s','lith','L0NFRTS','itho','riti','lithonephr'),
 (207935,'lithonite',' l|li|it|th|ho|on|ni|it|te|e','lith','L0NT','itho','onit','lithonite'),
 (207936,'lithontriptic',' l|li|it|th|ho|on|nt|tr|ri|ip|pt|ti|ic|c','lith','L0NTRPTK','itho','ipti','lithontrip'),
 (207937,'lithopedion',' l|li|it|th|ho|op|pe|ed|di|io|on|n','lith','L0PTN','itho','edio','lithopedio'),
 (207938,'lithopedions',' l|li|it|th|ho|op|pe|ed|di|io|on|ns|s','lith','L0PTNS','itho','dion','lithopedio'),
 (207939,'Lithophane',' L|Li|it|th|ho|op|ph|ha|an|ne|e','Lith','L0FN','itho','phan','Lithophane');
INSERT INTO `m_spelling_dictionary` VALUES  (207940,'Lithophane hemina',' L|Li|it|th|ho|op|ph|ha|an|ne|e | h|he|em|mi|in|na|a','Lith','L0FNHMN','itho','emin','Lithophane'),
 (207941,'Lithophragma cymbalaria',' L|Li|it|th|ho|op|ph|hr|ra|ag|gm|ma|a | c|cy|ym|mb|ba|al|la|ar|ri|ia|a','Lith','L0FRKMSMLR','itho','lari','Lithophrag'),
 (207942,'lithophyte',' l|li|it|th|ho|op|ph|hy|yt|te|e','lith','L0FT','itho','phyt','lithophyte'),
 (207943,'lithophytes',' l|li|it|th|ho|op|ph|hy|yt|te|es|s','lith','L0FTS','itho','hyte','lithophyte'),
 (207944,'lithoscope',' l|li|it|th|ho|os|sc|co|op|pe|e','lith','L0SKP','itho','scop','lithoscope'),
 (207945,'lithoscopes',' l|li|it|th|ho|os|sc|co|op|pe|es|s','lith','L0SKPS','itho','cope','lithoscope'),
 (207946,'lithoscopic',' l|li|it|th|ho|os|sc|co|op|pi|ic|c','lith','L0SKPK','itho','copi','lithoscopi'),
 (207947,'lithoscopically',' l|li|it|th|ho|os|sc|co|op|pi|ic|ca|al|ll|ly|y','lith','L0SKPKL','itho','call','lithoscopi'),
 (207948,'Lithosiinae',' L|Li|it|th|ho|os|si|ii|in|na|ae|e','Lith','L0SN','itho','iina','Lithosiina'),
 (207949,'lithospermic acid',' l|li|it|th|ho|os|sp|pe|er|rm|mi|ic|c | a|ac|ci|id|d','lith','L0SPRMKST','itho',' aci','lithosperm');
INSERT INTO `m_spelling_dictionary` VALUES  (207950,'Lithospermum',' L|Li|it|th|ho|os|sp|pe|er|rm|mu|um|m','Lith','L0SPRMM','itho','ermu','Lithosperm'),
 (207951,'Lithospermum caroliniense',' L|Li|it|th|ho|os|sp|pe|er|rm|mu|um|m | c|ca|ar|ro|ol|li|in|ni|ie|en|ns|se|e','Lith','L0SPRMMKRLNNS','itho','iens','Lithosperm'),
 (207952,'Lithospermum erythrorhizon',' L|Li|it|th|ho|os|sp|pe|er|rm|mu|um|m | e|er|ry|yt|th|hr|ro|or|rh|hi|iz|zo|on|n','Lith','L0SPRMMR0RRHSN','itho','hizo','Lithosperm'),
 (207953,'lithosphere',' l|li|it|th|ho|os|sp|ph|he|er|re|e','lith','L0SFR','itho','pher','lithospher'),
 (207954,'lithospheres',' l|li|it|th|ho|os|sp|ph|he|er|re|es|s','lith','L0SFRS','itho','here','lithospher'),
 (207955,'lithostat',' l|li|it|th|ho|os|st|ta|at|t','lith','L0STT','itho','osta','lithostat'),
 (207956,'lithostathine',' l|li|it|th|ho|os|st|ta|at|th|hi|in|ne|e','lith','L0ST0N','itho','thin','lithostath'),
 (207957,'Lithotab',' L|Li|it|th|ho|ot|ta|ab|b','Lith','L0TB','itho','hota','Lithotab'),
 (207958,'Lithotabs',' L|Li|it|th|ho|ot|ta|ab|bs|s','Lith','L0TBS','itho','otab','Lithotabs');
INSERT INTO `m_spelling_dictionary` VALUES  (207959,'lithotomies',' l|li|it|th|ho|ot|to|om|mi|ie|es|s','lith','L0TMS','itho','omie','lithotomie'),
 (207960,'lithotomist',' l|li|it|th|ho|ot|to|om|mi|is|st|t','lith','L0TMST','itho','omis','lithotomis'),
 (207961,'lithotomists',' l|li|it|th|ho|ot|to|om|mi|is|st|ts|s','lith','L0TMSTS','itho','mist','lithotomis'),
 (207962,'lithotomize',' l|li|it|th|ho|ot|to|om|mi|iz|ze|e','lith','L0TMS','itho','omiz','lithotomiz'),
 (207963,'lithotomized',' l|li|it|th|ho|ot|to|om|mi|iz|ze|ed|d','lith','L0TMST','itho','mize','lithotomiz'),
 (207964,'lithotomizes',' l|li|it|th|ho|ot|to|om|mi|iz|ze|es|s','lith','L0TMSS','itho','mize','lithotomiz'),
 (207965,'lithotomizing',' l|li|it|th|ho|ot|to|om|mi|iz|zi|in|ng|g','lith','L0TMSNK','itho','izin','lithotomiz'),
 (207966,'lithotomy',' l|li|it|th|ho|ot|to|om|my|y','lith','L0TM','itho','otom','lithotomy'),
 (207967,'lithotomy position',' l|li|it|th|ho|ot|to|om|my|y | p|po|os|si|it|ti|io|on|n','lith','L0TMPSXN','itho','itio','lithotomy'),
 (207968,'lithotomy positions',' l|li|it|th|ho|ot|to|om|my|y | p|po|os|si|it|ti|io|on|ns|s','lith','L0TMPSXNS','itho','tion','lithotomy');
INSERT INTO `m_spelling_dictionary` VALUES  (207969,'lithotripsies',' l|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','lith','L0TRPSS','itho','psie','lithotrips'),
 (207970,'lithotripsy',' l|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','lith','L0TRPS','itho','rips','lithotrips'),
 (207971,'lithotripter',' l|li|it|th|ho|ot|tr|ri|ip|pt|te|er|r','lith','L0TRPTR','itho','ipte','lithotript'),
 (207972,'lithotripters',' l|li|it|th|ho|ot|tr|ri|ip|pt|te|er|rs|s','lith','L0TRPTRS','itho','pter','lithotript'),
 (207973,'lithotriptic',' l|li|it|th|ho|ot|tr|ri|ip|pt|ti|ic|c','lith','L0TRPTK','itho','ipti','lithotript'),
 (207974,'lithotriptor',' l|li|it|th|ho|ot|tr|ri|ip|pt|to|or|r','lith','L0TRPTR','itho','ipto','lithotript'),
 (207975,'lithotriptors',' l|li|it|th|ho|ot|tr|ri|ip|pt|to|or|rs|s','lith','L0TRPTRS','itho','ptor','lithotript'),
 (207976,'lithotrite',' l|li|it|th|ho|ot|tr|ri|it|te|e','lith','L0TRT','itho','trit','lithotrite'),
 (207977,'lithotrites',' l|li|it|th|ho|ot|tr|ri|it|te|es|s','lith','L0TRTS','itho','rite','lithotrite'),
 (207978,'lithotrities',' l|li|it|th|ho|ot|tr|ri|it|ti|ie|es|s','lith','L0TRTS','itho','itie','lithotriti');
INSERT INTO `m_spelling_dictionary` VALUES  (207979,'lithotrity',' l|li|it|th|ho|ot|tr|ri|it|ty|y','lith','L0TRT','itho','trit','lithotrity'),
 (207980,'lithotrophic',' l|li|it|th|ho|ot|tr|ro|op|ph|hi|ic|c','lith','L0TRFK','itho','ophi','lithotroph'),
 (207981,'lithous',' l|li|it|th|ho|ou|us|s','lith','L0S','itho','thou','lithous'),
 (207982,'LITHs',' L|LI|IT|TH|Hs|s','LITH','L0S','ITHs','LITH','LITHs'),
 (207983,'Lithuania',' L|Li|it|th|hu|ua|an|ni|ia|a','Lith','L0N','ithu','uani','Lithuania'),
 (207984,'Lithuanian',' L|Li|it|th|hu|ua|an|ni|ia|an|n','Lith','L0NN','ithu','ania','Lithuanian'),
 (207985,'Lithuanians',' L|Li|it|th|hu|ua|an|ni|ia|an|ns|s','Lith','L0NNS','ithu','nian','Lithuanian'),
 (207986,'litigant',' l|li|it|ti|ig|ga|an|nt|t','liti','LTKNT','itig','igan','litigant'),
 (207987,'litigants',' l|li|it|ti|ig|ga|an|nt|ts|s','liti','LTKNTS','itig','gant','litigants'),
 (207988,'litigate',' l|li|it|ti|ig|ga|at|te|e','liti','LTKT','itig','igat','litigate'),
 (207989,'litigated',' l|li|it|ti|ig|ga|at|te|ed|d','liti','LTKTT','itig','gate','litigated'),
 (207990,'litigates',' l|li|it|ti|ig|ga|at|te|es|s','liti','LTKTS','itig','gate','litigates');
INSERT INTO `m_spelling_dictionary` VALUES  (207991,'litigating',' l|li|it|ti|ig|ga|at|ti|in|ng|g','liti','LTKTNK','itig','atin','litigating'),
 (207992,'litigation',' l|li|it|ti|ig|ga|at|ti|io|on|n','liti','LTKXN','itig','atio','litigation'),
 (207993,'litigations',' l|li|it|ti|ig|ga|at|ti|io|on|ns|s','liti','LTKXNS','itig','tion','litigation'),
 (207994,'litigious',' l|li|it|ti|ig|gi|io|ou|us|s','liti','LTJS','itig','giou','litigious'),
 (207995,'litigiousness',' l|li|it|ti|ig|gi|io|ou|us|sn|ne|es|ss|s','liti','LTJSNS','itig','snes','litigiousn'),
 (207996,'litmocidin',' l|li|it|tm|mo|oc|ci|id|di|in|n','litm','LTMSTN','itmo','cidi','litmocidin'),
 (207997,'litmomycin',' l|li|it|tm|mo|om|my|yc|ci|in|n','litm','LTMMSN','itmo','myci','litmomycin'),
 (207998,'litmus',' l|li|it|tm|mu|us|s','litm','LTMS','itmu','itmu','litmus'),
 (207999,'litmus milk',' l|li|it|tm|mu|us|s | m|mi|il|lk|k','litm','LTMSMLK','itmu',' mil','litmus mil'),
 (208000,'litmus paper',' l|li|it|tm|mu|us|s | p|pa|ap|pe|er|r','litm','LTMSPPR','itmu','pape','litmus pap'),
 (208001,'litmus papers',' l|li|it|tm|mu|us|s | p|pa|ap|pe|er|rs|s','litm','LTMSPPRS','itmu','aper','litmus pap');
INSERT INTO `m_spelling_dictionary` VALUES  (208002,'litmus-paper',' l|li|it|tm|mu|us|s-|-p|pa|ap|pe|er|r','litm','LTMSPPR','itmu','pape','litmus-pap'),
 (208003,'litmus-papers',' l|li|it|tm|mu|us|s-|-p|pa|ap|pe|er|rs|s','litm','LTMSPPRS','itmu','aper','litmus-pap'),
 (208004,'Litobothrium',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m','Lito','LTB0RM','itob','hriu','Litobothri'),
 (208005,'Litobothrium alopias',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | a|al|lo|op|pi|ia|as|s','Lito','LTB0RMLPS','itob','opia','Litobothri'),
 (208006,'Litobothrium amplifica',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | a|am|mp|pl|li|if|fi|ic|ca|a','Lito','LTB0RMMPLFK','itob','ific','Litobothri'),
 (208007,'Litobothrium amsichensis',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | a|am|ms|si|ic|ch|he|en|ns|si|is|s','Lito','LTB0RMMSXNSS','itob','ensi','Litobothri'),
 (208008,'Litobothrium coniformis',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | c|co|on|ni|if|fo|or|rm|mi|is|s','Lito','LTB0RMKNFRMS','itob','ormi','Litobothri'),
 (208009,'Litobothrium daileyi',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | d|da|ai|il|le|ey|yi|i','Lito','LTB0RMTLY','itob','iley','Litobothri'),
 (208010,'Litobothrium gracile',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | g|gr|ra|ac|ci|il|le|e','Lito','LTB0RMKRSL','itob','acil','Litobothri');
INSERT INTO `m_spelling_dictionary` VALUES  (208011,'Litobothrium janovyi',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | j|ja|an|no|ov|vy|yi|i','Lito','LTB0RMJNFY','itob','novy','Litobothri'),
 (208012,'Litobothrium nickoli',' L|Li|it|to|ob|bo|ot|th|hr|ri|iu|um|m | n|ni|ic|ck|ko|ol|li|i','Lito','LTB0RMNKL','itob','ckol','Litobothri'),
 (208013,'Litocranius',' L|Li|it|to|oc|cr|ra|an|ni|iu|us|s','Lito','LTKRNS','itoc','aniu','Litocraniu'),
 (208014,'Litocranius walleri',' L|Li|it|to|oc|cr|ra|an|ni|iu|us|s | w|wa|al|ll|le|er|ri|i','Lito','LTKRNSWLR','itoc','ller','Litocraniu'),
 (208015,'Litocranius walleri walleri',' L|Li|it|to|oc|cr|ra|an|ni|iu|us|s | w|wa|al|ll|le|er|ri|i | w|wa|al|ll|le|er|ri|i','Lito','LTKRNSWLRWLR','itoc','ller','Litocraniu'),
 (208016,'Litomosoides',' L|Li|it|to|om|mo|os|so|oi|id|de|es|s','Lito','LTMSTS','itom','oide','Litomosoid'),
 (208017,'Litomosoides carinii',' L|Li|it|to|om|mo|os|so|oi|id|de|es|s | c|ca|ar|ri|in|ni|ii|i','Lito','LTMSTSKRN','itom','rini','Litomosoid'),
 (208018,'litonit',' l|li|it|to|on|ni|it|t','lito','LTNT','iton','toni','litonit');
INSERT INTO `m_spelling_dictionary` VALUES  (208019,'Litopenaeus',' L|Li|it|to|op|pe|en|na|ae|eu|us|s','Lito','LTPNS','itop','naeu','Litopenaeu'),
 (208020,'Litopenaeus schmitti',' L|Li|it|to|op|pe|en|na|ae|eu|us|s | s|sc|ch|hm|mi|it|tt|ti|i','Lito','LTPNSSXMT','itop','mitt','Litopenaeu'),
 (208021,'Litopenaeus setiferus',' L|Li|it|to|op|pe|en|na|ae|eu|us|s | s|se|et|ti|if|fe|er|ru|us|s','Lito','LTPNSSTFRS','itop','feru','Litopenaeu'),
 (208022,'Litopenaeus stylirostris',' L|Li|it|to|op|pe|en|na|ae|eu|us|s | s|st|ty|yl|li|ir|ro|os|st|tr|ri|is|s','Lito','LTPNSSTLRSTRS','itop','stri','Litopenaeu'),
 (208023,'Litopenaeus vannamei',' L|Li|it|to|op|pe|en|na|ae|eu|us|s | v|va|an|nn|na|am|me|ei|i','Lito','LTPNSFNM','itop','name','Litopenaeu'),
 (208024,'litoralon',' l|li|it|to|or|ra|al|lo|on|n','lito','LTRLN','itor','ralo','litoralon'),
 (208025,'Litoria',' L|Li|it|to|or|ri|ia|a','Lito','LTR','itor','tori','Litoria'),
 (208026,'Litoria adelaidensis',' L|Li|it|to|or|ri|ia|a | a|ad|de|el|la|ai|id|de|en|ns|si|is|s','Lito','LTRTLTNSS','itor','ensi','Litoria ad'),
 (208027,'Litoria aurea',' L|Li|it|to|or|ri|ia|a | a|au|ur|re|ea|a','Lito','LTRR','itor','aure','Litoria au');
INSERT INTO `m_spelling_dictionary` VALUES  (208028,'Litoria caerula',' L|Li|it|to|or|ri|ia|a | c|ca|ae|er|ru|ul|la|a','Lito','LTRKRL','itor','erul','Litoria ca'),
 (208029,'Litoria caerulea',' L|Li|it|to|or|ri|ia|a | c|ca|ae|er|ru|ul|le|ea|a','Lito','LTRKRL','itor','rule','Litoria ca'),
 (208030,'Litoria chloris',' L|Li|it|to|or|ri|ia|a | c|ch|hl|lo|or|ri|is|s','Lito','LTRXLRS','itor','lori','Litoria ch'),
 (208031,'Litoria citropa',' L|Li|it|to|or|ri|ia|a | c|ci|it|tr|ro|op|pa|a','Lito','LTRSTRP','itor','trop','Litoria ci'),
 (208032,'Litoria dahlii',' L|Li|it|to|or|ri|ia|a | d|da|ah|hl|li|ii|i','Lito','LTRTL','itor','ahli','Litoria da'),
 (208033,'Litoria fallax',' L|Li|it|to|or|ri|ia|a | f|fa|al|ll|la|ax|x','Lito','LTRFLKS','itor','alla','Litoria fa'),
 (208034,'Litoria genimaculata',' L|Li|it|to|or|ri|ia|a | g|ge|en|ni|im|ma|ac|cu|ul|la|at|ta|a','Lito','LTRJNMKLT','itor','ulat','Litoria ge'),
 (208035,'Litoria lesueuri',' L|Li|it|to|or|ri|ia|a | l|le|es|su|ue|eu|ur|ri|i','Lito','LTRLSR','itor','ueur','Litoria le'),
 (208036,'Litoria moorei',' L|Li|it|to|or|ri|ia|a | m|mo|oo|or|re|ei|i','Lito','LTRMR','itor','oore','Litoria mo');
INSERT INTO `m_spelling_dictionary` VALUES  (208037,'Litoria splendida',' L|Li|it|to|or|ri|ia|a | s|sp|pl|le|en|nd|di|id|da|a','Lito','LTRSPLNTT','itor','ndid','Litoria sp'),
 (208038,'Litoria xanthomera',' L|Li|it|to|or|ri|ia|a | x|xa|an|nt|th|ho|om|me|er|ra|a','Lito','LTRKSN0MR','itor','omer','Litoria xa'),
 (208039,'litorin',' l|li|it|to|or|ri|in|n','lito','LTRN','itor','tori','litorin'),
 (208040,'litorine',' l|li|it|to|or|ri|in|ne|e','lito','LTRN','itor','orin','litorine'),
 (208041,'Litostomatea',' L|Li|it|to|os|st|to|om|ma|at|te|ea|a','Lito','LTSTMT','itos','mate','Litostomat'),
 (208042,'litotes',' l|li|it|to|ot|te|es|s','lito','LTTS','itot','tote','litotes'),
 (208043,'litoxetine',' l|li|it|to|ox|xe|et|ti|in|ne|e','lito','LTKSTN','itox','etin','litoxetine'),
 (208044,'litre',' l|li|it|tr|re|e','litr','LTR','itre','litr','litre'),
 (208045,'litres',' l|li|it|tr|re|es|s','litr','LTRS','itre','itre','litres'),
 (208046,'Litsea',' L|Li|it|ts|se|ea|a','Lits','LTS','itse','itse','Litsea'),
 (208047,'Litsea acuminata',' L|Li|it|ts|se|ea|a | a|ac|cu|um|mi|in|na|at|ta|a','Lits','LTSKMNT','itse','inat','Litsea acu');
INSERT INTO `m_spelling_dictionary` VALUES  (208048,'Litsea acutivena',' L|Li|it|ts|se|ea|a | a|ac|cu|ut|ti|iv|ve|en|na|a','Lits','LTSKTFN','itse','iven','Litsea acu'),
 (208049,'Litsea coreana',' L|Li|it|ts|se|ea|a | c|co|or|re|ea|an|na|a','Lits','LTSKRN','itse','rean','Litsea cor'),
 (208050,'Litsea cubeba',' L|Li|it|ts|se|ea|a | c|cu|ub|be|eb|ba|a','Lits','LTSKBB','itse','ubeb','Litsea cub'),
 (208051,'Litsea elliptica',' L|Li|it|ts|se|ea|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Lits','LTSLPTK','itse','ptic','Litsea ell'),
 (208052,'Litsea gardneri',' L|Li|it|ts|se|ea|a | g|ga|ar|rd|dn|ne|er|ri|i','Lits','LTSKRTNR','itse','dner','Litsea gar'),
 (208053,'Litsea glaucescens',' L|Li|it|ts|se|ea|a | g|gl|la|au|uc|ce|es|sc|ce|en|ns|s','Lits','LTSKLSSNS','itse','scen','Litsea gla'),
 (208054,'Litsea glutinosa',' L|Li|it|ts|se|ea|a | g|gl|lu|ut|ti|in|no|os|sa|a','Lits','LTSKLTNS','itse','inos','Litsea glu'),
 (208055,'Litsea mollifolia',' L|Li|it|ts|se|ea|a | m|mo|ol|ll|li|if|fo|ol|li|ia|a','Lits','LTSMLFL','itse','foli','Litsea mol'),
 (208056,'Litsea robusta',' L|Li|it|ts|se|ea|a | r|ro|ob|bu|us|st|ta|a','Lits','LTSRBST','itse','bust','Litsea rob');
INSERT INTO `m_spelling_dictionary` VALUES  (208057,'Litsea sebifera',' L|Li|it|ts|se|ea|a | s|se|eb|bi|if|fe|er|ra|a','Lits','LTSSBFR','itse','ifer','Litsea seb'),
 (208058,'Litsea verticillata',' L|Li|it|ts|se|ea|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Lits','LTSFRTSLT','itse','llat','Litsea ver'),
 (208059,'Litten',' L|Li|it|tt|te|en|n','Litt','LTN','itte','itte','Litten'),
 (208060,'Litten\'s sign','','','',NULL,NULL,''),
 (208061,'Litten\'s signs','','','',NULL,NULL,''),
 (208062,'Littens',' L|Li|it|tt|te|en|ns|s','Litt','LTNS','itte','tten','Littens'),
 (208063,'litter',' l|li|it|tt|te|er|r','litt','LTR','itte','itte','litter'),
 (208064,'litter-mate',' l|li|it|tt|te|er|r-|-m|ma|at|te|e','litt','LTRMT','itte','-mat','litter-mat'),
 (208065,'litter-mates',' l|li|it|tt|te|er|r-|-m|ma|at|te|es|s','litt','LTRMTS','itte','mate','litter-mat'),
 (208066,'littered',' l|li|it|tt|te|er|re|ed|d','litt','LTRT','itte','tere','littered'),
 (208067,'Litterguard',' L|Li|it|tt|te|er|rg|gu|ua|ar|rd|d','Litt','LTRKRT','itte','guar','Litterguar'),
 (208068,'littering',' l|li|it|tt|te|er|ri|in|ng|g','litt','LTRNK','itte','erin','littering');
INSERT INTO `m_spelling_dictionary` VALUES  (208069,'Littermaker',' L|Li|it|tt|te|er|rm|ma|ak|ke|er|r','Litt','LTRMKR','itte','make','Littermake'),
 (208070,'littermate',' l|li|it|tt|te|er|rm|ma|at|te|e','litt','LTRMT','itte','rmat','littermate'),
 (208071,'littermates',' l|li|it|tt|te|er|rm|ma|at|te|es|s','litt','LTRMTS','itte','mate','littermate'),
 (208072,'litters',' l|li|it|tt|te|er|rs|s','litt','LTRS','itte','tter','litters'),
 (208073,'Little',' L|Li|it|tt|tl|le|e','Litt','LTL','ittl','ittl','Little'),
 (208074,'little black cormorant',' l|li|it|tt|tl|le|e | b|bl|la|ac|ck|k | c|co|or|rm|mo|or|ra|an|nt|t','litt','LTLBLKKRMRNT','ittl','oran','little bla'),
 (208075,'little black cormorants',' l|li|it|tt|tl|le|e | b|bl|la|ac|ck|k | c|co|or|rm|mo|or|ra|an|nt|ts|s','litt','LTLBLKKRMRNTS','ittl','rant','little bla'),
 (208076,'little black woodpecker',' l|li|it|tt|tl|le|e | b|bl|la|ac|ck|k | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','litt','LTLBLKWTPKR','ittl','ecke','little bla'),
 (208077,'little black woodpeckers',' l|li|it|tt|tl|le|e | b|bl|la|ac|ck|k | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','litt','LTLBLKWTPKRS','ittl','cker','little bla'),
 (208078,'little brown bat',' l|li|it|tt|tl|le|e | b|br|ro|ow|wn|n | b|ba|at|t','litt','LTLBRNBT','ittl','n ba','little bro');
INSERT INTO `m_spelling_dictionary` VALUES  (208079,'little brown bats',' l|li|it|tt|tl|le|e | b|br|ro|ow|wn|n | b|ba|at|ts|s','litt','LTLBRNBTS','ittl',' bat','little bro'),
 (208080,'little bustard',' l|li|it|tt|tl|le|e | b|bu|us|st|ta|ar|rd|d','litt','LTLBSTRT','ittl','star','little bus'),
 (208081,'little bustards',' l|li|it|tt|tl|le|e | b|bu|us|st|ta|ar|rd|ds|s','litt','LTLBSTRTS','ittl','tard','little bus'),
 (208082,'little button quail',' l|li|it|tt|tl|le|e | b|bu|ut|tt|to|on|n | q|qu|ua|ai|il|l','litt','LTLBTNKL','ittl','quai','little but'),
 (208083,'little button quails',' l|li|it|tt|tl|le|e | b|bu|ut|tt|to|on|n | q|qu|ua|ai|il|ls|s','litt','LTLBTNKLS','ittl','uail','little but'),
 (208084,'little button-quail',' l|li|it|tt|tl|le|e | b|bu|ut|tt|to|on|n-|-q|qu|ua|ai|il|l','litt','LTLBTNKL','ittl','quai','little but'),
 (208085,'little button-quails',' l|li|it|tt|tl|le|e | b|bu|ut|tt|to|on|n-|-q|qu|ua|ai|il|ls|s','litt','LTLBTNKLS','ittl','uail','little but'),
 (208086,'little buttonquail',' l|li|it|tt|tl|le|e | b|bu|ut|tt|to|on|nq|qu|ua|ai|il|l','litt','LTLBTNKL','ittl','quai','little but'),
 (208087,'little buttonquails',' l|li|it|tt|tl|le|e | b|bu|ut|tt|to|on|nq|qu|ua|ai|il|ls|s','litt','LTLBTNKLS','ittl','uail','little but');
INSERT INTO `m_spelling_dictionary` VALUES  (208088,'little cherry',' l|li|it|tt|tl|le|e | c|ch|he|er|rr|ry|y','litt','LTLXR','ittl','herr','little che'),
 (208089,'little cherry disease',' l|li|it|tt|tl|le|e | c|ch|he|er|rr|ry|y | d|di|is|se|ea|as|se|e','litt','LTLXRTSS','ittl','seas','little che'),
 (208090,'little finger',' l|li|it|tt|tl|le|e | f|fi|in|ng|ge|er|r','litt','LTLFNJR','ittl','inge','little fin'),
 (208091,'little fingers',' l|li|it|tt|tl|le|e | f|fi|in|ng|ge|er|rs|s','litt','LTLFNJRS','ittl','nger','little fin'),
 (208092,'little gastrin',' l|li|it|tt|tl|le|e | g|ga|as|st|tr|ri|in|n','litt','LTLKSTRN','ittl','stri','little gas'),
 (208093,'little gastrins',' l|li|it|tt|tl|le|e | g|ga|as|st|tr|ri|in|ns|s','litt','LTLKSTRNS','ittl','trin','little gas'),
 (208094,'little grebe',' l|li|it|tt|tl|le|e | g|gr|re|eb|be|e','litt','LTLKRB','ittl','greb','little gre'),
 (208095,'little grebes',' l|li|it|tt|tl|le|e | g|gr|re|eb|be|es|s','litt','LTLKRBS','ittl','rebe','little gre'),
 (208096,'little gull',' l|li|it|tt|tl|le|e | g|gu|ul|ll|l','litt','LTLKL','ittl',' gul','little gul');
INSERT INTO `m_spelling_dictionary` VALUES  (208097,'little gulls',' l|li|it|tt|tl|le|e | g|gu|ul|ll|ls|s','litt','LTLKLS','ittl','gull','little gul'),
 (208098,'little larkspur',' l|li|it|tt|tl|le|e | l|la|ar|rk|ks|sp|pu|ur|r','litt','LTLLRKSPR','ittl','kspu','little lar'),
 (208099,'little millet',' l|li|it|tt|tl|le|e | m|mi|il|ll|le|et|t','litt','LTLMLT','ittl','ille','little mil'),
 (208100,'little owl',' l|li|it|tt|tl|le|e | o|ow|wl|l','litt','LTLL','ittl','e ow','little owl'),
 (208101,'little owls',' l|li|it|tt|tl|le|e | o|ow|wl|ls|s','litt','LTLLS','ittl',' owl','little owl'),
 (208102,'little scops owl',' l|li|it|tt|tl|le|e | s|sc|co|op|ps|s | o|ow|wl|l','litt','LTLSKPSL','ittl','s ow','little sco'),
 (208103,'little scops owls',' l|li|it|tt|tl|le|e | s|sc|co|op|ps|s | o|ow|wl|ls|s','litt','LTLSKPSLS','ittl',' owl','little sco'),
 (208104,'little skate',' l|li|it|tt|tl|le|e | s|sk|ka|at|te|e','litt','LTLSKT','ittl','skat','little ska'),
 (208105,'little skates',' l|li|it|tt|tl|le|e | s|sk|ka|at|te|es|s','litt','LTLSKTS','ittl','kate','little ska'),
 (208106,'little spotted cat',' l|li|it|tt|tl|le|e | s|sp|po|ot|tt|te|ed|d | c|ca|at|t','litt','LTLSPTTKT','ittl','d ca','little spo');
INSERT INTO `m_spelling_dictionary` VALUES  (208107,'little spotted cats',' l|li|it|tt|tl|le|e | s|sp|po|ot|tt|te|ed|d | c|ca|at|ts|s','litt','LTLSPTTKTS','ittl',' cat','little spo'),
 (208108,'little swift',' l|li|it|tt|tl|le|e | s|sw|wi|if|ft|t','litt','LTLSWFT','ittl','swif','little swi'),
 (208109,'little swifts',' l|li|it|tt|tl|le|e | s|sw|wi|if|ft|ts|s','litt','LTLSWFTS','ittl','wift','little swi'),
 (208110,'little toe',' l|li|it|tt|tl|le|e | t|to|oe|e','litt','LTLT','ittl','e to','little toe'),
 (208111,'little toes',' l|li|it|tt|tl|le|e | t|to|oe|es|s','litt','LTLTS','ittl',' toe','little toe'),
 (208112,'Little\'s area','','','',NULL,NULL,''),
 (208113,'Little\'s areas','','','',NULL,NULL,''),
 (208114,'Little\'s disease','','','',NULL,NULL,''),
 (208115,'Little\'s diseases','','','',NULL,NULL,''),
 (208116,'little-spotted cat',' l|li|it|tt|tl|le|e-|-s|sp|po|ot|tt|te|ed|d | c|ca|at|t','litt','LTLSPTTKT','ittl','d ca','little-spo'),
 (208117,'little-spotted cats',' l|li|it|tt|tl|le|e-|-s|sp|po|ot|tt|te|ed|d | c|ca|at|ts|s','litt','LTLSPTTKTS','ittl',' cat','little-spo'),
 (208118,'littleneck',' l|li|it|tt|tl|le|en|ne|ec|ck|k','litt','LTLNK','ittl','enec','littleneck');
INSERT INTO `m_spelling_dictionary` VALUES  (208119,'littleneck clam',' l|li|it|tt|tl|le|en|ne|ec|ck|k | c|cl|la|am|m','litt','LTLNKKLM','ittl',' cla','littleneck'),
 (208120,'littleneck clams',' l|li|it|tt|tl|le|en|ne|ec|ck|k | c|cl|la|am|ms|s','litt','LTLNKKLMS','ittl','clam','littleneck'),
 (208121,'littlenecks',' l|li|it|tt|tl|le|en|ne|ec|ck|ks|s','litt','LTLNKS','ittl','neck','littleneck'),
 (208122,'littleness',' l|li|it|tt|tl|le|en|ne|es|ss|s','litt','LTLNS','ittl','enes','littleness'),
 (208123,'littler',' l|li|it|tt|tl|le|er|r','litt','LTLR','ittl','ttle','littler'),
 (208124,'Littles',' L|Li|it|tt|tl|le|es|s','Litt','LTLS','ittl','ttle','Littles'),
 (208125,'littlest',' l|li|it|tt|tl|le|es|st|t','litt','LTLST','ittl','tles','littlest'),
 (208126,'Littlewood',' L|Li|it|tt|tl|le|ew|wo|oo|od|d','Litt','LTLWT','ittl','ewoo','Littlewood'),
 (208127,'Littlewoods',' L|Li|it|tt|tl|le|ew|wo|oo|od|ds|s','Litt','LTLWTS','ittl','wood','Littlewood'),
 (208128,'littoral',' l|li|it|tt|to|or|ra|al|l','litt','LTRL','itto','tora','littoral'),
 (208129,'Littoraria',' L|Li|it|tt|to|or|ra|ar|ri|ia|a','Litt','LTRR','itto','rari','Littoraria');
INSERT INTO `m_spelling_dictionary` VALUES  (208130,'Littoraria articulata',' L|Li|it|tt|to|or|ra|ar|ri|ia|a | a|ar|rt|ti|ic|cu|ul|la|at|ta|a','Litt','LTRRRTKLT','itto','ulat','Littoraria'),
 (208131,'Littoraria intermedia',' L|Li|it|tt|to|or|ra|ar|ri|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Litt','LTRRNTRMT','itto','medi','Littoraria'),
 (208132,'Littoraria pintado',' L|Li|it|tt|to|or|ra|ar|ri|ia|a | p|pi|in|nt|ta|ad|do|o','Litt','LTRRPNTT','itto','ntad','Littoraria'),
 (208133,'Littoraria undulata',' L|Li|it|tt|to|or|ra|ar|ri|ia|a | u|un|nd|du|ul|la|at|ta|a','Litt','LTRRNTLT','itto','ulat','Littoraria'),
 (208134,'Littorina',' L|Li|it|tt|to|or|ri|in|na|a','Litt','LTRN','itto','orin','Littorina'),
 (208135,'Littorina arcana',' L|Li|it|tt|to|or|ri|in|na|a | a|ar|rc|ca|an|na|a','Litt','LTRNRKN','itto','rcan','Littorina'),
 (208136,'Littorina brevicula',' L|Li|it|tt|to|or|ri|in|na|a | b|br|re|ev|vi|ic|cu|ul|la|a','Litt','LTRNBRFKL','itto','icul','Littorina'),
 (208137,'Littorina littorea',' L|Li|it|tt|to|or|ri|in|na|a | l|li|it|tt|to|or|re|ea|a','Litt','LTRNLTR','itto','tore','Littorina'),
 (208138,'Littorina mandshurica',' L|Li|it|tt|to|or|ri|in|na|a | m|ma|an|nd|ds|sh|hu|ur|ri|ic|ca|a','Litt','LTRNMNTXRK','itto','uric','Littorina');
INSERT INTO `m_spelling_dictionary` VALUES  (208139,'Littorina mariae',' L|Li|it|tt|to|or|ri|in|na|a | m|ma|ar|ri|ia|ae|e','Litt','LTRNMR','itto','aria','Littorina'),
 (208140,'Littorina neritoides',' L|Li|it|tt|to|or|ri|in|na|a | n|ne|er|ri|it|to|oi|id|de|es|s','Litt','LTRNNRTTS','itto','oide','Littorina'),
 (208141,'Littorina obtusata',' L|Li|it|tt|to|or|ri|in|na|a | o|ob|bt|tu|us|sa|at|ta|a','Litt','LTRNBTST','itto','usat','Littorina'),
 (208142,'Littorina pullata',' L|Li|it|tt|to|or|ri|in|na|a | p|pu|ul|ll|la|at|ta|a','Litt','LTRNPLT','itto','llat','Littorina'),
 (208143,'Littorina saxatilis',' L|Li|it|tt|to|or|ri|in|na|a | s|sa|ax|xa|at|ti|il|li|is|s','Litt','LTRNSKSTLS','itto','tili','Littorina'),
 (208144,'Littorina sitkana',' L|Li|it|tt|to|or|ri|in|na|a | s|si|it|tk|ka|an|na|a','Litt','LTRNSTKN','itto','tkan','Littorina'),
 (208145,'Littorina striata',' L|Li|it|tt|to|or|ri|in|na|a | s|st|tr|ri|ia|at|ta|a','Litt','LTRNSTRT','itto','riat','Littorina'),
 (208146,'Littorinidae',' L|Li|it|tt|to|or|ri|in|ni|id|da|ae|e','Litt','LTRNT','itto','nida','Littorinid'),
 (208147,'Littre',' L|Li|it|tt|tr|re|e','Litt','LTR','ittr','ittr','Littre');
INSERT INTO `m_spelling_dictionary` VALUES  (208148,'Littre\'s gland','','','',NULL,NULL,''),
 (208149,'Littre\'s glands','','','',NULL,NULL,''),
 (208150,'Littre\'s hernia','','','',NULL,NULL,''),
 (208151,'Littre\'s herniae','','','',NULL,NULL,''),
 (208152,'Littre\'s hernias','','','',NULL,NULL,''),
 (208153,'Littres',' L|Li|it|tt|tr|re|es|s','Litt','LTRS','ittr','ttre','Littres'),
 (208154,'littritides',' l|li|it|tt|tr|ri|it|ti|id|de|es|s','litt','LTRTTS','ittr','tide','littritide'),
 (208155,'littritis',' l|li|it|tt|tr|ri|it|ti|is|s','litt','LTRTS','ittr','riti','littritis'),
 (208156,'liturgically',' l|li|it|tu|ur|rg|gi|ic|ca|al|ll|ly|y','litu','LTRJKL','itur','call','liturgical'),
 (208157,'liturgies',' l|li|it|tu|ur|rg|gi|ie|es|s','litu','LTRJS','itur','rgie','liturgies'),
 (208158,'liturgist',' l|li|it|tu|ur|rg|gi|is|st|t','litu','LTRJST','itur','rgis','liturgist'),
 (208159,'liturgists',' l|li|it|tu|ur|rg|gi|is|st|ts|s','litu','LTRJSTS','itur','gist','liturgists'),
 (208160,'liturgy',' l|li|it|tu|ur|rg|gy|y','litu','LTRJ','itur','turg','liturgy'),
 (208161,'Liu',' L|Li|iu|u','Liu','L','iu','Liu','Liu');
INSERT INTO `m_spelling_dictionary` VALUES  (208162,'Lius',' L|Li|iu|us|s','Lius','LS','ius','Lius','Lius'),
 (208163,'liutenurin',' l|li|iu|ut|te|en|nu|ur|ri|in|n','liut','LTNRN','iute','nuri','liutenurin'),
 (208164,'Liv',' L|Li|iv|v','Liv','LF','iv','Liv','Liv'),
 (208165,'LIV\'s','','','',NULL,NULL,''),
 (208166,'livability',' l|li|iv|va|ab|bi|il|li|it|ty|y','liva','LFBLT','ivab','ilit','livability'),
 (208167,'livable',' l|li|iv|va|ab|bl|le|e','liva','LFBL','ivab','vabl','livable'),
 (208168,'live',' l|li|iv|ve|e','live','LF','ive','live','live'),
 (208169,'live birth',' l|li|iv|ve|e | b|bi|ir|rt|th|h','live','LFBR0','ive','birt','live birth'),
 (208170,'live births',' l|li|iv|ve|e | b|bi|ir|rt|th|hs|s','live','LFBR0S','ive','irth','live birth'),
 (208171,'live oak',' l|li|iv|ve|e | o|oa|ak|k','live','LFK','ive','e oa','live oak'),
 (208172,'live oaks',' l|li|iv|ve|e | o|oa|ak|ks|s','live','LFKS','ive',' oak','live oaks'),
 (208173,'live oral poliovirus vaccine',' l|li|iv|ve|e | o|or|ra|al|l | p|po|ol|li|io|ov|vi|ir|ru|us|s | v|va|ac|cc|ci|in|ne|e','live','LFRLPLFRSFKSN','ive','ccin','live oral'),
 (208174,'live oral poliovirus vaccines',' l|li|iv|ve|e | o|or|ra|al|l | p|po|ol|li|io|ov|vi|ir|ru|us|s | v|va|ac|cc|ci|in|ne|es|s','live','LFRLPLFRSFKSNS','ive','cine','live oral');
INSERT INTO `m_spelling_dictionary` VALUES  (208175,'live oral poliovirus vacine',' l|li|iv|ve|e | o|or|ra|al|l | p|po|ol|li|io|ov|vi|ir|ru|us|s | v|va|ac|ci|in|ne|e','live','LFRLPLFRSFSN','ive','acin','live oral'),
 (208176,'live oral poliovirus vacines',' l|li|iv|ve|e | o|or|ra|al|l | p|po|ol|li|io|ov|vi|ir|ru|us|s | v|va|ac|ci|in|ne|es|s','live','LFRLPLFRSFSNS','ive','cine','live oral'),
 (208177,'live vaccine',' l|li|iv|ve|e | v|va|ac|cc|ci|in|ne|e','live','LFFKSN','ive','ccin','live vacci'),
 (208178,'live vaccines',' l|li|iv|ve|e | v|va|ac|cc|ci|in|ne|es|s','live','LFFKSNS','ive','cine','live vacci'),
 (208179,'live virus',' l|li|iv|ve|e | v|vi|ir|ru|us|s','live','LFFRS','ive','viru','live virus'),
 (208180,'live viruses',' l|li|iv|ve|e | v|vi|ir|ru|us|se|es|s','live','LFFRSS','ive','ruse','live virus'),
 (208181,'live weight',' l|li|iv|ve|e | w|we|ei|ig|gh|ht|t','live','LFWFT','ive','eigh','live weigh'),
 (208182,'live weights',' l|li|iv|ve|e | w|we|ei|ig|gh|ht|ts|s','live','LFWFTS','ive','ight','live weigh'),
 (208183,'live-birth',' l|li|iv|ve|e-|-b|bi|ir|rt|th|h','live','LFBR0','ive-','birt','live-birth');
INSERT INTO `m_spelling_dictionary` VALUES  (208184,'live-births',' l|li|iv|ve|e-|-b|bi|ir|rt|th|hs|s','live','LFBR0S','ive-','irth','live-birth'),
 (208185,'live-born',' l|li|iv|ve|e-|-b|bo|or|rn|n','live','LFBRN','ive-','-bor','live-born'),
 (208186,'live-borns',' l|li|iv|ve|e-|-b|bo|or|rn|ns|s','live','LFBRNS','ive-','born','live-borns'),
 (208187,'live-stock',' l|li|iv|ve|e-|-s|st|to|oc|ck|k','live','LFSTK','ive-','stoc','live-stock'),
 (208188,'live-weight',' l|li|iv|ve|e-|-w|we|ei|ig|gh|ht|t','live','LFWFT','ive-','eigh','live-weigh'),
 (208189,'live-weights',' l|li|iv|ve|e-|-w|we|ei|ig|gh|ht|ts|s','live','LFWFTS','ive-','ight','live-weigh'),
 (208190,'liveability',' l|li|iv|ve|ea|ab|bi|il|li|it|ty|y','live','LFBLT','ivea','ilit','liveabilit'),
 (208191,'liveable',' l|li|iv|ve|ea|ab|bl|le|e','live','LFBL','ivea','eabl','liveable'),
 (208192,'livebirth',' l|li|iv|ve|eb|bi|ir|rt|th|h','live','LFBR0','iveb','birt','livebirth'),
 (208193,'livebirths',' l|li|iv|ve|eb|bi|ir|rt|th|hs|s','live','LFBR0S','iveb','irth','livebirths'),
 (208194,'liveborn',' l|li|iv|ve|eb|bo|or|rn|n','live','LFBRN','iveb','ebor','liveborn');
INSERT INTO `m_spelling_dictionary` VALUES  (208195,'liveborns',' l|li|iv|ve|eb|bo|or|rn|ns|s','live','LFBRNS','iveb','born','liveborns'),
 (208196,'lived',' l|li|iv|ve|ed|d','live','LFT','ived','live','lived'),
 (208197,'livedo',' l|li|iv|ve|ed|do|o','live','LFT','ived','ived','livedo'),
 (208198,'livedo racemosa',' l|li|iv|ve|ed|do|o | r|ra|ac|ce|em|mo|os|sa|a','live','LFTRSMS','ived','emos','livedo rac'),
 (208199,'livedo reticularis',' l|li|iv|ve|ed|do|o | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s','live','LFTRTKLRS','ived','lari','livedo ret'),
 (208200,'livedo reticularis symptomatica',' l|li|iv|ve|ed|do|o | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | s|sy|ym|mp|pt|to|om|ma|at|ti|ic|ca|a','live','LFTRTKLRSSMPTMTK','ived','atic','livedo ret'),
 (208201,'livedo telangiectatica',' l|li|iv|ve|ed|do|o | t|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|ca|a','live','LFTTLNJKTTK','ived','atic','livedo tel'),
 (208202,'livedo vasculitides',' l|li|iv|ve|ed|do|o | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','live','LFTFSKLTTS','ived','tide','livedo vas'),
 (208203,'livedo vasculitis',' l|li|iv|ve|ed|do|o | v|va|as|sc|cu|ul|li|it|ti|is|s','live','LFTFSKLTS','ived','liti','livedo vas');
INSERT INTO `m_spelling_dictionary` VALUES  (208204,'livedoid',' l|li|iv|ve|ed|do|oi|id|d','live','LFTT','ived','edoi','livedoid'),
 (208205,'livedoid dermatitides',' l|li|iv|ve|ed|do|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','live','LFTTTRMTTTS','ived','tide','livedoid d'),
 (208206,'livedoid dermatitis',' l|li|iv|ve|ed|do|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|is|s','live','LFTTTRMTTS','ived','titi','livedoid d'),
 (208207,'livedoid vasculitis',' l|li|iv|ve|ed|do|oi|id|d | v|va|as|sc|cu|ul|li|it|ti|is|s','live','LFTTFSKLTS','ived','liti','livedoid v'),
 (208208,'livelier',' l|li|iv|ve|el|li|ie|er|r','live','LFLR','ivel','elie','livelier'),
 (208209,'liveliest',' l|li|iv|ve|el|li|ie|es|st|t','live','LFLST','ivel','lies','liveliest'),
 (208210,'livelihood',' l|li|iv|ve|el|li|ih|ho|oo|od|d','live','LFLHT','ivel','ihoo','livelihood'),
 (208211,'livelihoods',' l|li|iv|ve|el|li|ih|ho|oo|od|ds|s','live','LFLHTS','ivel','hood','livelihood'),
 (208212,'liveliness',' l|li|iv|ve|el|li|in|ne|es|ss|s','live','LFLNS','ivel','ines','liveliness'),
 (208213,'lively',' l|li|iv|ve|el|ly|y','live','LFL','ivel','ivel','lively');
INSERT INTO `m_spelling_dictionary` VALUES  (208214,'liven',' l|li|iv|ve|en|n','live','LFN','iven','live','liven'),
 (208215,'livened',' l|li|iv|ve|en|ne|ed|d','live','LFNT','iven','vene','livened'),
 (208216,'livening',' l|li|iv|ve|en|ni|in|ng|g','live','LFNNK','iven','enin','livening'),
 (208217,'livens',' l|li|iv|ve|en|ns|s','live','LFNS','iven','iven','livens'),
 (208218,'liver',' l|li|iv|ve|er|r','live','LFR','iver','live','liver'),
 (208219,'liver battery test',' l|li|iv|ve|er|r | b|ba|at|tt|te|er|ry|y | t|te|es|st|t','live','LFRBTRTST','iver',' tes','liver batt'),
 (208220,'liver battery tests',' l|li|iv|ve|er|r | b|ba|at|tt|te|er|ry|y | t|te|es|st|ts|s','live','LFRBTRTSTS','iver','test','liver batt'),
 (208221,'liver breath',' l|li|iv|ve|er|r | b|br|re|ea|at|th|h','live','LFRBR0','iver','reat','liver brea'),
 (208222,'liver cell',' l|li|iv|ve|er|r | c|ce|el|ll|l','live','LFRSL','iver',' cel','liver cell'),
 (208223,'liver cell adenoma',' l|li|iv|ve|er|r | c|ce|el|ll|l | a|ad|de|en|no|om|ma|a','live','LFRSLTNM','iver','enom','liver cell'),
 (208224,'liver cell adenomas',' l|li|iv|ve|er|r | c|ce|el|ll|l | a|ad|de|en|no|om|ma|as|s','live','LFRSLTNMS','iver','noma','liver cell');
INSERT INTO `m_spelling_dictionary` VALUES  (208225,'liver cell adenomata',' l|li|iv|ve|er|r | c|ce|el|ll|l | a|ad|de|en|no|om|ma|at|ta|a','live','LFRSLTNMT','iver','omat','liver cell'),
 (208226,'liver cells',' l|li|iv|ve|er|r | c|ce|el|ll|ls|s','live','LFRSLS','iver','cell','liver cell'),
 (208227,'liver cirrhosis',' l|li|iv|ve|er|r | c|ci|ir|rr|rh|ho|os|si|is|s','live','LFRSRHSS','iver','hosi','liver cirr'),
 (208228,'liver concentrate',' l|li|iv|ve|er|r | c|co|on|nc|ce|en|nt|tr|ra|at|te|e','live','LFRKNSNTRT','iver','trat','liver conc'),
 (208229,'liver concentrates',' l|li|iv|ve|er|r | c|co|on|nc|ce|en|nt|tr|ra|at|te|es|s','live','LFRKNSNTRTS','iver','rate','liver conc'),
 (208230,'liver extract',' l|li|iv|ve|er|r | e|ex|xt|tr|ra|ac|ct|t','live','LFRKSTRKT','iver','trac','liver extr'),
 (208231,'liver extracts',' l|li|iv|ve|er|r | e|ex|xt|tr|ra|ac|ct|ts|s','live','LFRKSTRKTS','iver','ract','liver extr'),
 (208232,'liver flap',' l|li|iv|ve|er|r | f|fl|la|ap|p','live','LFRFLP','iver',' fla','liver flap'),
 (208233,'liver flaps',' l|li|iv|ve|er|r | f|fl|la|ap|ps|s','live','LFRFLPS','iver','flap','liver flap');
INSERT INTO `m_spelling_dictionary` VALUES  (208234,'liver fluke',' l|li|iv|ve|er|r | f|fl|lu|uk|ke|e','live','LFRFLK','iver','fluk','liver fluk'),
 (208235,'liver flukes',' l|li|iv|ve|er|r | f|fl|lu|uk|ke|es|s','live','LFRFLKS','iver','luke','liver fluk'),
 (208236,'liver function test',' l|li|iv|ve|er|r | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|t','live','LFRFNKXNTST','iver',' tes','liver func'),
 (208237,'liver function tests',' l|li|iv|ve|er|r | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|ts|s','live','LFRFNKXNTSTS','iver','test','liver func'),
 (208238,'liver glycogen disease',' l|li|iv|ve|er|r | g|gl|ly|yc|co|og|ge|en|n | d|di|is|se|ea|as|se|e','live','LFRKLKJNTSS','iver','seas','liver glyc'),
 (208239,'liver glycogen diseases',' l|li|iv|ve|er|r | g|gl|ly|yc|co|og|ge|en|n | d|di|is|se|ea|as|se|es|s','live','LFRKLKJNTSSS','iver','ease','liver glyc'),
 (208240,'liver meal',' l|li|iv|ve|er|r | m|me|ea|al|l','live','LFRML','iver',' mea','liver meal'),
 (208241,'liver microsome',' l|li|iv|ve|er|r | m|mi|ic|cr|ro|os|so|om|me|e','live','LFRMKRSM','iver','osom','liver micr'),
 (208242,'liver microsomes',' l|li|iv|ve|er|r | m|mi|ic|cr|ro|os|so|om|me|es|s','live','LFRMKRSMS','iver','some','liver micr');
INSERT INTO `m_spelling_dictionary` VALUES  (208243,'liver mitochondria',' l|li|iv|ve|er|r | m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|a','live','LFRMTXNTR','iver','ndri','liver mito'),
 (208244,'liver mitochondrion',' l|li|iv|ve|er|r | m|mi|it|to|oc|ch|ho|on|nd|dr|ri|io|on|n','live','LFRMTXNTRN','iver','drio','liver mito'),
 (208245,'liver neoplasm',' l|li|iv|ve|er|r | n|ne|eo|op|pl|la|as|sm|m','live','LFRNPLSM','iver','plas','liver neop'),
 (208246,'liver neoplasms',' l|li|iv|ve|er|r | n|ne|eo|op|pl|la|as|sm|ms|s','live','LFRNPLSMS','iver','lasm','liver neop'),
 (208247,'liver regeneration',' l|li|iv|ve|er|r | r|re|eg|ge|en|ne|er|ra|at|ti|io|on|n','live','LFRRJNRXN','iver','atio','liver rege'),
 (208248,'liver regenerations',' l|li|iv|ve|er|r | r|re|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','live','LFRRJNRXNS','iver','tion','liver rege'),
 (208249,'liver sausage',' l|li|iv|ve|er|r | s|sa|au|us|sa|ag|ge|e','live','LFRSSJ','iver','usag','liver saus'),
 (208250,'liver spot',' l|li|iv|ve|er|r | s|sp|po|ot|t','live','LFRSPT','iver',' spo','liver spot'),
 (208251,'liver spots',' l|li|iv|ve|er|r | s|sp|po|ot|ts|s','live','LFRSPTS','iver','spot','liver spot');
INSERT INTO `m_spelling_dictionary` VALUES  (208252,'liver X receptor alpha',' l|li|iv|ve|er|r | X|X | r|re|ec|ce|ep|pt|to|or|r | a|al|lp|ph|ha|a','live','LFRKSRSPTRLF','iver','alph','liver X re'),
 (208253,'liver-specific organic anion transporter',' l|li|iv|ve|er|r-|-s|sp|pe|ec|ci|if|fi|ic|c | o|or|rg|ga|an|ni|ic|c | a|an|ni|io|on|n | t|tr|ra|an|ns|sp|po|or|rt|te|er|r','live','LFRSPSFKRKNKNNTRNSPRTR','iver','orte','liver-spec'),
 (208254,'liver-specific organic anion transporters',' l|li|iv|ve|er|r-|-s|sp|pe|ec|ci|if|fi|ic|c | o|or|rg|ga|an|ni|ic|c | a|an|ni|io|on|n | t|tr|ra|an|ns|sp|po|or|rt|te|er|rs|s','live','LFRSPSFKRKNKNNTRNSPRTRS','iver','rter','liver-spec'),
 (208255,'liverless',' l|li|iv|ve|er|rl|le|es|ss|s','live','LFRLS','iver','rles','liverless'),
 (208256,'Liverpool',' L|Li|iv|ve|er|rp|po|oo|ol|l','Live','LFRPL','iver','rpoo','Liverpool'),
 (208257,'livers',' l|li|iv|ve|er|rs|s','live','LFRS','iver','iver','livers'),
 (208258,'liverwort',' l|li|iv|ve|er|rw|wo|or|rt|t','live','LFRWRT','iver','rwor','liverwort'),
 (208259,'liverworts',' l|li|iv|ve|er|rw|wo|or|rt|ts|s','live','LFRWRTS','iver','wort','liverworts');
INSERT INTO `m_spelling_dictionary` VALUES  (208260,'liverwurst',' l|li|iv|ve|er|rw|wu|ur|rs|st|t','live','LFRWRST','iver','wurs','liverwurst'),
 (208261,'lives',' l|li|iv|ve|es|s','live','LFS','ives','live','lives'),
 (208262,'Livesey',' L|Li|iv|ve|es|se|ey|y','Live','LFS','ives','vese','Livesey'),
 (208263,'Liveseys',' L|Li|iv|ve|es|se|ey|ys|s','Live','LFSS','ives','esey','Liveseys'),
 (208264,'livestock',' l|li|iv|ve|es|st|to|oc|ck|k','live','LFSTK','ives','stoc','livestock'),
 (208265,'livetin',' l|li|iv|ve|et|ti|in|n','live','LFTN','ivet','veti','livetin'),
 (208266,'liveweight',' l|li|iv|ve|ew|we|ei|ig|gh|ht|t','live','LFWFT','ivew','eigh','liveweight'),
 (208267,'liveweights',' l|li|iv|ve|ew|we|ei|ig|gh|ht|ts|s','live','LFWFTS','ivew','ight','liveweight'),
 (208268,'livex',' l|li|iv|ve|ex|x','live','LFKS','ivex','live','livex'),
 (208269,'Livi\'s index','','','',NULL,NULL,''),
 (208270,'Livi\'s indexes','','','',NULL,NULL,''),
 (208271,'Livi\'s indices','','','',NULL,NULL,''),
 (208272,'Livial',' L|Li|iv|vi|ia|al|l','Livi','LFL','ivia','ivia','Livial'),
 (208273,'livid',' l|li|iv|vi|id|d','livi','LFT','ivid','livi','livid');
INSERT INTO `m_spelling_dictionary` VALUES  (208274,'lividity',' l|li|iv|vi|id|di|it|ty|y','livi','LFTT','ivid','idit','lividity'),
 (208275,'lividomycin',' l|li|iv|vi|id|do|om|my|yc|ci|in|n','livi','LFTMSN','ivid','myci','lividomyci'),
 (208276,'lividomycins',' l|li|iv|vi|id|do|om|my|yc|ci|in|ns|s','livi','LFTMSNS','ivid','ycin','lividomyci'),
 (208277,'living',' l|li|iv|vi|in|ng|g','livi','LFNK','ivin','ivin','living'),
 (208278,'livings',' l|li|iv|vi|in|ng|gs|s','livi','LFNKS','ivin','ving','livings'),
 (208279,'Livingston\'s touraco','','','',NULL,NULL,''),
 (208280,'Livingston\'s touracos','','','',NULL,NULL,''),
 (208281,'Livingston\'s turaco','','','',NULL,NULL,''),
 (208282,'Livingston\'s turacos','','','',NULL,NULL,''),
 (208283,'Livingston\'s turacou','','','',NULL,NULL,''),
 (208284,'Livingston\'s turacous','','','',NULL,NULL,''),
 (208285,'Livistona',' L|Li|iv|vi|is|st|to|on|na|a','Livi','LFSTN','ivis','ston','Livistona'),
 (208286,'Livistona australis',' L|Li|iv|vi|is|st|to|on|na|a | a|au|us|st|tr|ra|al|li|is|s','Livi','LFSTNSTRLS','ivis','rali','Livistona'),
 (208287,'Livistona chinensis',' L|Li|iv|vi|is|st|to|on|na|a | c|ch|hi|in|ne|en|ns|si|is|s','Livi','LFSTNXNNSS','ivis','ensi','Livistona');
INSERT INTO `m_spelling_dictionary` VALUES  (208288,'livor',' l|li|iv|vo|or|r','livo','LFR','ivor','livo','livor'),
 (208289,'livor mortis',' l|li|iv|vo|or|r | m|mo|or|rt|ti|is|s','livo','LFRMRTS','ivor','orti','livor mort'),
 (208290,'livostin',' l|li|iv|vo|os|st|ti|in|n','livo','LFSTN','ivos','osti','livostin'),
 (208291,'livre',' l|li|iv|vr|re|e','livr','LFR','ivre','livr','livre'),
 (208292,'livres',' l|li|iv|vr|re|es|s','livr','LFRS','ivre','ivre','livres'),
 (208293,'Livs',' L|Li|iv|vs|s','Livs','LFS','ivs','Livs','Livs'),
 (208294,'lixazinone',' l|li|ix|xa|az|zi|in|no|on|ne|e','lixa','LKSSNN','ixaz','inon','lixazinone'),
 (208295,'lixivium',' l|li|ix|xi|iv|vi|iu|um|m','lixi','LKSFM','ixiv','iviu','lixivium'),
 (208296,'Lixotinic',' L|Li|ix|xo|ot|ti|in|ni|ic|c','Lixo','LKSTNK','ixot','tini','Lixotinic'),
 (208297,'Liza',' L|Li|iz|za|a','Liza','LS','iza','Liza','Liza'),
 (208298,'Liza aurata',' L|Li|iz|za|a | a|au|ur|ra|at|ta|a','Liza','LSRT','iza','urat','Liza aurat'),
 (208299,'Liza dumerili',' L|Li|iz|za|a | d|du|um|me|er|ri|il|li|i','Liza','LSTMRL','iza','eril','Liza dumer'),
 (208300,'Liza haematocheila',' L|Li|iz|za|a | h|ha|ae|em|ma|at|to|oc|ch|he|ei|il|la|a','Liza','LSHMTXL','iza','heil','Liza haema');
INSERT INTO `m_spelling_dictionary` VALUES  (208301,'Liza ramada',' L|Li|iz|za|a | r|ra|am|ma|ad|da|a','Liza','LSRMT','iza','amad','Liza ramad'),
 (208302,'Liza saliens',' L|Li|iz|za|a | s|sa|al|li|ie|en|ns|s','Liza','LSSLNS','iza','lien','Liza salie'),
 (208303,'Liza subviridis',' L|Li|iz|za|a | s|su|ub|bv|vi|ir|ri|id|di|is|s','Liza','LSSBFRTS','iza','ridi','Liza subvi'),
 (208304,'lizard',' l|li|iz|za|ar|rd|d','liza','LSRT','izar','izar','lizard'),
 (208305,'lizards',' l|li|iz|za|ar|rd|ds|s','liza','LSRTS','izar','zard','lizards'),
 (208306,'Ljubljana',' L|Lj|ju|ub|bl|lj|ja|an|na|a','Ljub','LJBLJN','jubl','ljan','Ljubljana'),
 (208307,'Ljungan virus',' L|Lj|ju|un|ng|ga|an|n | v|vi|ir|ru|us|s','Ljun','LJNKNFRS','jung','viru','Ljungan vi'),
 (208308,'Ljungan viruses',' L|Lj|ju|un|ng|ga|an|n | v|vi|ir|ru|us|se|es|s','Ljun','LJNKNFRSS','jung','ruse','Ljungan vi'),
 (208309,'LK',' L|LK|K','LK','LK','K','LK','LK'),
 (208310,'LK\'s','','','',NULL,NULL,''),
 (208311,'LKs',' L|LK|Ks|s','LKs','LKS','Ks','LKs','LKs'),
 (208312,'LL',' L|LL|L','LL','L','L','LL','LL');
INSERT INTO `m_spelling_dictionary` VALUES  (208313,'LL\'s','','','',NULL,NULL,''),
 (208314,'llama',' l|ll|la|am|ma|a','llam','LM','lama','llam','llama'),
 (208315,'llamas',' l|ll|la|am|ma|as|s','llam','LMS','lama','lama','llamas'),
 (208316,'Llano',' L|Ll|la|an|no|o','Llan','LN','lano','Llan','Llano'),
 (208317,'Llano Seco virus',' L|Ll|la|an|no|o | S|Se|ec|co|o | v|vi|ir|ru|us|s','Llan','LNSKFRS','lano','viru','Llano Seco'),
 (208318,'Llano Seco viruses',' L|Ll|la|an|no|o | S|Se|ec|co|o | v|vi|ir|ru|us|se|es|s','Llan','LNSKFRSS','lano','ruse','Llano Seco'),
 (208319,'Llanos',' L|Ll|la|an|no|os|s','Llan','LNS','lano','lano','Llanos'),
 (208320,'LLC',' L|LL|LC|C','LLC','LK','LC','LLC','LLC'),
 (208321,'LLC\'s','','','',NULL,NULL,''),
 (208322,'LLCs',' L|LL|LC|Cs|s','LLCs','LKS','LCs','LLCs','LLCs'),
 (208323,'LLCSG',' L|LL|LC|CS|SG|G','LLCS','LKSK','LCSG','LLCS','LLCSG'),
 (208324,'LLCSG\'s','','','',NULL,NULL,''),
 (208325,'LLCSGs',' L|LL|LC|CS|SG|Gs|s','LLCS','LKSKS','LCSG','LCSG','LLCSGs'),
 (208326,'LLETZ',' L|LL|LE|ET|TZ|Z','LLET','LTS','LETZ','LLET','LLETZ');
INSERT INTO `m_spelling_dictionary` VALUES  (208327,'LLLT',' L|LL|LL|LT|T','LLLT','LT','LLT','LLLT','LLLT'),
 (208328,'LLLT\'s','','','',NULL,NULL,''),
 (208329,'LLLTs',' L|LL|LL|LT|Ts|s','LLLT','LTS','LLTs','LLLT','LLLTs'),
 (208330,'LLNA',' L|LL|LN|NA|A','LLNA','LN','LNA','LLNA','LLNA'),
 (208331,'LLNA\'s','','','',NULL,NULL,''),
 (208332,'LLNAs',' L|LL|LN|NA|As|s','LLNA','LNS','LNAs','LLNA','LLNAs'),
 (208333,'Llobregat River',' L|Ll|lo|ob|br|re|eg|ga|at|t | R|Ri|iv|ve|er|r','Llob','LBRKTRFR','lobr','Rive','Llobregat'),
 (208334,'Lloyd',' L|Ll|lo|oy|yd|d','Lloy','LT','loyd','Lloy','Lloyd'),
 (208335,'Lloyds',' L|Ll|lo|oy|yd|ds|s','Lloy','LTS','loyd','loyd','Lloyds'),
 (208336,'LLs',' L|LL|Ls|s','LLs','LS','Ls','LLs','LLs'),
 (208337,'llungianin',' l|ll|lu|un|ng|gi|ia|an|ni|in|n','llun','LNJNN','lung','iani','llungianin'),
 (208338,'llungianin A',' l|ll|lu|un|ng|gi|ia|an|ni|in|n | A|A','llun','LNJNN','lung','nin','llungianin'),
 (208339,'llungianin B',' l|ll|lu|un|ng|gi|ia|an|ni|in|n | B|B','llun','LNJNNB','lung','nin','llungianin'),
 (208340,'llungianins',' l|ll|lu|un|ng|gi|ia|an|ni|in|ns|s','llun','LNJNNS','lung','anin','llungianin');
INSERT INTO `m_spelling_dictionary` VALUES  (208341,'LM',' L|LM|M','LM','LM','M','LM','LM'),
 (208342,'LM\'s','','','',NULL,NULL,''),
 (208343,'LMA',' L|LM|MA|A','LMA','LM','MA','LMA','LMA'),
 (208344,'LMA\'s','','','',NULL,NULL,''),
 (208345,'LMAs',' L|LM|MA|As|s','LMAs','LMS','MAs','LMAs','LMAs'),
 (208346,'LMF',' L|LM|MF|F','LMF','LMF','MF','LMF','LMF'),
 (208347,'LMF\'s','','','',NULL,NULL,''),
 (208348,'LMFs',' L|LM|MF|Fs|s','LMFs','LMFS','MFs','LMFs','LMFs'),
 (208349,'LMP',' L|LM|MP|P','LMP','LMP','MP','LMP','LMP'),
 (208350,'LMP\'s','','','',NULL,NULL,''),
 (208351,'LMPs',' L|LM|MP|Ps|s','LMPs','LMPS','MPs','LMPs','LMPs'),
 (208352,'LMs',' L|LM|Ms|s','LMs','LMS','Ms','LMs','LMs'),
 (208353,'LMT',' L|LM|MT|T','LMT','LMT','MT','LMT','LMT'),
 (208354,'LMT\'s','','','',NULL,NULL,''),
 (208355,'LMTs',' L|LM|MT|Ts|s','LMTs','LMTS','MTs','LMTs','LMTs'),
 (208356,'LMW',' L|LM|MW|W','LMW','LM','MW','LMW','LMW'),
 (208357,'LMW-H',' L|LM|MW|W-|-H|H','LMW-','LM','MW-H','LMW-','LMW-H'),
 (208358,'LMW-H\'s','','','',NULL,NULL,''),
 (208359,'LMW-Hs',' L|LM|MW|W-|-H|Hs|s','LMW-','LMS','MW-H','MW-H','LMW-Hs');
INSERT INTO `m_spelling_dictionary` VALUES  (208360,'LMWD',' L|LM|MW|WD|D','LMWD','LMT','MWD','LMWD','LMWD'),
 (208361,'lmwg',' l|lm|mw|wg|g','lmwg','LMK','mwg','lmwg','lmwg'),
 (208362,'lmwg\'s','','','',NULL,NULL,''),
 (208363,'lmwgs',' l|lm|mw|wg|gs|s','lmwg','LMKS','mwgs','lmwg','lmwgs'),
 (208364,'LMWH',' L|LM|MW|WH|H','LMWH','LM','MWH','LMWH','LMWH'),
 (208365,'LMWH\'s','','','',NULL,NULL,''),
 (208366,'LMWHs',' L|LM|MW|WH|Hs|s','LMWH','LMS','MWHs','LMWH','LMWHs'),
 (208367,'LMWK',' L|LM|MW|WK|K','LMWK','LMK','MWK','LMWK','LMWK'),
 (208368,'LMWK\'s','','','',NULL,NULL,''),
 (208369,'LMWKs',' L|LM|MW|WK|Ks|s','LMWK','LMKS','MWKs','LMWK','LMWKs'),
 (208370,'LMWP',' L|LM|MW|WP|P','LMWP','LMP','MWP','LMWP','LMWP'),
 (208371,'LMWP\'s','','','',NULL,NULL,''),
 (208372,'LMWPs',' L|LM|MW|WP|Ps|s','LMWP','LMPS','MWPs','LMWP','LMWPs'),
 (208373,'LN',' L|LN|N','LN','LN','N','LN','LN'),
 (208374,'LN\'s','','','',NULL,NULL,''),
 (208375,'LN-1',' L|LN|N-|-1|1','LN-1','LN','N-1','LN-1','LN-1'),
 (208376,'LN-1\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (208377,'LN-1s',' L|LN|N-|-1|1s|s','LN-1','LNS','N-1s','LN-1','LN-1s'),
 (208378,'LN-2',' L|LN|N-|-2|2','LN-2','LN','N-2','LN-2','LN-2'),
 (208379,'LN-2\'s','','','',NULL,NULL,''),
 (208380,'LN-2s',' L|LN|N-|-2|2s|s','LN-2','LNS','N-2s','LN-2','LN-2s'),
 (208381,'LNF',' L|LN|NF|F','LNF','LNF','NF','LNF','LNF'),
 (208382,'LNF\'s','','','',NULL,NULL,''),
 (208383,'LNF-III',' L|LN|NF|F-|-I|II|II|I','LNF-','LNF','NF-I','F-II','LNF-III'),
 (208384,'LNF-III\'s','','','',NULL,NULL,''),
 (208385,'LNF-IIIs',' L|LN|NF|F-|-I|II|II|Is|s','LNF-','LNFS','NF-I','-III','LNF-IIIs'),
 (208386,'LNFs',' L|LN|NF|Fs|s','LNFs','LNFS','NFs','LNFs','LNFs'),
 (208387,'LNGF-R',' L|LN|NG|GF|F-|-R|R','LNGF','LNKFR','NGF-','NGF-','LNGF-R'),
 (208388,'LNGF-R\'s','','','',NULL,NULL,''),
 (208389,'LNGF-Rs',' L|LN|NG|GF|F-|-R|Rs|s','LNGF','LNKFRS','NGF-','GF-R','LNGF-Rs'),
 (208390,'LNGFR',' L|LN|NG|GF|FR|R','LNGF','LNKFR','NGFR','LNGF','LNGFR'),
 (208391,'LNGFR\'s','','','',NULL,NULL,''),
 (208392,'LNGFRs',' L|LN|NG|GF|FR|Rs|s','LNGF','LNKFRS','NGFR','NGFR','LNGFRs');
INSERT INTO `m_spelling_dictionary` VALUES  (208393,'LNH',' L|LN|NH|H','LNH','LN','NH','LNH','LNH'),
 (208394,'LNH\'s','','','',NULL,NULL,''),
 (208395,'LNHs',' L|LN|NH|Hs|s','LNHs','LNS','NHs','LNHs','LNHs'),
 (208396,'LNs',' L|LN|Ns|s','LNs','LNS','Ns','LNs','LNs'),
 (208397,'LO',' L|LO|O','LO','L','O','LO','LO'),
 (208398,'lo mein',' l|lo|o | m|me|ei|in|n','lo m','LMN','o me',' mei','lo mein'),
 (208399,'LO\'s','','','',NULL,NULL,''),
 (208400,'Lo-Dose',' L|Lo|o-|-D|Do|os|se|e','Lo-D','LTS','o-Do','-Dos','Lo-Dose'),
 (208401,'lo.',' l|lo|o.|.','lo.','L','o.','lo.','lo.'),
 (208402,'lo.\'s','','','',NULL,NULL,''),
 (208403,'lo.s',' l|lo|o.|.s|s','lo.s','LS','o.s','lo.s','lo.s'),
 (208404,'Loa',' L|Lo|oa|a','Loa','L','oa','Loa','Loa'),
 (208405,'Loa loa',' L|Lo|oa|a | l|lo|oa|a','Loa','LL','oa l','a lo','Loa loa'),
 (208406,'Loa papionis',' L|Lo|oa|a | p|pa|ap|pi|io|on|ni|is|s','Loa','LPPNS','oa p','ioni','Loa papion'),
 (208407,'loach',' l|lo|oa|ac|ch|h','loac','LX','oach','loac','loach'),
 (208408,'loaches',' l|lo|oa|ac|ch|he|es|s','loac','LXS','oach','ache','loaches');
INSERT INTO `m_spelling_dictionary` VALUES  (208409,'load',' l|lo|oa|ad|d','load','LT','oad','load','load'),
 (208410,'load bearing',' l|lo|oa|ad|d | b|be|ea|ar|ri|in|ng|g','load','LTBRNK','oad','arin','load beari'),
 (208411,'load-bearing',' l|lo|oa|ad|d-|-b|be|ea|ar|ri|in|ng|g','load','LTBRNK','oad-','arin','load-beari'),
 (208412,'loadability',' l|lo|oa|ad|da|ab|bi|il|li|it|ty|y','load','LTBLT','oada','ilit','loadabilit'),
 (208413,'loadable',' l|lo|oa|ad|da|ab|bl|le|e','load','LTBL','oada','dabl','loadable'),
 (208414,'loadbearing',' l|lo|oa|ad|db|be|ea|ar|ri|in|ng|g','load','LTBRNK','oadb','arin','loadbearin'),
 (208415,'loaded',' l|lo|oa|ad|de|ed|d','load','LTT','oade','oade','loaded'),
 (208416,'loader',' l|lo|oa|ad|de|er|r','load','LTR','oade','oade','loader'),
 (208417,'loaders',' l|lo|oa|ad|de|er|rs|s','load','LTRS','oade','ader','loaders'),
 (208418,'loading',' l|lo|oa|ad|di|in|ng|g','load','LTNK','oadi','adin','loading'),
 (208419,'loadings',' l|lo|oa|ad|di|in|ng|gs|s','load','LTNKS','oadi','ding','loadings'),
 (208420,'loadless',' l|lo|oa|ad|dl|le|es|ss|s','load','LTLS','oadl','dles','loadless');
INSERT INTO `m_spelling_dictionary` VALUES  (208421,'loads',' l|lo|oa|ad|ds|s','load','LTS','oads','load','loads'),
 (208422,'loadstar',' l|lo|oa|ad|ds|st|ta|ar|r','load','LTSTR','oads','dsta','loadstar'),
 (208423,'loadstars',' l|lo|oa|ad|ds|st|ta|ar|rs|s','load','LTSTRS','oads','star','loadstars'),
 (208424,'loadstone',' l|lo|oa|ad|ds|st|to|on|ne|e','load','LTSTN','oads','ston','loadstone'),
 (208425,'loaf',' l|lo|oa|af|f','loaf','LF','oaf','loaf','loaf'),
 (208426,'loaf-sugar',' l|lo|oa|af|f-|-s|su|ug|ga|ar|r','loaf','LFSKR','oaf-','suga','loaf-sugar'),
 (208427,'loafed',' l|lo|oa|af|fe|ed|d','loaf','LFT','oafe','oafe','loafed'),
 (208428,'loafing',' l|lo|oa|af|fi|in|ng|g','loaf','LFNK','oafi','afin','loafing'),
 (208429,'loafs',' l|lo|oa|af|fs|s','loaf','LFS','oafs','loaf','loafs'),
 (208430,'loaiases',' l|lo|oa|ai|ia|as|se|es|s','loai','LSS','oaia','iase','loaiases'),
 (208431,'loaiasis',' l|lo|oa|ai|ia|as|si|is|s','loai','LSS','oaia','iasi','loaiasis'),
 (208432,'loam',' l|lo|oa|am|m','loam','LM','oam','loam','loam'),
 (208433,'loamier',' l|lo|oa|am|mi|ie|er|r','loam','LMR','oami','amie','loamier');
INSERT INTO `m_spelling_dictionary` VALUES  (208434,'loamiest',' l|lo|oa|am|mi|ie|es|st|t','loam','LMST','oami','mies','loamiest'),
 (208435,'loams',' l|lo|oa|am|ms|s','loam','LMS','oams','loam','loams'),
 (208436,'loamy',' l|lo|oa|am|my|y','loam','LM','oamy','loam','loamy'),
 (208437,'loan',' l|lo|oa|an|n','loan','LN','oan','loan','loan'),
 (208438,'loaned',' l|lo|oa|an|ne|ed|d','loan','LNT','oane','oane','loaned'),
 (208439,'loaner',' l|lo|oa|an|ne|er|r','loan','LNR','oane','oane','loaner'),
 (208440,'loaners',' l|lo|oa|an|ne|er|rs|s','loan','LNRS','oane','aner','loaners'),
 (208441,'loaning',' l|lo|oa|an|ni|in|ng|g','loan','LNNK','oani','anin','loaning'),
 (208442,'loans',' l|lo|oa|an|ns|s','loan','LNS','oans','loan','loans'),
 (208443,'Loasa',' L|Lo|oa|as|sa|a','Loas','LS','oasa','Loas','Loasa'),
 (208444,'Loasa acerifolia',' L|Lo|oa|as|sa|a | a|ac|ce|er|ri|if|fo|ol|li|ia|a','Loas','LSSRFL','oasa','foli','Loasa acer'),
 (208445,'Loasa speciosa',' L|Lo|oa|as|sa|a | s|sp|pe|ec|ci|io|os|sa|a','Loas','LSSPSS','oasa','cios','Loasa spec'),
 (208446,'Loasa triphylla',' L|Lo|oa|as|sa|a | t|tr|ri|ip|ph|hy|yl|ll|la|a','Loas','LSTRFL','oasa','hyll','Loasa trip');
INSERT INTO `m_spelling_dictionary` VALUES  (208447,'Loasaceae',' L|Lo|oa|as|sa|ac|ce|ea|ae|e','Loas','LSS','oasa','acea','Loasaceae'),
 (208448,'loases',' l|lo|oa|as|se|es|s','loas','LSS','oase','oase','loases'),
 (208449,'loasis',' l|lo|oa|as|si|is|s','loas','LSS','oasi','oasi','loasis'),
 (208450,'loath',' l|lo|oa|at|th|h','loat','L0','oath','loat','loath'),
 (208451,'loathe',' l|lo|oa|at|th|he|e','loat','L0','oath','oath','loathe'),
 (208452,'loathed',' l|lo|oa|at|th|he|ed|d','loat','L0T','oath','athe','loathed'),
 (208453,'loathes',' l|lo|oa|at|th|he|es|s','loat','L0S','oath','athe','loathes'),
 (208454,'loathing',' l|lo|oa|at|th|hi|in|ng|g','loat','L0NK','oath','thin','loathing'),
 (208455,'loathsome',' l|lo|oa|at|th|hs|so|om|me|e','loat','L0SM','oath','hsom','loathsome'),
 (208456,'loathsomeness',' l|lo|oa|at|th|hs|so|om|me|en|ne|es|ss|s','loat','L0SMNS','oath','enes','loathsomen'),
 (208457,'lob',' l|lo|ob|b','lob','LB','ob','lob','lob'),
 (208458,'lobak',' l|lo|ob|ba|ak|k','loba','LBK','obak','loba','lobak'),
 (208459,'lobaplatin',' l|lo|ob|ba|ap|pl|la|at|ti|in|n','loba','LBPLTN','obap','lati','lobaplatin');
INSERT INTO `m_spelling_dictionary` VALUES  (208460,'lobar',' l|lo|ob|ba|ar|r','loba','LBR','obar','loba','lobar'),
 (208461,'lobar atrophy',' l|lo|ob|ba|ar|r | a|at|tr|ro|op|ph|hy|y','loba','LBRTRF','obar','roph','lobar atro'),
 (208462,'lobar bronchi',' l|lo|ob|ba|ar|r | b|br|ro|on|nc|ch|hi|i','loba','LBRBRNX','obar','onch','lobar bron'),
 (208463,'lobar bronchus',' l|lo|ob|ba|ar|r | b|br|ro|on|nc|ch|hu|us|s','loba','LBRBRNXS','obar','nchu','lobar bron'),
 (208464,'lobar emphysema',' l|lo|ob|ba|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','loba','LBRMFSM','obar','ysem','lobar emph'),
 (208465,'lobar glioses',' l|lo|ob|ba|ar|r | g|gl|li|io|os|se|es|s','loba','LBRKLSS','obar','iose','lobar glio'),
 (208466,'lobar gliosis',' l|lo|ob|ba|ar|r | g|gl|li|io|os|si|is|s','loba','LBRKLSS','obar','iosi','lobar glio'),
 (208467,'lobar pneumonia',' l|lo|ob|ba|ar|r | p|pn|ne|eu|um|mo|on|ni|ia|a','loba','LBRPNMN','obar','moni','lobar pneu'),
 (208468,'lobar sclerosis',' l|lo|ob|ba|ar|r | s|sc|cl|le|er|ro|os|si|is|s','loba','LBRSKLRSS','obar','rosi','lobar scle'),
 (208469,'Lobaria',' L|Lo|ob|ba|ar|ri|ia|a','Loba','LBR','obar','bari','Lobaria');
INSERT INTO `m_spelling_dictionary` VALUES  (208470,'Lobaria amplissima',' L|Lo|ob|ba|ar|ri|ia|a | a|am|mp|pl|li|is|ss|si|im|ma|a','Loba','LBRMPLSM','obar','ssim','Lobaria am'),
 (208471,'Lobaria oregana',' L|Lo|ob|ba|ar|ri|ia|a | o|or|re|eg|ga|an|na|a','Loba','LBRRKN','obar','egan','Lobaria or'),
 (208472,'Lobaria pulmonaria',' L|Lo|ob|ba|ar|ri|ia|a | p|pu|ul|lm|mo|on|na|ar|ri|ia|a','Loba','LBRPLMNR','obar','nari','Lobaria pu'),
 (208473,'Lobaria quercizans',' L|Lo|ob|ba|ar|ri|ia|a | q|qu|ue|er|rc|ci|iz|za|an|ns|s','Loba','LBRKRSSNS','obar','izan','Lobaria qu'),
 (208474,'Lobaria retigera',' L|Lo|ob|ba|ar|ri|ia|a | r|re|et|ti|ig|ge|er|ra|a','Loba','LBRRTJR','obar','iger','Lobaria re'),
 (208475,'Lobaria scrobiculata',' L|Lo|ob|ba|ar|ri|ia|a | s|sc|cr|ro|ob|bi|ic|cu|ul|la|at|ta|a','Loba','LBRSKRBKLT','obar','ulat','Lobaria sc'),
 (208476,'Lobaria silvae-veteris',' L|Lo|ob|ba|ar|ri|ia|a | s|si|il|lv|va|ae|e-|-v|ve|et|te|er|ri|is|s','Loba','LBRSLFFTRS','obar','teri','Lobaria si'),
 (208477,'Lobaria virens',' L|Lo|ob|ba|ar|ri|ia|a | v|vi|ir|re|en|ns|s','Loba','LBRFRNS','obar','iren','Lobaria vi'),
 (208478,'lobaric',' l|lo|ob|ba|ar|ri|ic|c','loba','LBRK','obar','bari','lobaric');
INSERT INTO `m_spelling_dictionary` VALUES  (208479,'lobaric acid',' l|lo|ob|ba|ar|ri|ic|c | a|ac|ci|id|d','loba','LBRKST','obar',' aci','lobaric ac'),
 (208480,'Lobata',' L|Lo|ob|ba|at|ta|a','Loba','LBT','obat','obat','Lobata'),
 (208481,'lobate',' l|lo|ob|ba|at|te|e','loba','LBT','obat','obat','lobate'),
 (208482,'lobated',' l|lo|ob|ba|at|te|ed|d','loba','LBTT','obat','bate','lobated'),
 (208483,'lobation',' l|lo|ob|ba|at|ti|io|on|n','loba','LBXN','obat','atio','lobation'),
 (208484,'lobations',' l|lo|ob|ba|at|ti|io|on|ns|s','loba','LBXNS','obat','tion','lobations'),
 (208485,'Lobatostoma',' L|Lo|ob|ba|at|to|os|st|to|om|ma|a','Loba','LBTSTM','obat','stom','Lobatostom'),
 (208486,'Lobatostoma manteri',' L|Lo|ob|ba|at|to|os|st|to|om|ma|a | m|ma|an|nt|te|er|ri|i','Loba','LBTSTMMNTR','obat','nter','Lobatostom'),
 (208487,'Lobatostoma ringens',' L|Lo|ob|ba|at|to|os|st|to|om|ma|a | r|ri|in|ng|ge|en|ns|s','Loba','LBTSTMRNJNS','obat','ngen','Lobatostom'),
 (208488,'lobbed',' l|lo|ob|bb|be|ed|d','lobb','LBT','obbe','obbe','lobbed'),
 (208489,'lobbied',' l|lo|ob|bb|bi|ie|ed|d','lobb','LBT','obbi','bbie','lobbied');
INSERT INTO `m_spelling_dictionary` VALUES  (208490,'lobbies',' l|lo|ob|bb|bi|ie|es|s','lobb','LBS','obbi','bbie','lobbies'),
 (208491,'lobbing',' l|lo|ob|bb|bi|in|ng|g','lobb','LBNK','obbi','bbin','lobbing'),
 (208492,'lobby',' l|lo|ob|bb|by|y','lobb','LB','obby','lobb','lobby'),
 (208493,'lobbying',' l|lo|ob|bb|by|yi|in|ng|g','lobb','LBYNK','obby','byin','lobbying'),
 (208494,'lobbyings',' l|lo|ob|bb|by|yi|in|ng|gs|s','lobb','LBYNKS','obby','ying','lobbyings'),
 (208495,'lobbyist',' l|lo|ob|bb|by|yi|is|st|t','lobb','LBYST','obby','byis','lobbyist'),
 (208496,'lobbyists',' l|lo|ob|bb|by|yi|is|st|ts|s','lobb','LBYSTS','obby','yist','lobbyists'),
 (208497,'lobe',' l|lo|ob|be|e','lobe','LB','obe','lobe','lobe'),
 (208498,'lobectomies',' l|lo|ob|be|ec|ct|to|om|mi|ie|es|s','lobe','LBKTMS','obec','omie','lobectomie'),
 (208499,'lobectomise',' l|lo|ob|be|ec|ct|to|om|mi|is|se|e','lobe','LBKTMS','obec','omis','lobectomis'),
 (208500,'lobectomised',' l|lo|ob|be|ec|ct|to|om|mi|is|se|ed|d','lobe','LBKTMST','obec','mise','lobectomis'),
 (208501,'lobectomises',' l|lo|ob|be|ec|ct|to|om|mi|is|se|es|s','lobe','LBKTMSS','obec','mise','lobectomis');
INSERT INTO `m_spelling_dictionary` VALUES  (208502,'lobectomising',' l|lo|ob|be|ec|ct|to|om|mi|is|si|in|ng|g','lobe','LBKTMSNK','obec','isin','lobectomis'),
 (208503,'lobectomize',' l|lo|ob|be|ec|ct|to|om|mi|iz|ze|e','lobe','LBKTMS','obec','omiz','lobectomiz'),
 (208504,'lobectomized',' l|lo|ob|be|ec|ct|to|om|mi|iz|ze|ed|d','lobe','LBKTMST','obec','mize','lobectomiz'),
 (208505,'lobectomizes',' l|lo|ob|be|ec|ct|to|om|mi|iz|ze|es|s','lobe','LBKTMSS','obec','mize','lobectomiz'),
 (208506,'lobectomizing',' l|lo|ob|be|ec|ct|to|om|mi|iz|zi|in|ng|g','lobe','LBKTMSNK','obec','izin','lobectomiz'),
 (208507,'lobectomy',' l|lo|ob|be|ec|ct|to|om|my|y','lobe','LBKTM','obec','ctom','lobectomy'),
 (208508,'lobed',' l|lo|ob|be|ed|d','lobe','LBT','obed','lobe','lobed'),
 (208509,'lobed placenta',' l|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|a','lobe','LBTPLSNT','obed','cent','lobed plac'),
 (208510,'lobed placentae',' l|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|ae|e','lobe','LBTPLSNT','obed','enta','lobed plac'),
 (208511,'lobed placentas',' l|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|as|s','lobe','LBTPLSNTS','obed','enta','lobed plac');
INSERT INTO `m_spelling_dictionary` VALUES  (208512,'lobefin snailfish',' l|lo|ob|be|ef|fi|in|n | s|sn|na|ai|il|lf|fi|is|sh|h','lobe','LBFNSNLFX','obef','lfis','lobefin sn'),
 (208513,'lobefin snailfishes',' l|lo|ob|be|ef|fi|in|n | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','lobe','LBFNSNLFXS','obef','ishe','lobefin sn'),
 (208514,'lobeless',' l|lo|ob|be|el|le|es|ss|s','lobe','LBLS','obel','eles','lobeless'),
 (208515,'lobelia',' l|lo|ob|be|el|li|ia|a','lobe','LBL','obel','beli','lobelia'),
 (208516,'Lobelia berlandieri',' L|Lo|ob|be|el|li|ia|a | b|be|er|rl|la|an|nd|di|ie|er|ri|i','Lobe','LBLBRLNTR','obel','dier','Lobelia be'),
 (208517,'Lobelia cardinalis',' L|Lo|ob|be|el|li|ia|a | c|ca|ar|rd|di|in|na|al|li|is|s','Lobe','LBLKRTNLS','obel','nali','Lobelia ca'),
 (208518,'Lobelia chinensis',' L|Lo|ob|be|el|li|ia|a | c|ch|hi|in|ne|en|ns|si|is|s','Lobe','LBLXNNSS','obel','ensi','Lobelia ch'),
 (208519,'Lobelia dortmanna',' L|Lo|ob|be|el|li|ia|a | d|do|or|rt|tm|ma|an|nn|na|a','Lobe','LBLTRTMN','obel','mann','Lobelia do'),
 (208520,'Lobelia inflata',' L|Lo|ob|be|el|li|ia|a | i|in|nf|fl|la|at|ta|a','Lobe','LBLNFLT','obel','flat','Lobelia in');
INSERT INTO `m_spelling_dictionary` VALUES  (208521,'Lobelia laxiflora',' L|Lo|ob|be|el|li|ia|a | l|la|ax|xi|if|fl|lo|or|ra|a','Lobe','LBLLKSFLR','obel','flor','Lobelia la'),
 (208522,'Lobelia radicans',' L|Lo|ob|be|el|li|ia|a | r|ra|ad|di|ic|ca|an|ns|s','Lobe','LBLRTKNS','obel','ican','Lobelia ra'),
 (208523,'Lobelia sessilifolia',' L|Lo|ob|be|el|li|ia|a | s|se|es|ss|si|il|li|if|fo|ol|li|ia|a','Lobe','LBLSSLFL','obel','foli','Lobelia se'),
 (208524,'Lobelia siphilitica',' L|Lo|ob|be|el|li|ia|a | s|si|ip|ph|hi|il|li|it|ti|ic|ca|a','Lobe','LBLSFLTK','obel','itic','Lobelia si'),
 (208525,'lobeline',' l|lo|ob|be|el|li|in|ne|e','lobe','LBLN','obel','elin','lobeline'),
 (208526,'lobendazole',' l|lo|ob|be|en|nd|da|az|zo|ol|le|e','lobe','LBNTSL','oben','azol','lobendazol'),
 (208527,'lobenzarit',' l|lo|ob|be|en|nz|za|ar|ri|it|t','lobe','LBNSRT','oben','zari','lobenzarit'),
 (208528,'lobenzart',' l|lo|ob|be|en|nz|za|ar|rt|t','lobe','LBNSRT','oben','nzar','lobenzart'),
 (208529,'lobes',' l|lo|ob|be|es|s','lobe','LBS','obes','lobe','lobes'),
 (208530,'Lobesia botrana',' L|Lo|ob|be|es|si|ia|a | b|bo|ot|tr|ra|an|na|a','Lobe','LBXBTRN','obes','tran','Lobesia bo');
INSERT INTO `m_spelling_dictionary` VALUES  (208531,'lobi',' l|lo|ob|bi|i','lobi','LB','obi','lobi','lobi'),
 (208532,'lobite',' l|lo|ob|bi|it|te|e','lobi','LBT','obit','obit','lobite'),
 (208533,'lobitides',' l|lo|ob|bi|it|ti|id|de|es|s','lobi','LBTTS','obit','tide','lobitides'),
 (208534,'lobitis',' l|lo|ob|bi|it|ti|is|s','lobi','LBTS','obit','biti','lobitis'),
 (208535,'loblollies',' l|lo|ob|bl|lo|ol|ll|li|ie|es|s','lobl','LBLLS','oblo','llie','loblollies'),
 (208536,'loblolly',' l|lo|ob|bl|lo|ol|ll|ly|y','lobl','LBLL','oblo','loll','loblolly'),
 (208537,'loblolly pine',' l|lo|ob|bl|lo|ol|ll|ly|y | p|pi|in|ne|e','lobl','LBLLPN','oblo',' pin','loblolly p'),
 (208538,'loblolly pines',' l|lo|ob|bl|lo|ol|ll|ly|y | p|pi|in|ne|es|s','lobl','LBLLPNS','oblo','pine','loblolly p'),
 (208539,'lobo',' l|lo|ob|bo|o','lobo','LB','obo','lobo','lobo'),
 (208540,'lobo wolf',' l|lo|ob|bo|o | w|wo|ol|lf|f','lobo','LBWLF','obo',' wol','lobo wolf'),
 (208541,'Lobo\'s disease','','','',NULL,NULL,''),
 (208542,'Lobo\'s diseases','','','',NULL,NULL,''),
 (208543,'lobo-isthmusectomies',' l|lo|ob|bo|o-|-i|is|st|th|hm|mu|us|se|ec|ct|to|om|mi|ie|es|s','lobo','LBS0MSKTMS','obo-','omie','lobo-isthm');
INSERT INTO `m_spelling_dictionary` VALUES  (208544,'lobo-isthmusectomy',' l|lo|ob|bo|o-|-i|is|st|th|hm|mu|us|se|ec|ct|to|om|my|y','lobo','LBS0MSKTM','obo-','ctom','lobo-isthm'),
 (208545,'Loboa',' L|Lo|ob|bo|oa|a','Lobo','LB','oboa','Lobo','Loboa'),
 (208546,'Loboa loboi',' L|Lo|ob|bo|oa|a | l|lo|ob|bo|oi|i','Lobo','LBLB','oboa','lobo','Loboa lobo'),
 (208547,'Loboa loboii',' L|Lo|ob|bo|oa|a | l|lo|ob|bo|oi|ii|i','Lobo','LBLB','oboa','oboi','Loboa lobo'),
 (208548,'Lobodon carcinophagus',' L|Lo|ob|bo|od|do|on|n | c|ca|ar|rc|ci|in|no|op|ph|ha|ag|gu|us|s','Lobo','LBTNKRSNFKS','obod','hagu','Lobodon ca'),
 (208549,'lobomycoses',' l|lo|ob|bo|om|my|yc|co|os|se|es|s','lobo','LBMKSS','obom','cose','lobomycose'),
 (208550,'lobomycosis',' l|lo|ob|bo|om|my|yc|co|os|si|is|s','lobo','LBMKSS','obom','cosi','lobomycosi'),
 (208551,'Lobophyllia',' L|Lo|ob|bo|op|ph|hy|yl|ll|li|ia|a','Lobo','LBFL','obop','ylli','Lobophylli'),
 (208552,'Lobophyllia corymbos',' L|Lo|ob|bo|op|ph|hy|yl|ll|li|ia|a | c|co|or|ry|ym|mb|bo|os|s','Lobo','LBFLKRMS','obop','ymbo','Lobophylli'),
 (208553,'Lobophyllia corymbosa',' L|Lo|ob|bo|op|ph|hy|yl|ll|li|ia|a | c|co|or|ry|ym|mb|bo|os|sa|a','Lobo','LBFLKRMS','obop','mbos','Lobophylli');
INSERT INTO `m_spelling_dictionary` VALUES  (208554,'lobopodia',' l|lo|ob|bo|op|po|od|di|ia|a','lobo','LBPT','obop','podi','lobopodia'),
 (208555,'lobopodium',' l|lo|ob|bo|op|po|od|di|iu|um|m','lobo','LBPTM','obop','odiu','lobopodium'),
 (208556,'lobos',' l|lo|ob|bo|os|s','lobo','LBS','obos','lobo','lobos'),
 (208557,'Lobosa',' L|Lo|ob|bo|os|sa|a','Lobo','LBS','obos','obos','Lobosa'),
 (208558,'lobose',' l|lo|ob|bo|os|se|e','lobo','LBS','obos','obos','lobose'),
 (208559,'Lobosea',' L|Lo|ob|bo|os|se|ea|a','Lobo','LBS','obos','bose','Lobosea'),
 (208560,'Lobotes surinamensis',' L|Lo|ob|bo|ot|te|es|s | s|su|ur|ri|in|na|am|me|en|ns|si|is|s','Lobo','LBTSSRNMNSS','obot','ensi','Lobotes su'),
 (208561,'lobotomies',' l|lo|ob|bo|ot|to|om|mi|ie|es|s','lobo','LBTMS','obot','omie','lobotomies'),
 (208562,'lobotomise',' l|lo|ob|bo|ot|to|om|mi|is|se|e','lobo','LBTMS','obot','omis','lobotomise'),
 (208563,'lobotomised',' l|lo|ob|bo|ot|to|om|mi|is|se|ed|d','lobo','LBTMST','obot','mise','lobotomise'),
 (208564,'lobotomises',' l|lo|ob|bo|ot|to|om|mi|is|se|es|s','lobo','LBTMSS','obot','mise','lobotomise');
INSERT INTO `m_spelling_dictionary` VALUES  (208565,'lobotomising',' l|lo|ob|bo|ot|to|om|mi|is|si|in|ng|g','lobo','LBTMSNK','obot','isin','lobotomisi'),
 (208566,'lobotomize',' l|lo|ob|bo|ot|to|om|mi|iz|ze|e','lobo','LBTMS','obot','omiz','lobotomize'),
 (208567,'lobotomized',' l|lo|ob|bo|ot|to|om|mi|iz|ze|ed|d','lobo','LBTMST','obot','mize','lobotomize'),
 (208568,'lobotomizes',' l|lo|ob|bo|ot|to|om|mi|iz|ze|es|s','lobo','LBTMSS','obot','mize','lobotomize'),
 (208569,'lobotomizing',' l|lo|ob|bo|ot|to|om|mi|iz|zi|in|ng|g','lobo','LBTMSNK','obot','izin','lobotomizi'),
 (208570,'lobotomy',' l|lo|ob|bo|ot|to|om|my|y','lobo','LBTM','obot','otom','lobotomy'),
 (208571,'lobs',' l|lo|ob|bs|s','lobs','LBS','obs','lobs','lobs'),
 (208572,'Lobstein',' L|Lo|ob|bs|st|te|ei|in|n','Lobs','LBSTN','obst','stei','Lobstein'),
 (208573,'Lobstein disease',' L|Lo|ob|bs|st|te|ei|in|n | d|di|is|se|ea|as|se|e','Lobs','LBSTNTSS','obst','seas','Lobstein d'),
 (208574,'Lobstein diseases',' L|Lo|ob|bs|st|te|ei|in|n | d|di|is|se|ea|as|se|es|s','Lobs','LBSTNTSSS','obst','ease','Lobstein d'),
 (208575,'Lobstein\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (208576,'Lobstein\'s diseases','','','',NULL,NULL,''),
 (208577,'Lobsteins',' L|Lo|ob|bs|st|te|ei|in|ns|s','Lobs','LBSTNS','obst','tein','Lobsteins'),
 (208578,'lobster',' l|lo|ob|bs|st|te|er|r','lobs','LBSTR','obst','bste','lobster'),
 (208579,'lobster claw deformities',' l|lo|ob|bs|st|te|er|r | c|cl|la|aw|w | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','lobs','LBSTRKLTFRMTS','obst','itie','lobster cl'),
 (208580,'lobster claw deformity',' l|lo|ob|bs|st|te|er|r | c|cl|la|aw|w | d|de|ef|fo|or|rm|mi|it|ty|y','lobs','LBSTRKLTFRMT','obst','rmit','lobster cl'),
 (208581,'lobster claw hand',' l|lo|ob|bs|st|te|er|r | c|cl|la|aw|w | h|ha|an|nd|d','lobs','LBSTRKLHNT','obst',' han','lobster cl'),
 (208582,'lobster claw hands',' l|lo|ob|bs|st|te|er|r | c|cl|la|aw|w | h|ha|an|nd|ds|s','lobs','LBSTRKLHNTS','obst','hand','lobster cl'),
 (208583,'lobster-claw deformities',' l|lo|ob|bs|st|te|er|r-|-c|cl|la|aw|w | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','lobs','LBSTRKLTFRMTS','obst','itie','lobster-cl'),
 (208584,'lobster-claw deformity',' l|lo|ob|bs|st|te|er|r-|-c|cl|la|aw|w | d|de|ef|fo|or|rm|mi|it|ty|y','lobs','LBSTRKLTFRMT','obst','rmit','lobster-cl');
INSERT INTO `m_spelling_dictionary` VALUES  (208585,'lobster-claw hand',' l|lo|ob|bs|st|te|er|r-|-c|cl|la|aw|w | h|ha|an|nd|d','lobs','LBSTRKLHNT','obst',' han','lobster-cl'),
 (208586,'lobster-claw hands',' l|lo|ob|bs|st|te|er|r-|-c|cl|la|aw|w | h|ha|an|nd|ds|s','lobs','LBSTRKLHNTS','obst','hand','lobster-cl'),
 (208587,'lobsters',' l|lo|ob|bs|st|te|er|rs|s','lobs','LBSTRS','obst','ster','lobsters'),
 (208588,'lobucavir',' l|lo|ob|bu|uc|ca|av|vi|ir|r','lobu','LBKFR','obuc','cavi','lobucavir'),
 (208589,'lobula',' l|lo|ob|bu|ul|la|a','lobu','LBL','obul','obul','lobula'),
 (208590,'lobulae',' l|lo|ob|bu|ul|la|ae|e','lobu','LBL','obul','bula','lobulae'),
 (208591,'lobular',' l|lo|ob|bu|ul|la|ar|r','lobu','LBLR','obul','bula','lobular'),
 (208592,'lobular atelectases',' l|lo|ob|bu|ul|la|ar|r | a|at|te|el|le|ec|ct|ta|as|se|es|s','lobu','LBLRTLKTSS','obul','tase','lobular at'),
 (208593,'lobular atelectasis',' l|lo|ob|bu|ul|la|ar|r | a|at|te|el|le|ec|ct|ta|as|si|is|s','lobu','LBLRTLKTSS','obul','tasi','lobular at'),
 (208594,'lobular bronchiole',' l|lo|ob|bu|ul|la|ar|r | b|br|ro|on|nc|ch|hi|io|ol|le|e','lobu','LBLRBRNXL','obul','hiol','lobular br');
INSERT INTO `m_spelling_dictionary` VALUES  (208595,'lobular bronchioles',' l|lo|ob|bu|ul|la|ar|r | b|br|ro|on|nc|ch|hi|io|ol|le|es|s','lobu','LBLRBRNXLS','obul','iole','lobular br'),
 (208596,'lobular carcinoma in situ',' l|lo|ob|bu|ul|la|ar|r | c|ca|ar|rc|ci|in|no|om|ma|a | i|in|n | s|si|it|tu|u','lobu','LBLRKRSNMNST','obul',' sit','lobular ca'),
 (208597,'lobular glomerulonephritides',' l|lo|ob|bu|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','lobu','LBLRKLMRLNFRTTS','obul','tide','lobular gl'),
 (208598,'lobular glomerulonephritis',' l|lo|ob|bu|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','lobu','LBLRKLMRLNFRTS','obul','riti','lobular gl'),
 (208599,'lobular pneumonia',' l|lo|ob|bu|ul|la|ar|r | p|pn|ne|eu|um|mo|on|ni|ia|a','lobu','LBLRPNMN','obul','moni','lobular pn'),
 (208600,'lobularity',' l|lo|ob|bu|ul|la|ar|ri|it|ty|y','lobu','LBLRT','obul','arit','lobularity'),
 (208601,'lobulas',' l|lo|ob|bu|ul|la|as|s','lobu','LBLS','obul','bula','lobulas'),
 (208602,'lobulate',' l|lo|ob|bu|ul|la|at|te|e','lobu','LBLT','obul','ulat','lobulate');
INSERT INTO `m_spelling_dictionary` VALUES  (208603,'lobulated',' l|lo|ob|bu|ul|la|at|te|ed|d','lobu','LBLTT','obul','late','lobulated'),
 (208604,'lobulated tongue',' l|lo|ob|bu|ul|la|at|te|ed|d | t|to|on|ng|gu|ue|e','lobu','LBLTTTNK','obul','ongu','lobulated'),
 (208605,'lobulated tongues',' l|lo|ob|bu|ul|la|at|te|ed|d | t|to|on|ng|gu|ue|es|s','lobu','LBLTTTNKS','obul','ngue','lobulated'),
 (208606,'lobulates',' l|lo|ob|bu|ul|la|at|te|es|s','lobu','LBLTS','obul','late','lobulates'),
 (208607,'lobulating',' l|lo|ob|bu|ul|la|at|ti|in|ng|g','lobu','LBLTNK','obul','atin','lobulating'),
 (208608,'lobulation',' l|lo|ob|bu|ul|la|at|ti|io|on|n','lobu','LBLXN','obul','atio','lobulation'),
 (208609,'lobulations',' l|lo|ob|bu|ul|la|at|ti|io|on|ns|s','lobu','LBLXNS','obul','tion','lobulation'),
 (208610,'lobule',' l|lo|ob|bu|ul|le|e','lobu','LBL','obul','obul','lobule'),
 (208611,'lobules',' l|lo|ob|bu|ul|le|es|s','lobu','LBLS','obul','bule','lobules'),
 (208612,'lobuli',' l|lo|ob|bu|ul|li|i','lobu','LBL','obul','obul','lobuli'),
 (208613,'lobuloalveoli',' l|lo|ob|bu|ul|lo|oa|al|lv|ve|eo|ol|li|i','lobu','LBLLFL','obul','veol','lobuloalve');
INSERT INTO `m_spelling_dictionary` VALUES  (208614,'lobuloalveolus',' l|lo|ob|bu|ul|lo|oa|al|lv|ve|eo|ol|lu|us|s','lobu','LBLLFLS','obul','eolu','lobuloalve'),
 (208615,'lobulonodular glomerulonephritides',' l|lo|ob|bu|ul|lo|on|no|od|du|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','lobu','LBLNTLRKLMRLNFRTTS','obul','tide','lobulonodu'),
 (208616,'lobulonodular glomerulonephritis',' l|lo|ob|bu|ul|lo|on|no|od|du|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','lobu','LBLNTLRKLMRLNFRTS','obul','riti','lobulonodu'),
 (208617,'lobulose',' l|lo|ob|bu|ul|lo|os|se|e','lobu','LBLS','obul','ulos','lobulose'),
 (208618,'lobulus',' l|lo|ob|bu|ul|lu|us|s','lobu','LBLS','obul','bulu','lobulus'),
 (208619,'lobulus auriculae',' l|lo|ob|bu|ul|lu|us|s | a|au|ur|ri|ic|cu|ul|la|ae|e','lobu','LBLSRKL','obul','cula','lobulus au'),
 (208620,'lobulus biventer',' l|lo|ob|bu|ul|lu|us|s | b|bi|iv|ve|en|nt|te|er|r','lobu','LBLSBFNTR','obul','ente','lobulus bi'),
 (208621,'lobulus paramedianus cerebelli',' l|lo|ob|bu|ul|lu|us|s | p|pa|ar|ra|am|me|ed|di|ia|an|nu|us|s | c|ce|er|re|eb|be|el|ll|li|i','lobu','LBLSPRMTNSSRBL','obul','bell','lobulus pa');
INSERT INTO `m_spelling_dictionary` VALUES  (208622,'lobulus parietalis inferior',' l|lo|ob|bu|ul|lu|us|s | p|pa|ar|ri|ie|et|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','lobu','LBLSPRTLSNFRR','obul','erio','lobulus pa'),
 (208623,'lobulus parietalis superior',' l|lo|ob|bu|ul|lu|us|s | p|pa|ar|ri|ie|et|ta|al|li|is|s | s|su|up|pe|er|ri|io|or|r','lobu','LBLSPRTLSSPRR','obul','erio','lobulus pa'),
 (208624,'lobulus pulmonis primarius',' l|lo|ob|bu|ul|lu|us|s | p|pu|ul|lm|mo|on|ni|is|s | p|pr|ri|im|ma|ar|ri|iu|us|s','lobu','LBLSPLMNSPRMRS','obul','ariu','lobulus pu'),
 (208625,'lobulus pulmonis secondarius',' l|lo|ob|bu|ul|lu|us|s | p|pu|ul|lm|mo|on|ni|is|s | s|se|ec|co|on|nd|da|ar|ri|iu|us|s','lobu','LBLSPLMNSSKNTRS','obul','ariu','lobulus pu'),
 (208626,'lobulus semilunaris caudalis',' l|lo|ob|bu|ul|lu|us|s | s|se|em|mi|il|lu|un|na|ar|ri|is|s | c|ca|au|ud|da|al|li|is|s','lobu','LBLSSMLNRSKTLS','obul','dali','lobulus se'),
 (208627,'lobulus semilunaris inferior',' l|lo|ob|bu|ul|lu|us|s | s|se|em|mi|il|lu|un|na|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r','lobu','LBLSSMLNRSNFRR','obul','erio','lobulus se'),
 (208628,'lobulus semilunaris rostralis',' l|lo|ob|bu|ul|lu|us|s | s|se|em|mi|il|lu|un|na|ar|ri|is|s | r|ro|os|st|tr|ra|al|li|is|s','lobu','LBLSSMLNRSRSTRLS','obul','rali','lobulus se');
INSERT INTO `m_spelling_dictionary` VALUES  (208629,'lobulus semilunaris superior',' l|lo|ob|bu|ul|lu|us|s | s|se|em|mi|il|lu|un|na|ar|ri|is|s | s|su|up|pe|er|ri|io|or|r','lobu','LBLSSMLNRSSPRR','obul','erio','lobulus se'),
 (208630,'lobus',' l|lo|ob|bu|us|s','lobu','LBS','obus','lobu','lobus'),
 (208631,'lobus anterior cerebelli',' l|lo|ob|bu|us|s | a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|li|i','lobu','LBSNTRRSRBL','obus','bell','lobus ante'),
 (208632,'lobus caudalis cerebelli',' l|lo|ob|bu|us|s | c|ca|au|ud|da|al|li|is|s | c|ce|er|re|eb|be|el|ll|li|i','lobu','LBSKTLSSRBL','obus','bell','lobus caud'),
 (208633,'lobus caudatus',' l|lo|ob|bu|us|s | c|ca|au|ud|da|at|tu|us|s','lobu','LBSKTTS','obus','datu','lobus caud'),
 (208634,'lobus flocculonodularis',' l|lo|ob|bu|us|s | f|fl|lo|oc|cc|cu|ul|lo|on|no|od|du|ul|la|ar|ri|is|s','lobu','LBSFLKKLNTLRS','obus','lari','lobus floc'),
 (208635,'lobus frontalis',' l|lo|ob|bu|us|s | f|fr|ro|on|nt|ta|al|li|is|s','lobu','LBSFRNTLS','obus','tali','lobus fron'),
 (208636,'lobus hepatis',' l|lo|ob|bu|us|s | h|he|ep|pa|at|ti|is|s','lobu','LBSHPTS','obus','pati','lobus hepa');
INSERT INTO `m_spelling_dictionary` VALUES  (208637,'lobus hepatis dexter',' l|lo|ob|bu|us|s | h|he|ep|pa|at|ti|is|s | d|de|ex|xt|te|er|r','lobu','LBSHPTSTKSTR','obus','exte','lobus hepa'),
 (208638,'lobus hepatis sinister',' l|lo|ob|bu|us|s | h|he|ep|pa|at|ti|is|s | s|si|in|ni|is|st|te|er|r','lobu','LBSHPTSSNSTR','obus','iste','lobus hepa'),
 (208639,'lobus insularis',' l|lo|ob|bu|us|s | i|in|ns|su|ul|la|ar|ri|is|s','lobu','LBSNSLRS','obus','lari','lobus insu'),
 (208640,'lobus medius pulmonis dextri',' l|lo|ob|bu|us|s | m|me|ed|di|iu|us|s | p|pu|ul|lm|mo|on|ni|is|s | d|de|ex|xt|tr|ri|i','lobu','LBSMTSPLMNSTKSTR','obus','extr','lobus medi'),
 (208641,'lobus occipitalis',' l|lo|ob|bu|us|s | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','lobu','LBSKSPTLS','obus','tali','lobus occi'),
 (208642,'lobus parietalis',' l|lo|ob|bu|us|s | p|pa|ar|ri|ie|et|ta|al|li|is|s','lobu','LBSPRTLS','obus','tali','lobus pari'),
 (208643,'lobus parolfactorius',' l|lo|ob|bu|us|s | p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ri|iu|us|s','lobu','LBSPRLFKTRS','obus','oriu','lobus paro'),
 (208644,'lobus posterior cerebelli',' l|lo|ob|bu|us|s | p|po|os|st|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|li|i','lobu','LBSPSTRRSRBL','obus','bell','lobus post');
INSERT INTO `m_spelling_dictionary` VALUES  (208645,'lobus rostralis cerebelli',' l|lo|ob|bu|us|s | r|ro|os|st|tr|ra|al|li|is|s | c|ce|er|re|eb|be|el|ll|li|i','lobu','LBSRSTRLSSRBL','obus','bell','lobus rost'),
 (208646,'lobus temporalis',' l|lo|ob|bu|us|s | t|te|em|mp|po|or|ra|al|li|is|s','lobu','LBSTMPRLS','obus','rali','lobus temp'),
 (208647,'locabiotal',' l|lo|oc|ca|ab|bi|io|ot|ta|al|l','loca','LKBTL','ocab','iota','locabiotal'),
 (208648,'locacorten',' l|lo|oc|ca|ac|co|or|rt|te|en|n','loca','LKKRTN','ocac','orte','locacorten'),
 (208649,'local',' l|lo|oc|ca|al|l','loca','LKL','ocal','loca','local'),
 (208650,'local anaesthetic',' l|lo|oc|ca|al|l | a|an|na|ae|es|st|th|he|et|ti|ic|c','loca','LKLNS0TK','ocal','heti','local anae'),
 (208651,'local anaesthetics',' l|lo|oc|ca|al|l | a|an|na|ae|es|st|th|he|et|ti|ic|cs|s','loca','LKLNS0TKS','ocal','etic','local anae'),
 (208652,'local anesthesia',' l|lo|oc|ca|al|l | a|an|ne|es|st|th|he|es|si|ia|a','loca','LKLNS0X','ocal','hesi','local anes'),
 (208653,'local anesthetic',' l|lo|oc|ca|al|l | a|an|ne|es|st|th|he|et|ti|ic|c','loca','LKLNS0TK','ocal','heti','local anes');
INSERT INTO `m_spelling_dictionary` VALUES  (208654,'local anesthetics',' l|lo|oc|ca|al|l | a|an|ne|es|st|th|he|et|ti|ic|cs|s','loca','LKLNS0TKS','ocal','etic','local anes'),
 (208655,'local area network',' l|lo|oc|ca|al|l | a|ar|re|ea|a | n|ne|et|tw|wo|or|rk|k','loca','LKLRNTWRK','ocal','twor','local area'),
 (208656,'local area networks',' l|lo|oc|ca|al|l | a|ar|re|ea|a | n|ne|et|tw|wo|or|rk|ks|s','loca','LKLRNTWRKS','ocal','work','local area'),
 (208657,'local candidiases',' l|lo|oc|ca|al|l | c|ca|an|nd|di|id|di|ia|as|se|es|s','loca','LKLKNTTSS','ocal','iase','local cand'),
 (208658,'local candidiasis',' l|lo|oc|ca|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','loca','LKLKNTTSS','ocal','iasi','local cand'),
 (208659,'local cerebral metabolic rate',' l|lo|oc|ca|al|l | c|ce|er|re|eb|br|ra|al|l | m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|e','loca','LKLSRBRLMTBLKRT','ocal',' rat','local cere'),
 (208660,'local cerebral metabolic rates',' l|lo|oc|ca|al|l | c|ce|er|re|eb|br|ra|al|l | m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|es|s','loca','LKLSRBRLMTBLKRTS','ocal','rate','local cere'),
 (208661,'local convulsion',' l|lo|oc|ca|al|l | c|co|on|nv|vu|ul|ls|si|io|on|n','loca','LKLKNFLXN','ocal','lsio','local conv');
INSERT INTO `m_spelling_dictionary` VALUES  (208662,'local convulsions',' l|lo|oc|ca|al|l | c|co|on|nv|vu|ul|ls|si|io|on|ns|s','loca','LKLKNFLXNS','ocal','sion','local conv'),
 (208663,'local disease',' l|lo|oc|ca|al|l | d|di|is|se|ea|as|se|e','loca','LKLTSS','ocal','seas','local dise'),
 (208664,'local diseases',' l|lo|oc|ca|al|l | d|di|is|se|ea|as|se|es|s','loca','LKLTSSS','ocal','ease','local dise'),
 (208665,'local excitatory state',' l|lo|oc|ca|al|l | e|ex|xc|ci|it|ta|at|to|or|ry|y | s|st|ta|at|te|e','loca','LKLKSSTTRSTT','ocal','stat','local exci'),
 (208666,'local excitatory states',' l|lo|oc|ca|al|l | e|ex|xc|ci|it|ta|at|to|or|ry|y | s|st|ta|at|te|es|s','loca','LKLKSSTTRSTTS','ocal','tate','local exci'),
 (208667,'local flap',' l|lo|oc|ca|al|l | f|fl|la|ap|p','loca','LKLFLP','ocal',' fla','local flap'),
 (208668,'local flaps',' l|lo|oc|ca|al|l | f|fl|la|ap|ps|s','loca','LKLFLPS','ocal','flap','local flap'),
 (208669,'local hormone',' l|lo|oc|ca|al|l | h|ho|or|rm|mo|on|ne|e','loca','LKLHRMN','ocal','rmon','local horm'),
 (208670,'local hormones',' l|lo|oc|ca|al|l | h|ho|or|rm|mo|on|ne|es|s','loca','LKLHRMNS','ocal','mone','local horm');
INSERT INTO `m_spelling_dictionary` VALUES  (208671,'local hyperthermia',' l|lo|oc|ca|al|l | h|hy|yp|pe|er|rt|th|he|er|rm|mi|ia|a','loca','LKLPR0RM','ocal','ermi','local hype'),
 (208672,'local intracutaneous edema',' l|lo|oc|ca|al|l | i|in|nt|tr|ra|ac|cu|ut|ta|an|ne|eo|ou|us|s | e|ed|de|em|ma|a','loca','LKLNTRKTNSTM','ocal','edem','local intr'),
 (208673,'local intravascular coagulation',' l|lo|oc|ca|al|l | i|in|nt|tr|ra|av|va|as|sc|cu|ul|la|ar|r | c|co|oa|ag|gu|ul|la|at|ti|io|on|n','loca','LKLNTRFSKLRKKLXN','ocal','atio','local intr'),
 (208674,'local lesion',' l|lo|oc|ca|al|l | l|le|es|si|io|on|n','loca','LKLLXN','ocal','esio','local lesi'),
 (208675,'local lesions',' l|lo|oc|ca|al|l | l|le|es|si|io|on|ns|s','loca','LKLLXNS','ocal','sion','local lesi'),
 (208676,'local lymph node assay',' l|lo|oc|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e | a|as|ss|sa|ay|y','loca','LKLLMFNTS','ocal','assa','local lymp'),
 (208677,'local lymph node assays',' l|lo|oc|ca|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e | a|as|ss|sa|ay|ys|s','loca','LKLLMFNTSS','ocal','ssay','local lymp'),
 (208678,'local panatrophy',' l|lo|oc|ca|al|l | p|pa|an|na|at|tr|ro|op|ph|hy|y','loca','LKLPNTRF','ocal','roph','local pana');
INSERT INTO `m_spelling_dictionary` VALUES  (208679,'local paralyses',' l|lo|oc|ca|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','loca','LKLPRLSS','ocal','lyse','local para'),
 (208680,'local paralysis',' l|lo|oc|ca|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','loca','LKLPRLSS','ocal','lysi','local para'),
 (208681,'local stimulant',' l|lo|oc|ca|al|l | s|st|ti|im|mu|ul|la|an|nt|t','loca','LKLSTMLNT','ocal','ulan','local stim'),
 (208682,'local stimulants',' l|lo|oc|ca|al|l | s|st|ti|im|mu|ul|la|an|nt|ts|s','loca','LKLSTMLNTS','ocal','lant','local stim'),
 (208683,'local therapy',' l|lo|oc|ca|al|l | t|th|he|er|ra|ap|py|y','loca','LKL0RP','ocal','erap','local ther'),
 (208684,'locale',' l|lo|oc|ca|al|le|e','loca','LKL','ocal','ocal','locale'),
 (208685,'locales',' l|lo|oc|ca|al|le|es|s','loca','LKLS','ocal','cale','locales'),
 (208686,'localisability',' l|lo|oc|ca|al|li|is|sa|ab|bi|il|li|it|ty|y','loca','LKLSBLT','ocal','ilit','localisabi'),
 (208687,'localisable',' l|lo|oc|ca|al|li|is|sa|ab|bl|le|e','loca','LKLSBL','ocal','sabl','localisabl'),
 (208688,'localisation',' l|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','loca','LKLSXN','ocal','atio','localisati');
INSERT INTO `m_spelling_dictionary` VALUES  (208689,'localisations',' l|lo|oc|ca|al|li|is|sa|at|ti|io|on|ns|s','loca','LKLSXNS','ocal','tion','localisati'),
 (208690,'localise',' l|lo|oc|ca|al|li|is|se|e','loca','LKLS','ocal','alis','localise'),
 (208691,'localised',' l|lo|oc|ca|al|li|is|se|ed|d','loca','LKLST','ocal','lise','localised'),
 (208692,'localised dystrophic epidermolysis bullosa',' l|lo|oc|ca|al|li|is|se|ed|d | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','loca','LKLSTTSTRFKPTRMLSSBLS','ocal','llos','localised'),
 (208693,'localised epidermolysis bullosa simplex',' l|lo|oc|ca|al|li|is|se|ed|d | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | s|si|im|mp|pl|le|ex|x','loca','LKLSTPTRMLSSBLSSMPLKS','ocal','mple','localised'),
 (208694,'localised junctional epidermolysis bullosa',' l|lo|oc|ca|al|li|is|se|ed|d | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','loca','LKLSTJNKXNLPTRMLSSBLS','ocal','llos','localised'),
 (208695,'localised neurodermatitides',' l|lo|oc|ca|al|li|is|se|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','loca','LKLSTNRTRMTTTS','ocal','tide','localised');
INSERT INTO `m_spelling_dictionary` VALUES  (208696,'localised neurodermatitis',' l|lo|oc|ca|al|li|is|se|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','loca','LKLSTNRTRMTTS','ocal','titi','localised'),
 (208697,'localised neurodermatitises',' l|lo|oc|ca|al|li|is|se|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|se|es|s','loca','LKLSTNRTRMTTSS','ocal','tise','localised'),
 (208698,'localised pustular psoriasis',' l|lo|oc|ca|al|li|is|se|ed|d | p|pu|us|st|tu|ul|la|ar|r | p|ps|so|or|ri|ia|as|si|is|s','loca','LKLSTPSTLRPSRSS','ocal','iasi','localised'),
 (208699,'localised recessive dystrophic epidermolysis bullosa',' l|lo|oc|ca|al|li|is|se|ed|d | r|re|ec|ce|es|ss|si|iv|ve|e | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','loca','LKLSTRSSFTSTRFKPTRMLSSBLS','ocal','llos','localised'),
 (208700,'localised scleroderma',' l|lo|oc|ca|al|li|is|se|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|a','loca','LKLSTSKLRTRM','ocal','derm','localised'),
 (208701,'localised sclerodermas',' l|lo|oc|ca|al|li|is|se|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|as|s','loca','LKLSTSKLRTRMS','ocal','erma','localised');
INSERT INTO `m_spelling_dictionary` VALUES  (208702,'localised sclerodermata',' l|lo|oc|ca|al|li|is|se|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|at|ta|a','loca','LKLSTSKLRTRMT','ocal','rmat','localised'),
 (208703,'localised Shwartzman reaction',' l|lo|oc|ca|al|li|is|se|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|n','loca','LKLSTXWRTSMNRKXN','ocal','ctio','localised'),
 (208704,'localised Shwartzman reactions',' l|lo|oc|ca|al|li|is|se|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|ns|s','loca','LKLSTXWRTSMNRKXNS','ocal','tion','localised'),
 (208705,'localiser',' l|lo|oc|ca|al|li|is|se|er|r','loca','LKLSR','ocal','lise','localiser'),
 (208706,'localisers',' l|lo|oc|ca|al|li|is|se|er|rs|s','loca','LKLSRS','ocal','iser','localisers'),
 (208707,'localises',' l|lo|oc|ca|al|li|is|se|es|s','loca','LKLSS','ocal','lise','localises'),
 (208708,'localising',' l|lo|oc|ca|al|li|is|si|in|ng|g','loca','LKLSNK','ocal','isin','localising'),
 (208709,'localism',' l|lo|oc|ca|al|li|is|sm|m','loca','LKLSM','ocal','alis','localism'),
 (208710,'localisms',' l|lo|oc|ca|al|li|is|sm|ms|s','loca','LKLSMS','ocal','lism','localisms');
INSERT INTO `m_spelling_dictionary` VALUES  (208711,'localist',' l|lo|oc|ca|al|li|is|st|t','loca','LKLST','ocal','alis','localist'),
 (208712,'localists',' l|lo|oc|ca|al|li|is|st|ts|s','loca','LKLSTS','ocal','list','localists'),
 (208713,'localities',' l|lo|oc|ca|al|li|it|ti|ie|es|s','loca','LKLTS','ocal','itie','localities'),
 (208714,'locality',' l|lo|oc|ca|al|li|it|ty|y','loca','LKLT','ocal','alit','locality'),
 (208715,'localizability',' l|lo|oc|ca|al|li|iz|za|ab|bi|il|li|it|ty|y','loca','LKLSBLT','ocal','ilit','localizabi'),
 (208716,'localizable',' l|lo|oc|ca|al|li|iz|za|ab|bl|le|e','loca','LKLSBL','ocal','zabl','localizabl'),
 (208717,'localization',' l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','loca','LKLSXN','ocal','atio','localizati'),
 (208718,'localizations',' l|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','loca','LKLSXNS','ocal','tion','localizati'),
 (208719,'localize',' l|lo|oc|ca|al|li|iz|ze|e','loca','LKLS','ocal','aliz','localize'),
 (208720,'localized',' l|lo|oc|ca|al|li|iz|ze|ed|d','loca','LKLST','ocal','lize','localized'),
 (208721,'localized alveolar osteitides',' l|lo|oc|ca|al|li|iz|ze|ed|d | a|al|lv|ve|eo|ol|la|ar|r | o|os|st|te|ei|it|ti|id|de|es|s','loca','LKLSTLFLRSTTTS','ocal','tide','localized');
INSERT INTO `m_spelling_dictionary` VALUES  (208722,'localized alveolar osteitis',' l|lo|oc|ca|al|li|iz|ze|ed|d | a|al|lv|ve|eo|ol|la|ar|r | o|os|st|te|ei|it|ti|is|s','loca','LKLSTLFLRSTTS','ocal','eiti','localized'),
 (208723,'localized chronic pemphigoid',' l|lo|oc|ca|al|li|iz|ze|ed|d | c|ch|hr|ro|on|ni|ic|c | p|pe|em|mp|ph|hi|ig|go|oi|id|d','loca','LKLSTXRNKPMFKT','ocal','igoi','localized'),
 (208724,'localized dystrophic epidermolysis bullosa',' l|lo|oc|ca|al|li|iz|ze|ed|d | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','loca','LKLSTTSTRFKPTRMLSSBLS','ocal','llos','localized'),
 (208725,'localized epidermolysis bullosa simplex',' l|lo|oc|ca|al|li|iz|ze|ed|d | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a | s|si|im|mp|pl|le|ex|x','loca','LKLSTPTRMLSSBLSSMPLKS','ocal','mple','localized'),
 (208726,'localized junctional epidermolysis bullosa',' l|lo|oc|ca|al|li|iz|ze|ed|d | j|ju|un|nc|ct|ti|io|on|na|al|l | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','loca','LKLSTJNKXNLPTRMLSSBLS','ocal','llos','localized'),
 (208727,'localized neurodermatitides',' l|lo|oc|ca|al|li|iz|ze|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','loca','LKLSTNRTRMTTTS','ocal','tide','localized');
INSERT INTO `m_spelling_dictionary` VALUES  (208728,'localized neurodermatitis',' l|lo|oc|ca|al|li|iz|ze|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','loca','LKLSTNRTRMTTS','ocal','titi','localized'),
 (208729,'localized neurodermatitises',' l|lo|oc|ca|al|li|iz|ze|ed|d | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|se|es|s','loca','LKLSTNRTRMTTSS','ocal','tise','localized'),
 (208730,'localized nodular synovitides',' l|lo|oc|ca|al|li|iz|ze|ed|d | n|no|od|du|ul|la|ar|r | s|sy|yn|no|ov|vi|it|ti|id|de|es|s','loca','LKLSTNTLRSNFTTS','ocal','tide','localized'),
 (208731,'localized nodular synovitis',' l|lo|oc|ca|al|li|iz|ze|ed|d | n|no|od|du|ul|la|ar|r | s|sy|yn|no|ov|vi|it|ti|is|s','loca','LKLSTNTLRSNFTS','ocal','viti','localized'),
 (208732,'localized obstructive emphysema',' l|lo|oc|ca|al|li|iz|ze|ed|d | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | e|em|mp|ph|hy|ys|se|em|ma|a','loca','LKLSTBSTRKTFMFSM','ocal','ysem','localized'),
 (208733,'localized pericarditides',' l|lo|oc|ca|al|li|iz|ze|ed|d | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','loca','LKLSTPRKRTTTS','ocal','tide','localized'),
 (208734,'localized pericarditis',' l|lo|oc|ca|al|li|iz|ze|ed|d | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','loca','LKLSTPRKRTTS','ocal','diti','localized');
INSERT INTO `m_spelling_dictionary` VALUES  (208735,'localized peritonitides',' l|lo|oc|ca|al|li|iz|ze|ed|d | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','loca','LKLSTPRTNTTS','ocal','tide','localized'),
 (208736,'localized peritonitis',' l|lo|oc|ca|al|li|iz|ze|ed|d | p|pe|er|ri|it|to|on|ni|it|ti|is|s','loca','LKLSTPRTNTS','ocal','niti','localized'),
 (208737,'localized pustular psoriasis',' l|lo|oc|ca|al|li|iz|ze|ed|d | p|pu|us|st|tu|ul|la|ar|r | p|ps|so|or|ri|ia|as|si|is|s','loca','LKLSTPSTLRPSRSS','ocal','iasi','localized'),
 (208738,'localized recessive dystrophic epidermolysis bullosa',' l|lo|oc|ca|al|li|iz|ze|ed|d | r|re|ec|ce|es|ss|si|iv|ve|e | d|dy|ys|st|tr|ro|op|ph|hi|ic|c | e|ep|pi|id|de|er|rm|mo|ol|ly|ys|si|is|s | b|bu|ul|ll|lo|os|sa|a','loca','LKLSTRSSFTSTRFKPTRMLSSBLS','ocal','llos','localized'),
 (208739,'localized scleroderma',' l|lo|oc|ca|al|li|iz|ze|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|a','loca','LKLSTSKLRTRM','ocal','derm','localized'),
 (208740,'localized sclerodermas',' l|lo|oc|ca|al|li|iz|ze|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|as|s','loca','LKLSTSKLRTRMS','ocal','erma','localized'),
 (208741,'localized sclerodermata',' l|lo|oc|ca|al|li|iz|ze|ed|d | s|sc|cl|le|er|ro|od|de|er|rm|ma|at|ta|a','loca','LKLSTSKLRTRMT','ocal','rmat','localized');
INSERT INTO `m_spelling_dictionary` VALUES  (208742,'localized Shwartzman reaction',' l|lo|oc|ca|al|li|iz|ze|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|n','loca','LKLSTXWRTSMNRKXN','ocal','ctio','localized'),
 (208743,'localized Shwartzman reactions',' l|lo|oc|ca|al|li|iz|ze|ed|d | S|Sh|hw|wa|ar|rt|tz|zm|ma|an|n | r|re|ea|ac|ct|ti|io|on|ns|s','loca','LKLSTXWRTSMNRKXNS','ocal','tion','localized'),
 (208744,'localized visceral arteritides',' l|lo|oc|ca|al|li|iz|ze|ed|d | v|vi|is|sc|ce|er|ra|al|l | a|ar|rt|te|er|ri|it|ti|id|de|es|s','loca','LKLSTFSRLRTRTTS','ocal','tide','localized'),
 (208745,'localized visceral arteritis',' l|lo|oc|ca|al|li|iz|ze|ed|d | v|vi|is|sc|ce|er|ra|al|l | a|ar|rt|te|er|ri|it|ti|is|s','loca','LKLSTFSRLRTRTS','ocal','riti','localized'),
 (208746,'localizer',' l|lo|oc|ca|al|li|iz|ze|er|r','loca','LKLSR','ocal','lize','localizer'),
 (208747,'localizers',' l|lo|oc|ca|al|li|iz|ze|er|rs|s','loca','LKLSRS','ocal','izer','localizers'),
 (208748,'localizes',' l|lo|oc|ca|al|li|iz|ze|es|s','loca','LKLSS','ocal','lize','localizes'),
 (208749,'localizing',' l|lo|oc|ca|al|li|iz|zi|in|ng|g','loca','LKLSNK','ocal','izin','localizing');
INSERT INTO `m_spelling_dictionary` VALUES  (208750,'locally',' l|lo|oc|ca|al|ll|ly|y','loca','LKL','ocal','call','locally'),
 (208751,'locals',' l|lo|oc|ca|al|ls|s','loca','LKLS','ocal','ocal','locals'),
 (208752,'Locarno',' L|Lo|oc|ca|ar|rn|no|o','Loca','LKRN','ocar','carn','Locarno'),
 (208753,'locasalen',' l|lo|oc|ca|as|sa|al|le|en|n','loca','LKSLN','ocas','sale','locasalen'),
 (208754,'locatable',' l|lo|oc|ca|at|ta|ab|bl|le|e','loca','LKTBL','ocat','tabl','locatable'),
 (208755,'locate',' l|lo|oc|ca|at|te|e','loca','LKT','ocat','ocat','locate'),
 (208756,'located',' l|lo|oc|ca|at|te|ed|d','loca','LKTT','ocat','cate','located'),
 (208757,'locates',' l|lo|oc|ca|at|te|es|s','loca','LKTS','ocat','cate','locates'),
 (208758,'locating',' l|lo|oc|ca|at|ti|in|ng|g','loca','LKTNK','ocat','atin','locating'),
 (208759,'location',' l|lo|oc|ca|at|ti|io|on|n','loca','LKXN','ocat','atio','location'),
 (208760,'locational',' l|lo|oc|ca|at|ti|io|on|na|al|l','loca','LKXNL','ocat','iona','locational'),
 (208761,'locations',' l|lo|oc|ca|at|ti|io|on|ns|s','loca','LKXNS','ocat','tion','locations');
INSERT INTO `m_spelling_dictionary` VALUES  (208762,'locative',' l|lo|oc|ca|at|ti|iv|ve|e','loca','LKTF','ocat','ativ','locative'),
 (208763,'locator',' l|lo|oc|ca|at|to|or|r','loca','LKTR','ocat','cato','locator'),
 (208764,'locators',' l|lo|oc|ca|at|to|or|rs|s','loca','LKTRS','ocat','ator','locators'),
 (208765,'loceryl',' l|lo|oc|ce|er|ry|yl|l','loce','LSRL','ocer','cery','loceryl'),
 (208766,'lochia',' l|lo|oc|ch|hi|ia|a','loch','LX','ochi','ochi','lochia'),
 (208767,'lochia alba',' l|lo|oc|ch|hi|ia|a | a|al|lb|ba|a','loch','LXLB','ochi',' alb','lochia alb'),
 (208768,'lochia flava',' l|lo|oc|ch|hi|ia|a | f|fl|la|av|va|a','loch','LXFLF','ochi','flav','lochia fla'),
 (208769,'lochia rubra',' l|lo|oc|ch|hi|ia|a | r|ru|ub|br|ra|a','loch','LXRBR','ochi','rubr','lochia rub'),
 (208770,'lochia sanguinolenta',' l|lo|oc|ch|hi|ia|a | s|sa|an|ng|gu|ui|in|no|ol|le|en|nt|ta|a','loch','LXSNKNLNT','ochi','lent','lochia san'),
 (208771,'lochial',' l|lo|oc|ch|hi|ia|al|l','loch','LXL','ochi','chia','lochial'),
 (208772,'lochiometritides',' l|lo|oc|ch|hi|io|om|me|et|tr|ri|it|ti|id|de|es|s','loch','LXMTRTTS','ochi','tide','lochiometr');
INSERT INTO `m_spelling_dictionary` VALUES  (208773,'lochiometritis',' l|lo|oc|ch|hi|io|om|me|et|tr|ri|it|ti|is|s','loch','LXMTRTS','ochi','riti','lochiometr'),
 (208774,'lochometritides',' l|lo|oc|ch|ho|om|me|et|tr|ri|it|ti|id|de|es|s','loch','LXMTRTTS','ocho','tide','lochometri'),
 (208775,'lochometritis',' l|lo|oc|ch|ho|om|me|et|tr|ri|it|ti|is|s','loch','LXMTRTS','ocho','riti','lochometri'),
 (208776,'loci',' l|lo|oc|ci|i','loci','LS','oci','loci','loci'),
 (208777,'lock',' l|lo|oc|ck|k','lock','LK','ock','lock','lock'),
 (208778,'lock jaw',' l|lo|oc|ck|k | j|ja|aw|w','lock','LKJ','ock','k ja','lock jaw'),
 (208779,'lock-out',' l|lo|oc|ck|k-|-o|ou|ut|t','lock','LKT','ock-','k-ou','lock-out'),
 (208780,'lock-outs',' l|lo|oc|ck|k-|-o|ou|ut|ts|s','lock','LKTS','ock-','-out','lock-outs'),
 (208781,'lockable',' l|lo|oc|ck|ka|ab|bl|le|e','lock','LKBL','ocka','kabl','lockable'),
 (208782,'Locke',' L|Lo|oc|ck|ke|e','Lock','LK','ocke','Lock','Locke'),
 (208783,'Locke solution',' L|Lo|oc|ck|ke|e | s|so|ol|lu|ut|ti|io|on|n','Lock','LKSLXN','ocke','utio','Locke solu'),
 (208784,'Locke\'s solution','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (208785,'locked',' l|lo|oc|ck|ke|ed|d','lock','LKT','ocke','ocke','locked'),
 (208786,'locked knee',' l|lo|oc|ck|ke|ed|d | k|kn|ne|ee|e','lock','LKTKN','ocke',' kne','locked kne'),
 (208787,'locked knees',' l|lo|oc|ck|ke|ed|d | k|kn|ne|ee|es|s','lock','LKTKNS','ocke','knee','locked kne'),
 (208788,'locked-in syndrome',' l|lo|oc|ck|ke|ed|d-|-i|in|n | s|sy|yn|nd|dr|ro|om|me|e','lock','LKTNSNTRM','ocke','drom','locked-in'),
 (208789,'locked-in syndromes',' l|lo|oc|ck|ke|ed|d-|-i|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','lock','LKTNSNTRMS','ocke','rome','locked-in'),
 (208790,'locker',' l|lo|oc|ck|ke|er|r','lock','LKR','ocke','ocke','locker'),
 (208791,'lockers',' l|lo|oc|ck|ke|er|rs|s','lock','LKRS','ocke','cker','lockers'),
 (208792,'Lockes',' L|Lo|oc|ck|ke|es|s','Lock','LKS','ocke','ocke','Lockes'),
 (208793,'locking',' l|lo|oc|ck|ki|in|ng|g','lock','LKNK','ocki','ckin','locking'),
 (208794,'lockjaw',' l|lo|oc|ck|kj|ja|aw|w','lock','LKJ','ockj','ckja','lockjaw'),
 (208795,'lockout',' l|lo|oc|ck|ko|ou|ut|t','lock','LKT','ocko','ckou','lockout');
INSERT INTO `m_spelling_dictionary` VALUES  (208796,'lockouts',' l|lo|oc|ck|ko|ou|ut|ts|s','lock','LKTS','ocko','kout','lockouts'),
 (208797,'locks',' l|lo|oc|ck|ks|s','lock','LKS','ocks','lock','locks'),
 (208798,'locksmith',' l|lo|oc|ck|ks|sm|mi|it|th|h','lock','LKSM0','ocks','smit','locksmith'),
 (208799,'locksmiths',' l|lo|oc|ck|ks|sm|mi|it|th|hs|s','lock','LKSM0S','ocks','mith','locksmiths'),
 (208800,'loco',' l|lo|oc|co|o','loco','LK','oco','loco','loco'),
 (208801,'loco disease',' l|lo|oc|co|o | d|di|is|se|ea|as|se|e','loco','LKTSS','oco','seas','loco disea'),
 (208802,'loco diseases',' l|lo|oc|co|o | d|di|is|se|ea|as|se|es|s','loco','LKTSSS','oco','ease','loco disea'),
 (208803,'loco-regional',' l|lo|oc|co|o-|-r|re|eg|gi|io|on|na|al|l','loco','LKRJNL','oco-','iona','loco-regio'),
 (208804,'loco-regional anaesthesia',' l|lo|oc|co|o-|-r|re|eg|gi|io|on|na|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','loco','LKRJNLNS0X','oco-','hesi','loco-regio'),
 (208805,'loco-regional anesthesia',' l|lo|oc|co|o-|-r|re|eg|gi|io|on|na|al|l | a|an|ne|es|st|th|he|es|si|ia|a','loco','LKRJNLNS0X','oco-','hesi','loco-regio'),
 (208806,'loco-regionally',' l|lo|oc|co|o-|-r|re|eg|gi|io|on|na|al|ll|ly|y','loco','LKRJNL','oco-','nall','loco-regio');
INSERT INTO `m_spelling_dictionary` VALUES  (208807,'locobase',' l|lo|oc|co|ob|ba|as|se|e','loco','LKBS','ocob','obas','locobase'),
 (208808,'locoid',' l|lo|oc|co|oi|id|d','loco','LKT','ocoi','ocoi','locoid'),
 (208809,'locoism',' l|lo|oc|co|oi|is|sm|m','loco','LKSM','ocoi','cois','locoism'),
 (208810,'locomote',' l|lo|oc|co|om|mo|ot|te|e','loco','LKMT','ocom','omot','locomote'),
 (208811,'locomoted',' l|lo|oc|co|om|mo|ot|te|ed|d','loco','LKMTT','ocom','mote','locomoted'),
 (208812,'locomotes',' l|lo|oc|co|om|mo|ot|te|es|s','loco','LKMTS','ocom','mote','locomotes'),
 (208813,'locomoting',' l|lo|oc|co|om|mo|ot|ti|in|ng|g','loco','LKMTNK','ocom','otin','locomoting'),
 (208814,'locomotion',' l|lo|oc|co|om|mo|ot|ti|io|on|n','loco','LKMXN','ocom','otio','locomotion'),
 (208815,'locomotions',' l|lo|oc|co|om|mo|ot|ti|io|on|ns|s','loco','LKMXNS','ocom','tion','locomotion'),
 (208816,'locomotive',' l|lo|oc|co|om|mo|ot|ti|iv|ve|e','loco','LKMTF','ocom','otiv','locomotive'),
 (208817,'locomotives',' l|lo|oc|co|om|mo|ot|ti|iv|ve|es|s','loco','LKMTFS','ocom','tive','locomotive'),
 (208818,'locomotor',' l|lo|oc|co|om|mo|ot|to|or|r','loco','LKMTR','ocom','moto','locomotor');
INSERT INTO `m_spelling_dictionary` VALUES  (208819,'locomotor activities',' l|lo|oc|co|om|mo|ot|to|or|r | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','loco','LKMTRKTFTS','ocom','itie','locomotor'),
 (208820,'locomotor activity',' l|lo|oc|co|om|mo|ot|to|or|r | a|ac|ct|ti|iv|vi|it|ty|y','loco','LKMTRKTFT','ocom','ivit','locomotor'),
 (208821,'locomotor ataxia',' l|lo|oc|co|om|mo|ot|to|or|r | a|at|ta|ax|xi|ia|a','loco','LKMTRTKS','ocom','taxi','locomotor'),
 (208822,'locomotorial',' l|lo|oc|co|om|mo|ot|to|or|ri|ia|al|l','loco','LKMTRL','ocom','oria','locomotori'),
 (208823,'locomotory',' l|lo|oc|co|om|mo|ot|to|or|ry|y','loco','LKMTR','ocom','otor','locomotory'),
 (208824,'locoregional',' l|lo|oc|co|or|re|eg|gi|io|on|na|al|l','loco','LKRJNL','ocor','iona','locoregion'),
 (208825,'locoregionally',' l|lo|oc|co|or|re|eg|gi|io|on|na|al|ll|ly|y','loco','LKRJNL','ocor','nall','locoregion'),
 (208826,'Locorten',' L|Lo|oc|co|or|rt|te|en|n','Loco','LKRTN','ocor','orte','Locorten'),
 (208827,'locos',' l|lo|oc|co|os|s','loco','LKS','ocos','loco','locos'),
 (208828,'locoweed',' l|lo|oc|co|ow|we|ee|ed|d','loco','LKWT','ocow','owee','locoweed');
INSERT INTO `m_spelling_dictionary` VALUES  (208829,'LOCS',' L|LO|OC|CS|S','LOCS','LKS','OCS','LOCS','LOCS'),
 (208830,'loctite',' l|lo|oc|ct|ti|it|te|e','loct','LKTT','octi','ctit','loctite'),
 (208831,'locular',' l|lo|oc|cu|ul|la|ar|r','locu','LKLR','ocul','cula','locular'),
 (208832,'locularity',' l|lo|oc|cu|ul|la|ar|ri|it|ty|y','locu','LKLRT','ocul','arit','locularity'),
 (208833,'loculate',' l|lo|oc|cu|ul|la|at|te|e','locu','LKLT','ocul','ulat','loculate'),
 (208834,'loculated',' l|lo|oc|cu|ul|la|at|te|ed|d','locu','LKLTT','ocul','late','loculated'),
 (208835,'loculated empyema',' l|lo|oc|cu|ul|la|at|te|ed|d | e|em|mp|py|ye|em|ma|a','locu','LKLTTMPYM','ocul','pyem','loculated'),
 (208836,'loculation',' l|lo|oc|cu|ul|la|at|ti|io|on|n','locu','LKLXN','ocul','atio','loculation'),
 (208837,'loculation syndrome',' l|lo|oc|cu|ul|la|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','locu','LKLXNSNTRM','ocul','drom','loculation'),
 (208838,'loculation syndromes',' l|lo|oc|cu|ul|la|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','locu','LKLXNSNTRMS','ocul','rome','loculation'),
 (208839,'loculations',' l|lo|oc|cu|ul|la|at|ti|io|on|ns|s','locu','LKLXNS','ocul','tion','loculation');
INSERT INTO `m_spelling_dictionary` VALUES  (208840,'locule',' l|lo|oc|cu|ul|le|e','locu','LKL','ocul','ocul','locule'),
 (208841,'locules',' l|lo|oc|cu|ul|le|es|s','locu','LKLS','ocul','cule','locules'),
 (208842,'loculi',' l|lo|oc|cu|ul|li|i','locu','LKL','ocul','ocul','loculi'),
 (208843,'loculus',' l|lo|oc|cu|ul|lu|us|s','locu','LKLS','ocul','culu','loculus'),
 (208844,'locum',' l|lo|oc|cu|um|m','locu','LKM','ocum','locu','locum'),
 (208845,'locum tenens',' l|lo|oc|cu|um|m | t|te|en|ne|en|ns|s','locu','LKMTNNS','ocum','enen','locum tene'),
 (208846,'locum tenent',' l|lo|oc|cu|um|m | t|te|en|ne|en|nt|t','locu','LKMTNNT','ocum','enen','locum tene'),
 (208847,'locums',' l|lo|oc|cu|um|ms|s','locu','LKMS','ocum','ocum','locums'),
 (208848,'locus',' l|lo|oc|cu|us|s','locu','LKS','ocus','locu','locus'),
 (208849,'locus caeruleus',' l|lo|oc|cu|us|s | c|ca|ae|er|ru|ul|le|eu|us|s','locu','LKSKRLS','ocus','uleu','locus caer'),
 (208850,'locus ceruleus',' l|lo|oc|cu|us|s | c|ce|er|ru|ul|le|eu|us|s','locu','LKSSRLS','ocus','uleu','locus ceru'),
 (208851,'locus cinereus',' l|lo|oc|cu|us|s | c|ci|in|ne|er|re|eu|us|s','locu','LKSSNRS','ocus','ereu','locus cine');
INSERT INTO `m_spelling_dictionary` VALUES  (208852,'locus classicus',' l|lo|oc|cu|us|s | c|cl|la|as|ss|si|ic|cu|us|s','locu','LKSKLSKS','ocus','sicu','locus clas'),
 (208853,'locus coeruleus',' l|lo|oc|cu|us|s | c|co|oe|er|ru|ul|le|eu|us|s','locu','LKSKRLS','ocus','uleu','locus coer'),
 (208854,'locus ferrugineus',' l|lo|oc|cu|us|s | f|fe|er|rr|ru|ug|gi|in|ne|eu|us|s','locu','LKSFRJNS','ocus','ineu','locus ferr'),
 (208855,'locuses',' l|lo|oc|cu|us|se|es|s','locu','LKSS','ocus','cuse','locuses'),
 (208856,'locust',' l|lo|oc|cu|us|st|t','locu','LKST','ocus','ocus','locust'),
 (208857,'locust bean gum',' l|lo|oc|cu|us|st|t | b|be|ea|an|n | g|gu|um|m','locu','LKSTBNKM','ocus','n gu','locust bea'),
 (208858,'Locusta',' L|Lo|oc|cu|us|st|ta|a','Locu','LKST','ocus','cust','Locusta'),
 (208859,'Locusta migratoria',' L|Lo|oc|cu|us|st|ta|a | m|mi|ig|gr|ra|at|to|or|ri|ia|a','Locu','LKSTMKRTR','ocus','tori','Locusta mi'),
 (208860,'Locusta migratoria cinerascens',' L|Lo|oc|cu|us|st|ta|a | m|mi|ig|gr|ra|at|to|or|ri|ia|a | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Locu','LKSTMKRTRSNRSNS','ocus','scen','Locusta mi'),
 (208861,'locustakinin',' l|lo|oc|cu|us|st|ta|ak|ki|in|ni|in|n','locu','LKSTKNN','ocus','kini','locustakin');
INSERT INTO `m_spelling_dictionary` VALUES  (208862,'locustamyotropin',' l|lo|oc|cu|us|st|ta|am|my|yo|ot|tr|ro|op|pi|in|n','locu','LKSTMYTRPN','ocus','ropi','locustamyo'),
 (208863,'locusts',' l|lo|oc|cu|us|st|ts|s','locu','LKSTS','ocus','cust','locusts'),
 (208864,'locution',' l|lo|oc|cu|ut|ti|io|on|n','locu','LKXN','ocut','utio','locution'),
 (208865,'locutions',' l|lo|oc|cu|ut|ti|io|on|ns|s','locu','LKXNS','ocut','tion','locutions'),
 (208866,'LOD',' L|LO|OD|D','LOD','LT','OD','LOD','LOD'),
 (208867,'lod score',' l|lo|od|d | s|sc|co|or|re|e','lod','LTSKR','od s','scor','lod score'),
 (208868,'lod scores',' l|lo|od|d | s|sc|co|or|re|es|s','lod','LTSKRS','od s','core','lod scores'),
 (208869,'lod-score',' l|lo|od|d-|-s|sc|co|or|re|e','lod-','LTSKR','od-s','scor','lod-score'),
 (208870,'lod-scores',' l|lo|od|d-|-s|sc|co|or|re|es|s','lod-','LTSKRS','od-s','core','lod-scores'),
 (208871,'lode',' l|lo|od|de|e','lode','LT','ode','lode','lode'),
 (208872,'lodelaben',' l|lo|od|de|el|la|ab|be|en|n','lode','LTLBN','odel','labe','lodelaben'),
 (208873,'lodenosine',' l|lo|od|de|en|no|os|si|in|ne|e','lode','LTNSN','oden','osin','lodenosine');
INSERT INTO `m_spelling_dictionary` VALUES  (208874,'loderix',' l|lo|od|de|er|ri|ix|x','lode','LTRKS','oder','deri','loderix'),
 (208875,'lodes',' l|lo|od|de|es|s','lode','LTS','odes','lode','lodes'),
 (208876,'lodestar',' l|lo|od|de|es|st|ta|ar|r','lode','LTSTR','odes','esta','lodestar'),
 (208877,'lodestars',' l|lo|od|de|es|st|ta|ar|rs|s','lode','LTSTRS','odes','star','lodestars'),
 (208878,'lodestone',' l|lo|od|de|es|st|to|on|ne|e','lode','LTSTN','odes','ston','lodestone'),
 (208879,'lodge',' l|lo|od|dg|ge|e','lodg','LJ','odge','lodg','lodge'),
 (208880,'lodge-pole',' l|lo|od|dg|ge|e-|-p|po|ol|le|e','lodg','LJPL','odge','-pol','lodge-pole'),
 (208881,'lodge-pole pine',' l|lo|od|dg|ge|e-|-p|po|ol|le|e | p|pi|in|ne|e','lodg','LJPLPN','odge',' pin','lodge-pole'),
 (208882,'lodge-pole pines',' l|lo|od|dg|ge|e-|-p|po|ol|le|e | p|pi|in|ne|es|s','lodg','LJPLPNS','odge','pine','lodge-pole'),
 (208883,'lodge-poles',' l|lo|od|dg|ge|e-|-p|po|ol|le|es|s','lodg','LJPLS','odge','pole','lodge-pole'),
 (208884,'lodged',' l|lo|od|dg|ge|ed|d','lodg','LJT','odge','odge','lodged');
INSERT INTO `m_spelling_dictionary` VALUES  (208885,'lodgement',' l|lo|od|dg|ge|em|me|en|nt|t','lodg','LJMNT','odge','emen','lodgement'),
 (208886,'lodgements',' l|lo|od|dg|ge|em|me|en|nt|ts|s','lodg','LJMNTS','odge','ment','lodgements'),
 (208887,'lodgepole',' l|lo|od|dg|ge|ep|po|ol|le|e','lodg','LJPL','odge','epol','lodgepole'),
 (208888,'lodgepole pine',' l|lo|od|dg|ge|ep|po|ol|le|e | p|pi|in|ne|e','lodg','LJPLPN','odge',' pin','lodgepole'),
 (208889,'lodgepole pines',' l|lo|od|dg|ge|ep|po|ol|le|e | p|pi|in|ne|es|s','lodg','LJPLPNS','odge','pine','lodgepole'),
 (208890,'lodgepoles',' l|lo|od|dg|ge|ep|po|ol|le|es|s','lodg','LJPLS','odge','pole','lodgepoles'),
 (208891,'lodger',' l|lo|od|dg|ge|er|r','lodg','LJR','odge','odge','lodger'),
 (208892,'lodgers',' l|lo|od|dg|ge|er|rs|s','lodg','LJRS','odge','dger','lodgers'),
 (208893,'lodges',' l|lo|od|dg|ge|es|s','lodg','LJS','odge','odge','lodges'),
 (208894,'lodging',' l|lo|od|dg|gi|in|ng|g','lodg','LJNK','odgi','dgin','lodging'),
 (208895,'lodging house',' l|lo|od|dg|gi|in|ng|g | h|ho|ou|us|se|e','lodg','LJNKHS','odgi','hous','lodging ho'),
 (208896,'lodging houses',' l|lo|od|dg|gi|in|ng|g | h|ho|ou|us|se|es|s','lodg','LJNKHSS','odgi','ouse','lodging ho');
INSERT INTO `m_spelling_dictionary` VALUES  (208897,'lodgings',' l|lo|od|dg|gi|in|ng|gs|s','lodg','LJNKS','odgi','ging','lodgings'),
 (208898,'lodgment',' l|lo|od|dg|gm|me|en|nt|t','lodg','LTKMNT','odgm','gmen','lodgment'),
 (208899,'lodgments',' l|lo|od|dg|gm|me|en|nt|ts|s','lodg','LTKMNTS','odgm','ment','lodgments'),
 (208900,'Lodine',' L|Lo|od|di|in|ne|e','Lodi','LTN','odin','odin','Lodine'),
 (208901,'Lodoicea',' L|Lo|od|do|oi|ic|ce|ea|a','Lodo','LTS','odoi','oice','Lodoicea'),
 (208902,'Lodoicea maldivica',' L|Lo|od|do|oi|ic|ce|ea|a | m|ma|al|ld|di|iv|vi|ic|ca|a','Lodo','LTSMLTFK','odoi','ivic','Lodoicea m'),
 (208903,'LoDose',' L|Lo|oD|Do|os|se|e','LoDo','LTS','oDos','oDos','LoDose'),
 (208904,'Lodosin',' L|Lo|od|do|os|si|in|n','Lodo','LTSN','odos','dosi','Lodosin'),
 (208905,'Lodosyn',' L|Lo|od|do|os|sy|yn|n','Lodo','LTSN','odos','dosy','Lodosyn'),
 (208906,'lodoxamide',' l|lo|od|do|ox|xa|am|mi|id|de|e','lodo','LTKSMT','odox','amid','lodoxamide'),
 (208907,'lodoxamide tromethamine',' l|lo|od|do|ox|xa|am|mi|id|de|e | t|tr|ro|om|me|et|th|ha|am|mi|in|ne|e','lodo','LTKSMTTRM0MN','odox','amin','lodoxamide'),
 (208908,'Lodrane',' L|Lo|od|dr|ra|an|ne|e','Lodr','LTRN','odra','dran','Lodrane');
INSERT INTO `m_spelling_dictionary` VALUES  (208909,'lodscore',' l|lo|od|ds|sc|co|or|re|e','lods','LTSKR','odsc','scor','lodscore'),
 (208910,'lodscores',' l|lo|od|ds|sc|co|or|re|es|s','lods','LTSKRS','odsc','core','lodscores'),
 (208911,'Loe and Silness Gingival Index',' L|Lo|oe|e | a|an|nd|d | S|Si|il|ln|ne|es|ss|s | G|Gi|in|ng|gi|iv|va|al|l | I|In|nd|de|ex|x','Loe','LNTSLNSJNJFLNTKS','oe a','Inde','Loe and Si'),
 (208912,'Loe and Silness Gingival Indexes',' L|Lo|oe|e | a|an|nd|d | S|Si|il|ln|ne|es|ss|s | G|Gi|in|ng|gi|iv|va|al|l | I|In|nd|de|ex|xe|es|s','Loe','LNTSLNSJNJFLNTKSS','oe a','dexe','Loe and Si'),
 (208913,'Loe and Silness Gingival Indices',' L|Lo|oe|e | a|an|nd|d | S|Si|il|ln|ne|es|ss|s | G|Gi|in|ng|gi|iv|va|al|l | I|In|nd|di|ic|ce|es|s','Loe','LNTSLNSJNJFLNTSS','oe a','dice','Loe and Si'),
 (208914,'Loe-Silness Gingival Index',' L|Lo|oe|e-|-S|Si|il|ln|ne|es|ss|s | G|Gi|in|ng|gi|iv|va|al|l | I|In|nd|de|ex|x','Loe-','LSLNSJNJFLNTKS','oe-S','Inde','Loe-Silnes'),
 (208915,'Loe-Silness Gingival Indexes',' L|Lo|oe|e-|-S|Si|il|ln|ne|es|ss|s | G|Gi|in|ng|gi|iv|va|al|l | I|In|nd|de|ex|xe|es|s','Loe-','LSLNSJNJFLNTKSS','oe-S','dexe','Loe-Silnes'),
 (208916,'Loe-Silness Gingival Indices',' L|Lo|oe|e-|-S|Si|il|ln|ne|es|ss|s | G|Gi|in|ng|gi|iv|va|al|l | I|In|nd|di|ic|ce|es|s','Loe-','LSLNSJNJFLNTSS','oe-S','dice','Loe-Silnes');
INSERT INTO `m_spelling_dictionary` VALUES  (208917,'Loebisch\'s formula','','','',NULL,NULL,''),
 (208918,'Loebisch\'s formulae','','','',NULL,NULL,''),
 (208919,'Loebisch\'s formulas','','','',NULL,NULL,''),
 (208920,'Loeffler syndrome',' L|Lo|oe|ef|ff|fl|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Loef','LFLRSNTRM','oeff','drom','Loeffler s'),
 (208921,'Loeffler\'s pneumonia','','','',NULL,NULL,''),
 (208922,'Loeffler\'s syndrome','','','',NULL,NULL,''),
 (208923,'Loefflerella',' L|Lo|oe|ef|ff|fl|le|er|re|el|ll|la|a','Loef','LFLRL','oeff','rell','Loefflerel'),
 (208924,'Loefflerella pseudomallei',' L|Lo|oe|ef|ff|fl|le|er|re|el|ll|la|a | p|ps|se|eu|ud|do|om|ma|al|ll|le|ei|i','Loef','LFLRLPSTML','oeff','alle','Loefflerel'),
 (208925,'loess',' l|lo|oe|es|ss|s','loes','LS','oess','loes','loess'),
 (208926,'loestrin',' l|lo|oe|es|st|tr|ri|in|n','loes','LSTRN','oest','stri','loestrin'),
 (208927,'LOF',' L|LO|OF|F','LOF','LF','OF','LOF','LOF'),
 (208928,'LOF\'s','','','',NULL,NULL,''),
 (208929,'lofenal',' l|lo|of|fe|en|na|al|l','lofe','LFNL','ofen','fena','lofenal'),
 (208930,'Lofenalac',' L|Lo|of|fe|en|na|al|la|ac|c','Lofe','LFNLK','ofen','nala','Lofenalac');
INSERT INTO `m_spelling_dictionary` VALUES  (208931,'lofentanil',' l|lo|of|fe|en|nt|ta|an|ni|il|l','lofe','LFNTNL','ofen','tani','lofentanil'),
 (208932,'lofentanyl',' l|lo|of|fe|en|nt|ta|an|ny|yl|l','lofe','LFNTNL','ofen','tany','lofentanyl'),
 (208933,'lofepramine',' l|lo|of|fe|ep|pr|ra|am|mi|in|ne|e','lofe','LFPRMN','ofep','amin','lofepramin'),
 (208934,'lofepramines',' l|lo|of|fe|ep|pr|ra|am|mi|in|ne|es|s','lofe','LFPRMNS','ofep','mine','lofepramin'),
 (208935,'lofexidine',' l|lo|of|fe|ex|xi|id|di|in|ne|e','lofe','LFKSTN','ofex','idin','lofexidine'),
 (208936,'Loffler',' L|Lo|of|ff|fl|le|er|r','Loff','LFLR','offl','ffle','Loffler'),
 (208937,'Loffler\'s endocarditides','','','',NULL,NULL,''),
 (208938,'Loffler\'s endocarditis','','','',NULL,NULL,''),
 (208939,'Loffler\'s parietal fibroplastic endocarditides','','','',NULL,NULL,''),
 (208940,'Loffler\'s parietal fibroplastic endocarditis','','','',NULL,NULL,''),
 (208941,'Loffler\'s pneumonia','','','',NULL,NULL,''),
 (208942,'Loffler\'s syndrome','','','',NULL,NULL,''),
 (208943,'Lofflers',' L|Lo|of|ff|fl|le|er|rs|s','Loff','LFLRS','offl','fler','Lofflers');
INSERT INTO `m_spelling_dictionary` VALUES  (208944,'LoFric',' L|Lo|oF|Fr|ri|ic|c','LoFr','LFRK','oFri','oFri','LoFric'),
 (208945,'LoFric catheter',' L|Lo|oF|Fr|ri|ic|c | c|ca|at|th|he|et|te|er|r','LoFr','LFRKK0TR','oFri','hete','LoFric cat'),
 (208946,'LoFric catheters',' L|Lo|oF|Fr|ri|ic|c | c|ca|at|th|he|et|te|er|rs|s','LoFr','LFRKK0TRS','oFri','eter','LoFric cat'),
 (208947,'LoFrics',' L|Lo|oF|Fr|ri|ic|cs|s','LoFr','LFRKS','oFri','Fric','LoFrics'),
 (208948,'LOFs',' L|LO|OF|Fs|s','LOFs','LFS','OFs','LOFs','LOFs'),
 (208949,'loft',' l|lo|of|ft|t','loft','LFT','oft','loft','loft'),
 (208950,'lofted',' l|lo|of|ft|te|ed|d','loft','LFTT','ofte','ofte','lofted'),
 (208951,'loftier',' l|lo|of|ft|ti|ie|er|r','loft','LFTR','ofti','ftie','loftier'),
 (208952,'loftiest',' l|lo|of|ft|ti|ie|es|st|t','loft','LFTST','ofti','ties','loftiest'),
 (208953,'loftiness',' l|lo|of|ft|ti|in|ne|es|ss|s','loft','LFTNS','ofti','ines','loftiness'),
 (208954,'lofting',' l|lo|of|ft|ti|in|ng|g','loft','LFTNK','ofti','ftin','lofting'),
 (208955,'lofts',' l|lo|of|ft|ts|s','loft','LFTS','ofts','loft','lofts');
INSERT INTO `m_spelling_dictionary` VALUES  (208956,'lofty',' l|lo|of|ft|ty|y','loft','LFT','ofty','loft','lofty'),
 (208957,'lofty triplefin',' l|lo|of|ft|ty|y | t|tr|ri|ip|pl|le|ef|fi|in|n','loft','LFTTRPLFN','ofty','lefi','lofty trip'),
 (208958,'lofty triplefins',' l|lo|of|ft|ty|y | t|tr|ri|ip|pl|le|ef|fi|in|ns|s','loft','LFTTRPLFNS','ofty','efin','lofty trip'),
 (208959,'loftyl',' l|lo|of|ft|ty|yl|l','loft','LFTL','ofty','ofty','loftyl'),
 (208960,'log',' l|lo|og|g','log','LK','og','log','log'),
 (208961,'log normality',' l|lo|og|g | n|no|or|rm|ma|al|li|it|ty|y','log','LKNRMLT','og n','alit','log normal'),
 (208962,'log-in',' l|lo|og|g-|-i|in|n','log-','LKN','og-i','og-i','log-in'),
 (208963,'log-normal',' l|lo|og|g-|-n|no|or|rm|ma|al|l','log-','LKNRML','og-n','orma','log-normal'),
 (208964,'log-normality',' l|lo|og|g-|-n|no|or|rm|ma|al|li|it|ty|y','log-','LKNRMLT','og-n','alit','log-normal'),
 (208965,'log-rolling',' l|lo|og|g-|-r|ro|ol|ll|li|in|ng|g','log-','LKRLNK','og-r','llin','log-rollin'),
 (208966,'logadectomies',' l|lo|og|ga|ad|de|ec|ct|to|om|mi|ie|es|s','loga','LKTKTMS','ogad','omie','logadectom');
INSERT INTO `m_spelling_dictionary` VALUES  (208967,'logadectomy',' l|lo|og|ga|ad|de|ec|ct|to|om|my|y','loga','LKTKTM','ogad','ctom','logadectom'),
 (208968,'logaditides',' l|lo|og|ga|ad|di|it|ti|id|de|es|s','loga','LKTTTS','ogad','tide','logaditide'),
 (208969,'logaditis',' l|lo|og|ga|ad|di|it|ti|is|s','loga','LKTTS','ogad','diti','logaditis'),
 (208970,'logagnosia',' l|lo|og|ga|ag|gn|no|os|si|ia|a','loga','LKKNX','ogag','nosi','logagnosia'),
 (208971,'logagnosias',' l|lo|og|ga|ag|gn|no|os|si|ia|as|s','loga','LKKNXS','ogag','osia','logagnosia'),
 (208972,'logamnesia',' l|lo|og|ga|am|mn|ne|es|si|ia|a','loga','LKMNX','ogam','nesi','logamnesia'),
 (208973,'Logan',' L|Lo|og|ga|an|n','Loga','LKN','ogan','Loga','Logan'),
 (208974,'loganamnosis',' l|lo|og|ga|an|na|am|mn|no|os|si|is|s','loga','LKNMNSS','ogan','nosi','loganamnos'),
 (208975,'loganberries',' l|lo|og|ga|an|nb|be|er|rr|ri|ie|es|s','loga','LKNBRS','ogan','rrie','loganberri'),
 (208976,'loganberry',' l|lo|og|ga|an|nb|be|er|rr|ry|y','loga','LKNBR','ogan','berr','loganberry'),
 (208977,'Logania',' L|Lo|og|ga|an|ni|ia|a','Loga','LKN','ogan','gani','Logania');
INSERT INTO `m_spelling_dictionary` VALUES  (208978,'Logania albiflora',' L|Lo|og|ga|an|ni|ia|a | a|al|lb|bi|if|fl|lo|or|ra|a','Loga','LKNLBFLR','ogan','flor','Logania al'),
 (208979,'Logania vaginalis',' L|Lo|og|ga|an|ni|ia|a | v|va|ag|gi|in|na|al|li|is|s','Loga','LKNFJNLS','ogan','nali','Logania va'),
 (208980,'Loganiaceae',' L|Lo|og|ga|an|ni|ia|ac|ce|ea|ae|e','Loga','LKNS','ogan','acea','Loganiacea'),
 (208981,'loganic',' l|lo|og|ga|an|ni|ic|c','loga','LKNK','ogan','gani','loganic'),
 (208982,'loganic acid',' l|lo|og|ga|an|ni|ic|c | a|ac|ci|id|d','loga','LKNKST','ogan',' aci','loganic ac'),
 (208983,'loganin',' l|lo|og|ga|an|ni|in|n','loga','LKNN','ogan','gani','loganin'),
 (208984,'loganoside',' l|lo|og|ga|an|no|os|si|id|de|e','loga','LKNST','ogan','osid','loganoside'),
 (208985,'Logans',' L|Lo|og|ga|an|ns|s','Loga','LKNS','ogan','ogan','Logans'),
 (208986,'logaphasia',' l|lo|og|ga|ap|ph|ha|as|si|ia|a','loga','LKFX','ogap','hasi','logaphasia'),
 (208987,'logarithm',' l|lo|og|ga|ar|ri|it|th|hm|m','loga','LKR0M','ogar','rith','logarithm'),
 (208988,'logarithmic',' l|lo|og|ga|ar|ri|it|th|hm|mi|ic|c','loga','LKR0MK','ogar','thmi','logarithmi');
INSERT INTO `m_spelling_dictionary` VALUES  (208989,'logarithmical',' l|lo|og|ga|ar|ri|it|th|hm|mi|ic|ca|al|l','loga','LKR0MKL','ogar','mica','logarithmi'),
 (208990,'logarithmically',' l|lo|og|ga|ar|ri|it|th|hm|mi|ic|ca|al|ll|ly|y','loga','LKR0MKL','ogar','call','logarithmi'),
 (208991,'logarithms',' l|lo|og|ga|ar|ri|it|th|hm|ms|s','loga','LKR0MS','ogar','ithm','logarithms'),
 (208992,'logasthenia',' l|lo|og|ga|as|st|th|he|en|ni|ia|a','loga','LKS0N','ogas','heni','logastheni'),
 (208993,'logbook',' l|lo|og|gb|bo|oo|ok|k','logb','LKBK','ogbo','gboo','logbook'),
 (208994,'logbooks',' l|lo|og|gb|bo|oo|ok|ks|s','logb','LKBKS','ogbo','book','logbooks'),
 (208995,'loge',' l|lo|og|ge|e','loge','LJ','oge','loge','loge'),
 (208996,'loges',' l|lo|og|ge|es|s','loge','LJS','oges','loge','loges'),
 (208997,'loggats',' l|lo|og|gg|ga|at|ts|s','logg','LKTS','ogga','ggat','loggats'),
 (208998,'logged',' l|lo|og|gg|ge|ed|d','logg','LKT','ogge','ogge','logged'),
 (208999,'logged-in',' l|lo|og|gg|ge|ed|d-|-i|in|n','logg','LKTN','ogge','ed-i','logged-in'),
 (209000,'logger',' l|lo|og|gg|ge|er|r','logg','LKR','ogge','ogge','logger');
INSERT INTO `m_spelling_dictionary` VALUES  (209001,'loggerhead',' l|lo|og|gg|ge|er|rh|he|ea|ad|d','logg','LKRHT','ogge','rhea','loggerhead'),
 (209002,'loggerhead sea turtle',' l|lo|og|gg|ge|er|rh|he|ea|ad|d | s|se|ea|a | t|tu|ur|rt|tl|le|e','logg','LKRHTSTRTL','ogge','urtl','loggerhead'),
 (209003,'loggerhead sea turtles',' l|lo|og|gg|ge|er|rh|he|ea|ad|d | s|se|ea|a | t|tu|ur|rt|tl|le|es|s','logg','LKRHTSTRTLS','ogge','rtle','loggerhead'),
 (209004,'loggerhead shrike',' l|lo|og|gg|ge|er|rh|he|ea|ad|d | s|sh|hr|ri|ik|ke|e','logg','LKRHTXRK','ogge','hrik','loggerhead'),
 (209005,'loggerhead shrikes',' l|lo|og|gg|ge|er|rh|he|ea|ad|d | s|sh|hr|ri|ik|ke|es|s','logg','LKRHTXRKS','ogge','rike','loggerhead'),
 (209006,'loggerhead turtle',' l|lo|og|gg|ge|er|rh|he|ea|ad|d | t|tu|ur|rt|tl|le|e','logg','LKRHTTRTL','ogge','urtl','loggerhead'),
 (209007,'loggerhead turtles',' l|lo|og|gg|ge|er|rh|he|ea|ad|d | t|tu|ur|rt|tl|le|es|s','logg','LKRHTTRTLS','ogge','rtle','loggerhead'),
 (209008,'loggerheads',' l|lo|og|gg|ge|er|rh|he|ea|ad|ds|s','logg','LKRHTS','ogge','head','loggerhead'),
 (209009,'loggers',' l|lo|og|gg|ge|er|rs|s','logg','LKRS','ogge','gger','loggers');
INSERT INTO `m_spelling_dictionary` VALUES  (209010,'loggets',' l|lo|og|gg|ge|et|ts|s','logg','LKTS','ogge','gget','loggets'),
 (209011,'logging',' l|lo|og|gg|gi|in|ng|g','logg','LKNK','oggi','ggin','logging'),
 (209012,'logia',' l|lo|og|gi|ia|a','logi','LJ','ogia','logi','logia'),
 (209013,'logic',' l|lo|og|gi|ic|c','logi','LJK','ogic','logi','logic'),
 (209014,'logical',' l|lo|og|gi|ic|ca|al|l','logi','LJKL','ogic','gica','logical'),
 (209015,'logicality',' l|lo|og|gi|ic|ca|al|li|it|ty|y','logi','LJKLT','ogic','alit','logicality'),
 (209016,'logically',' l|lo|og|gi|ic|ca|al|ll|ly|y','logi','LJKL','ogic','call','logically'),
 (209017,'logicalness',' l|lo|og|gi|ic|ca|al|ln|ne|es|ss|s','logi','LJKLNS','ogic','lnes','logicalnes'),
 (209018,'logician',' l|lo|og|gi|ic|ci|ia|an|n','logi','LJXN','ogic','icia','logician'),
 (209019,'logicians',' l|lo|og|gi|ic|ci|ia|an|ns|s','logi','LJXNS','ogic','cian','logicians'),
 (209020,'logics',' l|lo|og|gi|ic|cs|s','logi','LJKS','ogic','ogic','logics'),
 (209021,'login',' l|lo|og|gi|in|n','logi','LJN','ogin','logi','login');
INSERT INTO `m_spelling_dictionary` VALUES  (209022,'logins',' l|lo|og|gi|in|ns|s','logi','LJNS','ogin','ogin','logins'),
 (209023,'logion',' l|lo|og|gi|io|on|n','logi','LJN','ogio','ogio','logion'),
 (209024,'logions',' l|lo|og|gi|io|on|ns|s','logi','LJNS','ogio','gion','logions'),
 (209025,'logiparin',' l|lo|og|gi|ip|pa|ar|ri|in|n','logi','LJPRN','ogip','pari','logiparin'),
 (209026,'logistic',' l|lo|og|gi|is|st|ti|ic|c','logi','LJSTK','ogis','isti','logistic'),
 (209027,'logistic curve',' l|lo|og|gi|is|st|ti|ic|c | c|cu|ur|rv|ve|e','logi','LJSTKKRF','ogis','curv','logistic c'),
 (209028,'logistic curves',' l|lo|og|gi|is|st|ti|ic|c | c|cu|ur|rv|ve|es|s','logi','LJSTKKRFS','ogis','urve','logistic c'),
 (209029,'logistic regression',' l|lo|og|gi|is|st|ti|ic|c | r|re|eg|gr|re|es|ss|si|io|on|n','logi','LJSTKRKRSN','ogis','ssio','logistic r'),
 (209030,'logistic regressions',' l|lo|og|gi|is|st|ti|ic|c | r|re|eg|gr|re|es|ss|si|io|on|ns|s','logi','LJSTKRKRSNS','ogis','sion','logistic r'),
 (209031,'logistical',' l|lo|og|gi|is|st|ti|ic|ca|al|l','logi','LJSTKL','ogis','tica','logistical'),
 (209032,'logistically',' l|lo|og|gi|is|st|ti|ic|ca|al|ll|ly|y','logi','LJSTKL','ogis','call','logistical');
INSERT INTO `m_spelling_dictionary` VALUES  (209033,'logistics',' l|lo|og|gi|is|st|ti|ic|cs|s','logi','LJSTKS','ogis','stic','logistics'),
 (209034,'logit',' l|lo|og|gi|it|t','logi','LJT','ogit','logi','logit'),
 (209035,'logit model',' l|lo|og|gi|it|t | m|mo|od|de|el|l','logi','LJTMTL','ogit','mode','logit mode'),
 (209036,'logit models',' l|lo|og|gi|it|t | m|mo|od|de|el|ls|s','logi','LJTMTLS','ogit','odel','logit mode'),
 (209037,'lognormal',' l|lo|og|gn|no|or|rm|ma|al|l','logn','LKNRML','ogno','orma','lognormal'),
 (209038,'lognormality',' l|lo|og|gn|no|or|rm|ma|al|li|it|ty|y','logn','LKNRMLT','ogno','alit','lognormali'),
 (209039,'logo',' l|lo|og|go|o','logo','LK','ogo','logo','logo'),
 (209040,'logogram',' l|lo|og|go|og|gr|ra|am|m','logo','LKKRM','ogog','ogra','logogram'),
 (209041,'logograms',' l|lo|og|go|og|gr|ra|am|ms|s','logo','LKKRMS','ogog','gram','logograms'),
 (209042,'logograph',' l|lo|og|go|og|gr|ra|ap|ph|h','logo','LKKRF','ogog','grap','logograph'),
 (209043,'logographic',' l|lo|og|go|og|gr|ra|ap|ph|hi|ic|c','logo','LKKRFK','ogog','aphi','logographi'),
 (209044,'logographically',' l|lo|og|go|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','logo','LKKRFKL','ogog','call','logographi');
INSERT INTO `m_spelling_dictionary` VALUES  (209045,'logographs',' l|lo|og|go|og|gr|ra|ap|ph|hs|s','logo','LKKRFS','ogog','raph','logographs'),
 (209046,'logography',' l|lo|og|go|og|gr|ra|ap|ph|hy|y','logo','LKKRF','ogog','raph','logography'),
 (209047,'logokophosis',' l|lo|og|go|ok|ko|op|ph|ho|os|si|is|s','logo','LKKFSS','ogok','hosi','logokophos'),
 (209048,'logomania',' l|lo|og|go|om|ma|an|ni|ia|a','logo','LKMN','ogom','mani','logomania'),
 (209049,'logoneuroses',' l|lo|og|go|on|ne|eu|ur|ro|os|se|es|s','logo','LKNRSS','ogon','rose','logoneuros'),
 (209050,'logoneurosis',' l|lo|og|go|on|ne|eu|ur|ro|os|si|is|s','logo','LKNRSS','ogon','rosi','logoneuros'),
 (209051,'logopaedic',' l|lo|og|go|op|pa|ae|ed|di|ic|c','logo','LKPTK','ogop','aedi','logopaedic'),
 (209052,'logopaedics',' l|lo|og|go|op|pa|ae|ed|di|ic|cs|s','logo','LKPTKS','ogop','edic','logopaedic'),
 (209053,'logopedic',' l|lo|og|go|op|pe|ed|di|ic|c','logo','LKPTK','ogop','pedi','logopedic'),
 (209054,'logopedics',' l|lo|og|go|op|pe|ed|di|ic|cs|s','logo','LKPTKS','ogop','edic','logopedics'),
 (209055,'logorrhea',' l|lo|og|go|or|rr|rh|he|ea|a','logo','LKRH','ogor','rrhe','logorrhea');
INSERT INTO `m_spelling_dictionary` VALUES  (209056,'logorrheic',' l|lo|og|go|or|rr|rh|he|ei|ic|c','logo','LKRHK','ogor','rhei','logorrheic'),
 (209057,'logorrhoea',' l|lo|og|go|or|rr|rh|ho|oe|ea|a','logo','LKRH','ogor','rhoe','logorrhoea'),
 (209058,'logorrhoeic',' l|lo|og|go|or|rr|rh|ho|oe|ei|ic|c','logo','LKRHK','ogor','hoei','logorrhoei'),
 (209059,'logos',' l|lo|og|go|os|s','logo','LKS','ogos','logo','logos'),
 (209060,'logotherapies',' l|lo|og|go|ot|th|he|er|ra|ap|pi|ie|es|s','logo','LK0RPS','ogot','apie','logotherap'),
 (209061,'logotherapy',' l|lo|og|go|ot|th|he|er|ra|ap|py|y','logo','LK0RP','ogot','erap','logotherap'),
 (209062,'logperch',' l|lo|og|gp|pe|er|rc|ch|h','logp','LKPRX','ogpe','perc','logperch'),
 (209063,'logperches',' l|lo|og|gp|pe|er|rc|ch|he|es|s','logp','LKPRXS','ogpe','rche','logperches'),
 (209064,'logrolling',' l|lo|og|gr|ro|ol|ll|li|in|ng|g','logr','LKRLNK','ogro','llin','logrolling'),
 (209065,'logs',' l|lo|og|gs|s','logs','LKS','ogs','logs','logs'),
 (209066,'logs-in',' l|lo|og|gs|s-|-i|in|n','logs','LKSN','ogs-','gs-i','logs-in'),
 (209067,'logwood',' l|lo|og|gw|wo|oo|od|d','logw','LKWT','ogwo','gwoo','logwood');
INSERT INTO `m_spelling_dictionary` VALUES  (209068,'logwood tree',' l|lo|og|gw|wo|oo|od|d | t|tr|re|ee|e','logw','LKWTTR','ogwo',' tre','logwood tr'),
 (209069,'logwood trees',' l|lo|og|gw|wo|oo|od|d | t|tr|re|ee|es|s','logw','LKWTTRS','ogwo','tree','logwood tr'),
 (209070,'logynon',' l|lo|og|gy|yn|no|on|n','logy','LJNN','ogyn','gyno','logynon'),
 (209071,'LOH',' L|LO|OH|H','LOH','L','OH','LOH','LOH'),
 (209072,'LOH\'s','','','',NULL,NULL,''),
 (209073,'LOHs',' L|LO|OH|Hs|s','LOHs','LS','OHs','LOHs','LOHs'),
 (209074,'loiases',' l|lo|oi|ia|as|se|es|s','loia','LSS','oias','iase','loiases'),
 (209075,'loiasis',' l|lo|oi|ia|as|si|is|s','loia','LSS','oias','iasi','loiasis'),
 (209076,'loimic',' l|lo|oi|im|mi|ic|c','loim','LMK','oimi','oimi','loimic'),
 (209077,'loin',' l|lo|oi|in|n','loin','LN','oin','loin','loin'),
 (209078,'loin disease',' l|lo|oi|in|n | d|di|is|se|ea|as|se|e','loin','LNTSS','oin','seas','loin disea'),
 (209079,'loin pain-hematuria syndrome',' l|lo|oi|in|n | p|pa|ai|in|n-|-h|he|em|ma|at|tu|ur|ri|ia|a | s|sy|yn|nd|dr|ro|om|me|e','loin','LNPNHMTRSNTRM','oin','drom','loin pain-'),
 (209080,'LOINC',' L|LO|OI|IN|NC|C','LOIN','LNK','OINC','LOIN','LOINC');
INSERT INTO `m_spelling_dictionary` VALUES  (209081,'loins',' l|lo|oi|in|ns|s','loin','LNS','oins','loin','loins'),
 (209082,'Loire',' L|Lo|oi|ir|re|e','Loir','LR','oire','Loir','Loire'),
 (209083,'Loiseleuria',' L|Lo|oi|is|se|el|le|eu|ur|ri|ia|a','Lois','LSLR','oise','euri','Loiseleuri'),
 (209084,'Loiseleuria procumbens',' L|Lo|oi|is|se|el|le|eu|ur|ri|ia|a | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Lois','LSLRPRKMNS','oise','mben','Loiseleuri'),
 (209085,'loiter',' l|lo|oi|it|te|er|r','loit','LTR','oite','oite','loiter'),
 (209086,'loitered',' l|lo|oi|it|te|er|re|ed|d','loit','LTRT','oite','tere','loitered'),
 (209087,'loitering',' l|lo|oi|it|te|er|ri|in|ng|g','loit','LTRNK','oite','erin','loitering'),
 (209088,'loiters',' l|lo|oi|it|te|er|rs|s','loit','LTRS','oite','iter','loiters'),
 (209089,'Lojic',' L|Lo|oj|ji|ic|c','Loji','LJK','ojic','Loji','Lojic'),
 (209090,'Loliginidae',' L|Lo|ol|li|ig|gi|in|ni|id|da|ae|e','Loli','LLJNT','olig','nida','Loliginida'),
 (209091,'Loligo',' L|Lo|ol|li|ig|go|o','Loli','LLK','olig','olig','Loligo'),
 (209092,'Loligo bleekeri',' L|Lo|ol|li|ig|go|o | b|bl|le|ee|ek|ke|er|ri|i','Loli','LLKBLKR','olig','eker','Loligo ble');
INSERT INTO `m_spelling_dictionary` VALUES  (209093,'Loligo bleekeri keferstein',' L|Lo|ol|li|ig|go|o | b|bl|le|ee|ek|ke|er|ri|i | k|ke|ef|fe|er|rs|st|te|ei|in|n','Loli','LLKBLKRKFRSTN','olig','stei','Loligo ble'),
 (209094,'Loligo duvaucelli',' L|Lo|ol|li|ig|go|o | d|du|uv|va|au|uc|ce|el|ll|li|i','Loli','LLKTFSL','olig','cell','Loligo duv'),
 (209095,'Loligo forbesi',' L|Lo|ol|li|ig|go|o | f|fo|or|rb|be|es|si|i','Loli','LLKFRBS','olig','rbes','Loligo for'),
 (209096,'Loligo forbesii',' L|Lo|ol|li|ig|go|o | f|fo|or|rb|be|es|si|ii|i','Loli','LLKFRBS','olig','besi','Loligo for'),
 (209097,'Loligo gahi',' L|Lo|ol|li|ig|go|o | g|ga|ah|hi|i','Loli','LLKKH','olig',' gah','Loligo gah'),
 (209098,'Loligo opalescens',' L|Lo|ol|li|ig|go|o | o|op|pa|al|le|es|sc|ce|en|ns|s','Loli','LLKPLSNS','olig','scen','Loligo opa'),
 (209099,'Loligo pealei',' L|Lo|ol|li|ig|go|o | p|pe|ea|al|le|ei|i','Loli','LLKPL','olig','eale','Loligo pea'),
 (209100,'Loligo vulgaris',' L|Lo|ol|li|ig|go|o | v|vu|ul|lg|ga|ar|ri|is|s','Loli','LLKFLKRS','olig','gari','Loligo vul'),
 (209101,'loligomer',' l|lo|ol|li|ig|go|om|me|er|r','loli','LLKMR','olig','gome','loligomer');
INSERT INTO `m_spelling_dictionary` VALUES  (209102,'loligomers',' l|lo|ol|li|ig|go|om|me|er|rs|s','loli','LLKMRS','olig','omer','loligomers'),
 (209103,'loline',' l|lo|ol|li|in|ne|e','loli','LLN','olin','olin','loline'),
 (209104,'loliolide',' l|lo|ol|li|io|ol|li|id|de|e','loli','LLLT','olio','olid','loliolide'),
 (209105,'Lolium',' L|Lo|ol|li|iu|um|m','Loli','LLM','oliu','oliu','Lolium'),
 (209106,'Lolium perenne',' L|Lo|ol|li|iu|um|m | p|pe|er|re|en|nn|ne|e','Loli','LLMPRN','oliu','renn','Lolium per'),
 (209107,'Lolium remotum',' L|Lo|ol|li|iu|um|m | r|re|em|mo|ot|tu|um|m','Loli','LLMRMTM','oliu','motu','Lolium rem'),
 (209108,'loll',' l|lo|ol|ll|l','loll','LL','oll','loll','loll'),
 (209109,'lolled',' l|lo|ol|ll|le|ed|d','loll','LLT','olle','olle','lolled'),
 (209110,'Lolliguncula',' L|Lo|ol|ll|li|ig|gu|un|nc|cu|ul|la|a','Loll','LLKNKL','olli','ncul','Lolliguncu'),
 (209111,'Lolliguncula brevis',' L|Lo|ol|ll|li|ig|gu|un|nc|cu|ul|la|a | b|br|re|ev|vi|is|s','Loll','LLKNKLBRFS','olli','revi','Lolliguncu'),
 (209112,'Lolliguncula mercatoris',' L|Lo|ol|ll|li|ig|gu|un|nc|cu|ul|la|a | m|me|er|rc|ca|at|to|or|ri|is|s','Loll','LLKNKLMRKTRS','olli','tori','Lolliguncu');
INSERT INTO `m_spelling_dictionary` VALUES  (209113,'lolling',' l|lo|ol|ll|li|in|ng|g','loll','LLNK','olli','llin','lolling'),
 (209114,'lollipop',' l|lo|ol|ll|li|ip|po|op|p','loll','LLPP','olli','lipo','lollipop'),
 (209115,'lollipop darter',' l|lo|ol|ll|li|ip|po|op|p | d|da|ar|rt|te|er|r','loll','LLPPTRTR','olli','arte','lollipop d'),
 (209116,'lollipop darters',' l|lo|ol|ll|li|ip|po|op|p | d|da|ar|rt|te|er|rs|s','loll','LLPPTRTRS','olli','rter','lollipop d'),
 (209117,'lollipops',' l|lo|ol|ll|li|ip|po|op|ps|s','loll','LLPPS','olli','ipop','lollipops'),
 (209118,'lolls',' l|lo|ol|ll|ls|s','loll','LLS','olls','loll','lolls'),
 (209119,'Loma',' L|Lo|om|ma|a','Loma','LM','oma','Loma','Loma'),
 (209120,'Loma embiotocia',' L|Lo|om|ma|a | e|em|mb|bi|io|ot|to|oc|ci|ia|a','Loma','LMMTX','oma','toci','Loma embio'),
 (209121,'Loma Linda',' L|Lo|om|ma|a | L|Li|in|nd|da|a','Loma','LMLNT','oma','Lind','Loma Linda'),
 (209122,'Loma salmonae',' L|Lo|om|ma|a | s|sa|al|lm|mo|on|na|ae|e','Loma','LMSLMN','oma','mona','Loma salmo'),
 (209123,'Lomatia myricoides',' L|Lo|om|ma|at|ti|ia|a | m|my|yr|ri|ic|co|oi|id|de|es|s','Loma','LMXMRKTS','omat','oide','Lomatia my');
INSERT INTO `m_spelling_dictionary` VALUES  (209124,'Lomatia silaifolia',' L|Lo|om|ma|at|ti|ia|a | s|si|il|la|ai|if|fo|ol|li|ia|a','Loma','LMXSLFL','omat','foli','Lomatia si'),
 (209125,'Lomatium',' L|Lo|om|ma|at|ti|iu|um|m','Loma','LMTM','omat','atiu','Lomatium'),
 (209126,'Lomatium brandegei',' L|Lo|om|ma|at|ti|iu|um|m | b|br|ra|an|nd|de|eg|ge|ei|i','Loma','LMTMBRNTJ','omat','dege','Lomatium b'),
 (209127,'Lomatium californicum',' L|Lo|om|ma|at|ti|iu|um|m | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Loma','LMTMKLFRNKM','omat','nicu','Lomatium c'),
 (209128,'Lomatium concinnum',' L|Lo|om|ma|at|ti|iu|um|m | c|co|on|nc|ci|in|nn|nu|um|m','Loma','LMTMKNSNM','omat','innu','Lomatium c'),
 (209129,'Lomatium dasycarpum',' L|Lo|om|ma|at|ti|iu|um|m | d|da|as|sy|yc|ca|ar|rp|pu|um|m','Loma','LMTMTSKRPM','omat','arpu','Lomatium d'),
 (209130,'Lomatium dissectum',' L|Lo|om|ma|at|ti|iu|um|m | d|di|is|ss|se|ec|ct|tu|um|m','Loma','LMTMTSKTM','omat','ectu','Lomatium d'),
 (209131,'Lomatium graveolens',' L|Lo|om|ma|at|ti|iu|um|m | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Loma','LMTMKRFLNS','omat','olen','Lomatium g'),
 (209132,'Lomatium greenmanii',' L|Lo|om|ma|at|ti|iu|um|m | g|gr|re|ee|en|nm|ma|an|ni|ii|i','Loma','LMTMKRNMN','omat','mani','Lomatium g');
INSERT INTO `m_spelling_dictionary` VALUES  (209133,'Lomatium howellii',' L|Lo|om|ma|at|ti|iu|um|m | h|ho|ow|we|el|ll|li|ii|i','Loma','LMTMHWL','omat','elli','Lomatium h'),
 (209134,'Lomatium idahoensis',' L|Lo|om|ma|at|ti|iu|um|m | i|id|da|ah|ho|oe|en|ns|si|is|s','Loma','LMTMTHNSS','omat','ensi','Lomatium i'),
 (209135,'Lomatium latilobum',' L|Lo|om|ma|at|ti|iu|um|m | l|la|at|ti|il|lo|ob|bu|um|m','Loma','LMTMLTLBM','omat','lobu','Lomatium l'),
 (209136,'Lomatium lucidum',' L|Lo|om|ma|at|ti|iu|um|m | l|lu|uc|ci|id|du|um|m','Loma','LMTMLSTM','omat','cidu','Lomatium l'),
 (209137,'Lomatium nudicaule',' L|Lo|om|ma|at|ti|iu|um|m | n|nu|ud|di|ic|ca|au|ul|le|e','Loma','LMTMNTKL','omat','caul','Lomatium n'),
 (209138,'Lomatium nuttallii',' L|Lo|om|ma|at|ti|iu|um|m | n|nu|ut|tt|ta|al|ll|li|ii|i','Loma','LMTMNTL','omat','alli','Lomatium n'),
 (209139,'Lomatium parvifolium',' L|Lo|om|ma|at|ti|iu|um|m | p|pa|ar|rv|vi|if|fo|ol|li|iu|um|m','Loma','LMTMPRFFLM','omat','oliu','Lomatium p'),
 (209140,'Lomatium repostum',' L|Lo|om|ma|at|ti|iu|um|m | r|re|ep|po|os|st|tu|um|m','Loma','LMTMRPSTM','omat','ostu','Lomatium r'),
 (209141,'Lomatium rigidum',' L|Lo|om|ma|at|ti|iu|um|m | r|ri|ig|gi|id|du|um|m','Loma','LMTMRJTM','omat','gidu','Lomatium r');
INSERT INTO `m_spelling_dictionary` VALUES  (209142,'Lomatium shevockii',' L|Lo|om|ma|at|ti|iu|um|m | s|sh|he|ev|vo|oc|ck|ki|ii|i','Loma','LMTMXFK','omat','ocki','Lomatium s'),
 (209143,'Lomatium triternatum',' L|Lo|om|ma|at|ti|iu|um|m | t|tr|ri|it|te|er|rn|na|at|tu|um|m','Loma','LMTMTRTRNTM','omat','natu','Lomatium t'),
 (209144,'Lombard',' L|Lo|om|mb|ba|ar|rd|d','Lomb','LMRT','omba','mbar','Lombard'),
 (209145,'Lombard voice reflex test',' L|Lo|om|mb|ba|ar|rd|d | v|vo|oi|ic|ce|e | r|re|ef|fl|le|ex|x | t|te|es|st|t','Lomb','LMRTFSRFLKSTST','omba',' tes','Lombard vo'),
 (209146,'Lombard voice reflex tests',' L|Lo|om|mb|ba|ar|rd|d | v|vo|oi|ic|ce|e | r|re|ef|fl|le|ex|x | t|te|es|st|ts|s','Lomb','LMRTFSRFLKSTSTS','omba','test','Lombard vo'),
 (209147,'Lombard voice-reflex test',' L|Lo|om|mb|ba|ar|rd|d | v|vo|oi|ic|ce|e-|-r|re|ef|fl|le|ex|x | t|te|es|st|t','Lomb','LMRTFSRFLKSTST','omba',' tes','Lombard vo'),
 (209148,'Lombard voice-reflex tests',' L|Lo|om|mb|ba|ar|rd|d | v|vo|oi|ic|ce|e-|-r|re|ef|fl|le|ex|x | t|te|es|st|ts|s','Lomb','LMRTFSRFLKSTSTS','omba','test','Lombard vo'),
 (209149,'Lombard\'s test','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (209150,'Lombard\'s tests','','','',NULL,NULL,''),
 (209151,'Lombards',' L|Lo|om|mb|ba|ar|rd|ds|s','Lomb','LMRTS','omba','bard','Lombards'),
 (209152,'Lombardy',' L|Lo|om|mb|ba|ar|rd|dy|y','Lomb','LMRT','omba','bard','Lombardy'),
 (209153,'Lombardy poplar',' L|Lo|om|mb|ba|ar|rd|dy|y | p|po|op|pl|la|ar|r','Lomb','LMRTPPLR','omba','opla','Lombardy p'),
 (209154,'Lombardy poplars',' L|Lo|om|mb|ba|ar|rd|dy|y | p|po|op|pl|la|ar|rs|s','Lomb','LMRTPPLRS','omba','plar','Lombardy p'),
 (209155,'lombazole',' l|lo|om|mb|ba|az|zo|ol|le|e','lomb','LMSL','omba','azol','lombazole'),
 (209156,'lombricine',' l|lo|om|mb|br|ri|ic|ci|in|ne|e','lomb','LMRSN','ombr','icin','lombricine'),
 (209157,'lomefloxacin',' l|lo|om|me|ef|fl|lo|ox|xa|ac|ci|in|n','lome','LMFLKSSN','omef','xaci','lomefloxac'),
 (209158,'Lomentaria',' L|Lo|om|me|en|nt|ta|ar|ri|ia|a','Lome','LMNTR','omen','tari','Lomentaria'),
 (209159,'Lomentaria australis',' L|Lo|om|me|en|nt|ta|ar|ri|ia|a | a|au|us|st|tr|ra|al|li|is|s','Lome','LMNTRSTRLS','omen','rali','Lomentaria'),
 (209160,'Lomentaria baileyana',' L|Lo|om|me|en|nt|ta|ar|ri|ia|a | b|ba|ai|il|le|ey|ya|an|na|a','Lome','LMNTRBLYN','omen','eyan','Lomentaria');
INSERT INTO `m_spelling_dictionary` VALUES  (209161,'Lomentaria catenata',' L|Lo|om|me|en|nt|ta|ar|ri|ia|a | c|ca|at|te|en|na|at|ta|a','Lome','LMNTRKTNT','omen','enat','Lomentaria'),
 (209162,'Lomentaria hakadotensis',' L|Lo|om|me|en|nt|ta|ar|ri|ia|a | h|ha|ak|ka|ad|do|ot|te|en|ns|si|is|s','Lome','LMNTRHKTTNSS','omen','ensi','Lomentaria'),
 (209163,'lometraline hydrochloride',' l|lo|om|me|et|tr|ra|al|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','lome','LMTRLNTRXLRT','omet','orid','lometralin'),
 (209164,'lometrexol',' l|lo|om|me|et|tr|re|ex|xo|ol|l','lome','LMTRKSL','omet','rexo','lometrexol'),
 (209165,'Lomir',' L|Lo|om|mi|ir|r','Lomi','LMR','omir','Lomi','Lomir'),
 (209166,'lomofungin',' l|lo|om|mo|of|fu|un|ng|gi|in|n','lomo','LMFNJN','omof','ungi','lomofungin'),
 (209167,'lomondomycin',' l|lo|om|mo|on|nd|do|om|my|yc|ci|in|n','lomo','LMNTMSN','omon','myci','lomondomyc'),
 (209168,'lomoparan',' l|lo|om|mo|op|pa|ar|ra|an|n','lomo','LMPRN','omop','para','lomoparan'),
 (209169,'Lomotil',' L|Lo|om|mo|ot|ti|il|l','Lomo','LMTL','omot','moti','Lomotil'),
 (209170,'Lomudal',' L|Lo|om|mu|ud|da|al|l','Lomu','LMTL','omud','muda','Lomudal');
INSERT INTO `m_spelling_dictionary` VALUES  (209171,'lomustine',' l|lo|om|mu|us|st|ti|in|ne|e','lomu','LMSTN','omus','stin','lomustine'),
 (209172,'lonapalene',' l|lo|on|na|ap|pa|al|le|en|ne|e','lona','LNPLN','onap','alen','lonapalene'),
 (209173,'Lonas annua',' L|Lo|on|na|as|s | a|an|nn|nu|ua|a','Lona','LNSN','onas','annu','Lonas annu'),
 (209174,'lonazolac',' l|lo|on|na|az|zo|ol|la|ac|c','lona','LNSLK','onaz','zola','lonazolac'),
 (209175,'Lonchocarpus',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s','Lonc','LNXKRPS','onch','arpu','Lonchocarp'),
 (209176,'Lonchocarpus capassa',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | c|ca|ap|pa|as|ss|sa|a','Lonc','LNXKRPSKPS','onch','pass','Lonchocarp'),
 (209177,'Lonchocarpus chiricanus',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | c|ch|hi|ir|ri|ic|ca|an|nu|us|s','Lonc','LNXKRPSXRKNS','onch','canu','Lonchocarp'),
 (209178,'Lonchocarpus cyanescens',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | c|cy|ya|an|ne|es|sc|ce|en|ns|s','Lonc','LNXKRPSSYNSNS','onch','scen','Lonchocarp'),
 (209179,'Lonchocarpus floribundus',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | f|fl|lo|or|ri|ib|bu|un|nd|du|us|s','Lonc','LNXKRPSFLRBNTS','onch','undu','Lonchocarp');
INSERT INTO `m_spelling_dictionary` VALUES  (209180,'Lonchocarpus latifolius',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | l|la|at|ti|if|fo|ol|li|iu|us|s','Lonc','LNXKRPSLTFLS','onch','oliu','Lonchocarp'),
 (209181,'Lonchocarpus neuroscapha',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | n|ne|eu|ur|ro|os|sc|ca|ap|ph|ha|a','Lonc','LNXKRPSNRSKF','onch','caph','Lonchocarp'),
 (209182,'Lonchocarpus oaxacensis',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | o|oa|ax|xa|ac|ce|en|ns|si|is|s','Lonc','LNXKRPSKSSNSS','onch','ensi','Lonchocarp'),
 (209183,'Lonchocarpus sericeus',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | s|se|er|ri|ic|ce|eu|us|s','Lonc','LNXKRPSSRSS','onch','iceu','Lonchocarp'),
 (209184,'Lonchocarpus urucu',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | u|ur|ru|uc|cu|u','Lonc','LNXKRPSRK','onch','uruc','Lonchocarp'),
 (209185,'Lonchocarpus utilus',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | u|ut|ti|il|lu|us|s','Lonc','LNXKRPSTLS','onch','tilu','Lonchocarp'),
 (209186,'Lonchocarpus xuul',' L|Lo|on|nc|ch|ho|oc|ca|ar|rp|pu|us|s | x|xu|uu|ul|l','Lonc','LNXKRPSKSL','onch',' xuu','Lonchocarp'),
 (209187,'Lonchopisthus',' L|Lo|on|nc|ch|ho|op|pi|is|st|th|hu|us|s','Lonc','LNXPS0S','onch','sthu','Lonchopist');
INSERT INTO `m_spelling_dictionary` VALUES  (209188,'Lonchopisthus micrognathus',' L|Lo|on|nc|ch|ho|op|pi|is|st|th|hu|us|s | m|mi|ic|cr|ro|og|gn|na|at|th|hu|us|s','Lonc','LNXPS0SMKRKN0S','onch','athu','Lonchopist'),
 (209189,'Lonchoptera',' L|Lo|on|nc|ch|ho|op|pt|te|er|ra|a','Lonc','LNXPTR','onch','pter','Lonchopter'),
 (209190,'Lonchoptera lutea',' L|Lo|on|nc|ch|ho|op|pt|te|er|ra|a | l|lu|ut|te|ea|a','Lonc','LNXPTRLT','onch','lute','Lonchopter'),
 (209191,'Lonchopteridae',' L|Lo|on|nc|ch|ho|op|pt|te|er|ri|id|da|ae|e','Lonc','LNXPTRT','onch','rida','Lonchopter'),
 (209192,'Lonchura',' L|Lo|on|nc|ch|hu|ur|ra|a','Lonc','LNXR','onch','chur','Lonchura'),
 (209193,'Lonchura malacca',' L|Lo|on|nc|ch|hu|ur|ra|a | m|ma|al|la|ac|cc|ca|a','Lonc','LNXRMLKK','onch','lacc','Lonchura m'),
 (209194,'Lond.',' L|Lo|on|nd|d.|.','Lond','LNT','ond.','Lond','Lond.'),
 (209195,'londax',' l|lo|on|nd|da|ax|x','lond','LNTKS','onda','onda','londax'),
 (209196,'London',' L|Lo|on|nd|do|on|n','Lond','LNTN','ondo','ondo','London'),
 (209197,'lone',' l|lo|on|ne|e','lone','LN','one','lone','lone');
INSERT INTO `m_spelling_dictionary` VALUES  (209198,'Lone Star fever',' L|Lo|on|ne|e | S|St|ta|ar|r | f|fe|ev|ve|er|r','Lone','LNSTRFFR','one','feve','Lone Star'),
 (209199,'Lone Star fevers',' L|Lo|on|ne|e | S|St|ta|ar|r | f|fe|ev|ve|er|rs|s','Lone','LNSTRFFRS','one','ever','Lone Star'),
 (209200,'lone star tick',' l|lo|on|ne|e | s|st|ta|ar|r | t|ti|ic|ck|k','lone','LNSTRTK','one',' tic','lone star'),
 (209201,'lone star ticks',' l|lo|on|ne|e | s|st|ta|ar|r | t|ti|ic|ck|ks|s','lone','LNSTRTKS','one','tick','lone star'),
 (209202,'lonelier',' l|lo|on|ne|el|li|ie|er|r','lone','LNLR','onel','elie','lonelier'),
 (209203,'loneliest',' l|lo|on|ne|el|li|ie|es|st|t','lone','LNLST','onel','lies','loneliest'),
 (209204,'loneliness',' l|lo|on|ne|el|li|in|ne|es|ss|s','lone','LNLNS','onel','ines','loneliness'),
 (209205,'lonely',' l|lo|on|ne|el|ly|y','lone','LNL','onel','onel','lonely'),
 (209206,'lonesome',' l|lo|on|ne|es|so|om|me|e','lone','LNSM','ones','esom','lonesome'),
 (209207,'lonesomeness',' l|lo|on|ne|es|so|om|me|en|ne|es|ss|s','lone','LNSMNS','ones','enes','lonesomene'),
 (209208,'lonetil',' l|lo|on|ne|et|ti|il|l','lone','LNTL','onet','neti','lonetil');
INSERT INTO `m_spelling_dictionary` VALUES  (209209,'long',' l|lo|on|ng|g','long','LNK','ong','long','long'),
 (209210,'long arm cast',' l|lo|on|ng|g | a|ar|rm|m | c|ca|as|st|t','long','LNKRMKST','ong',' cas','long arm c'),
 (209211,'long arm casts',' l|lo|on|ng|g | a|ar|rm|m | c|ca|as|st|ts|s','long','LNKRMKSTS','ong','cast','long arm c'),
 (209212,'long bone',' l|lo|on|ng|g | b|bo|on|ne|e','long','LNKBN','ong',' bon','long bone'),
 (209213,'long bones',' l|lo|on|ng|g | b|bo|on|ne|es|s','long','LNKBNS','ong','bone','long bones'),
 (209214,'long chain',' l|lo|on|ng|g | c|ch|ha|ai|in|n','long','LNKXN','ong','chai','long chain'),
 (209215,'long chains',' l|lo|on|ng|g | c|ch|ha|ai|in|ns|s','long','LNKXNS','ong','hain','long chain'),
 (209216,'long ciliary nerve',' l|lo|on|ng|g | c|ci|il|li|ia|ar|ry|y | n|ne|er|rv|ve|e','long','LNKSLRNRF','ong','nerv','long cilia'),
 (209217,'long ciliary nerves',' l|lo|on|ng|g | c|ci|il|li|ia|ar|ry|y | n|ne|er|rv|ve|es|s','long','LNKSLRNRFS','ong','erve','long cilia'),
 (209218,'long distance',' l|lo|on|ng|g | d|di|is|st|ta|an|nc|ce|e','long','LNKTSTNS','ong','tanc','long dista');
INSERT INTO `m_spelling_dictionary` VALUES  (209219,'Long Evans rat',' L|Lo|on|ng|g | E|Ev|va|an|ns|s | r|ra|at|t','Long','LNKFNSRT','ong','s ra','Long Evans'),
 (209220,'Long Evans rats',' L|Lo|on|ng|g | E|Ev|va|an|ns|s | r|ra|at|ts|s','Long','LNKFNSRTS','ong',' rat','Long Evans'),
 (209221,'long gyrus of insula',' l|lo|on|ng|g | g|gy|yr|ru|us|s | o|of|f | i|in|ns|su|ul|la|a','long','LNKJRSFNSL','ong','nsul','long gyrus'),
 (209222,'long haired',' l|lo|on|ng|g | h|ha|ai|ir|re|ed|d','long','LNKHRT','ong','aire','long haire'),
 (209223,'long head',' l|lo|on|ng|g | h|he|ea|ad|d','long','LNKHT','ong',' hea','long head'),
 (209224,'long head of biceps brachii muscle',' l|lo|on|ng|g | h|he|ea|ad|d | o|of|f | b|bi|ic|ce|ep|ps|s | b|br|ra|ac|ch|hi|ii|i | m|mu|us|sc|cl|le|e','long','LNKHTFBSPSBRXMSKL','ong','uscl','long head'),
 (209225,'long head of biceps femoris muscle',' l|lo|on|ng|g | h|he|ea|ad|d | o|of|f | b|bi|ic|ce|ep|ps|s | f|fe|em|mo|or|ri|is|s | m|mu|us|sc|cl|le|e','long','LNKHTFBSPSFMRSMSKL','ong','uscl','long head'),
 (209226,'long head of triceps brachii muscle',' l|lo|on|ng|g | h|he|ea|ad|d | o|of|f | t|tr|ri|ic|ce|ep|ps|s | b|br|ra|ac|ch|hi|ii|i | m|mu|us|sc|cl|le|e','long','LNKHTFTRSPSBRXMSKL','ong','uscl','long head');
INSERT INTO `m_spelling_dictionary` VALUES  (209227,'long heads',' l|lo|on|ng|g | h|he|ea|ad|ds|s','long','LNKHTS','ong','head','long heads'),
 (209228,'Long Interspersed Sequence One',' L|Lo|on|ng|g | I|In|nt|te|er|rs|sp|pe|er|rs|se|ed|d | S|Se|eq|qu|ue|en|nc|ce|e | O|On|ne|e','Long','LNKNTRSPRSTSKNSN','ong','e On','Long Inter'),
 (209229,'Long Interspersed Sequence Six',' L|Lo|on|ng|g | I|In|nt|te|er|rs|sp|pe|er|rs|se|ed|d | S|Se|eq|qu|ue|en|nc|ce|e | S|Si|ix|x','Long','LNKNTRSPRSTSKNSSKS','ong','e Si','Long Inter'),
 (209230,'Long Interspersed Sequence Three',' L|Lo|on|ng|g | I|In|nt|te|er|rs|sp|pe|er|rs|se|ed|d | S|Se|eq|qu|ue|en|nc|ce|e | T|Th|hr|re|ee|e','Long','LNKNTRSPRSTSKNS0R','ong','Thre','Long Inter'),
 (209231,'Long Interspersed Sequence Two',' L|Lo|on|ng|g | I|In|nt|te|er|rs|sp|pe|er|rs|se|ed|d | S|Se|eq|qu|ue|en|nc|ce|e | T|Tw|wo|o','Long','LNKNTRSPRSTSKNSTW','ong','e Tw','Long Inter'),
 (209232,'long limb of incus',' l|lo|on|ng|g | l|li|im|mb|b | o|of|f | i|in|nc|cu|us|s','long','LNKLMFNKS','ong','incu','long limb'),
 (209233,'long neuron',' l|lo|on|ng|g | n|ne|eu|ur|ro|on|n','long','LNKNRN','ong','euro','long neuro');
INSERT INTO `m_spelling_dictionary` VALUES  (209234,'long neurons',' l|lo|on|ng|g | n|ne|eu|ur|ro|on|ns|s','long','LNKNRNS','ong','uron','long neuro'),
 (209235,'long open reading',' l|lo|on|ng|g | o|op|pe|en|n | r|re|ea|ad|di|in|ng|g','long','LNKPNRTNK','ong','adin','long open'),
 (209236,'long open readings',' l|lo|on|ng|g | o|op|pe|en|n | r|re|ea|ad|di|in|ng|gs|s','long','LNKPNRTNKS','ong','ding','long open'),
 (209237,'long plantar ligament',' l|lo|on|ng|g | p|pl|la|an|nt|ta|ar|r | l|li|ig|ga|am|me|en|nt|t','long','LNKPLNTRLKMNT','ong','amen','long plant'),
 (209238,'long plantar ligaments',' l|lo|on|ng|g | p|pl|la|an|nt|ta|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','long','LNKPLNTRLKMNTS','ong','ment','long plant'),
 (209239,'long posterior ciliary arteries',' l|lo|on|ng|g | p|po|os|st|te|er|ri|io|or|r | c|ci|il|li|ia|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','long','LNKPSTRRSLRRTRS','ong','erie','long poste'),
 (209240,'long posterior ciliary artery',' l|lo|on|ng|g | p|po|os|st|te|er|ri|io|or|r | c|ci|il|li|ia|ar|ry|y | a|ar|rt|te|er|ry|y','long','LNKPSTRRSLRRTR','ong','rter','long poste'),
 (209241,'long QT syndrome',' l|lo|on|ng|g | Q|QT|T | s|sy|yn|nd|dr|ro|om|me|e','long','LNKKTSNTRM','ong','drom','long QT sy');
INSERT INTO `m_spelling_dictionary` VALUES  (209242,'long range',' l|lo|on|ng|g | r|ra|an|ng|ge|e','long','LNKRNJ','ong','rang','long range'),
 (209243,'long saphenous vein',' l|lo|on|ng|g | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|n','long','LNKSFNSFN','ong',' vei','long saphe'),
 (209244,'long saphenous veins',' l|lo|on|ng|g | s|sa|ap|ph|he|en|no|ou|us|s | v|ve|ei|in|ns|s','long','LNKSFNSFNS','ong','vein','long saphe'),
 (209245,'long sighted',' l|lo|on|ng|g | s|si|ig|gh|ht|te|ed|d','long','LNKSFTT','ong','ghte','long sight'),
 (209246,'long sightedness',' l|lo|on|ng|g | s|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','long','LNKSFTTNS','ong','dnes','long sight'),
 (209247,'long tailed jaeger',' l|lo|on|ng|g | t|ta|ai|il|le|ed|d | j|ja|ae|eg|ge|er|r','long','LNKTLTJJR','ong','aege','long taile'),
 (209248,'long tailed jaegers',' l|lo|on|ng|g | t|ta|ai|il|le|ed|d | j|ja|ae|eg|ge|er|rs|s','long','LNKTLTJJRS','ong','eger','long taile'),
 (209249,'long term',' l|lo|on|ng|g | t|te|er|rm|m','long','LNKTRM','ong',' ter','long term'),
 (209250,'long term care',' l|lo|on|ng|g | t|te|er|rm|m | c|ca|ar|re|e','long','LNKTRMKR','ong',' car','long term');
INSERT INTO `m_spelling_dictionary` VALUES  (209251,'long term effect',' l|lo|on|ng|g | t|te|er|rm|m | e|ef|ff|fe|ec|ct|t','long','LNKTRMFKT','ong','ffec','long term'),
 (209252,'long term effects',' l|lo|on|ng|g | t|te|er|rm|m | e|ef|ff|fe|ec|ct|ts|s','long','LNKTRMFKTS','ong','fect','long term'),
 (209253,'long term memory',' l|lo|on|ng|g | t|te|er|rm|m | m|me|em|mo|or|ry|y','long','LNKTRMMMR','ong','emor','long term'),
 (209254,'long terminal repeat',' l|lo|on|ng|g | t|te|er|rm|mi|in|na|al|l | r|re|ep|pe|ea|at|t','long','LNKTRMNLRPT','ong','epea','long termi'),
 (209255,'long terms',' l|lo|on|ng|g | t|te|er|rm|ms|s','long','LNKTRMS','ong','term','long terms'),
 (209256,'long thoracic nerve',' l|lo|on|ng|g | t|th|ho|or|ra|ac|ci|ic|c | n|ne|er|rv|ve|e','long','LNK0RSKNRF','ong','nerv','long thora'),
 (209257,'long thoracic nerves',' l|lo|on|ng|g | t|th|ho|or|ra|ac|ci|ic|c | n|ne|er|rv|ve|es|s','long','LNK0RSKNRFS','ong','erve','long thora'),
 (209258,'long tongued bat',' l|lo|on|ng|g | t|to|on|ng|gu|ue|ed|d | b|ba|at|t','long','LNKTNKTBT','ong','d ba','long tongu'),
 (209259,'long tongued bats',' l|lo|on|ng|g | t|to|on|ng|gu|ue|ed|d | b|ba|at|ts|s','long','LNKTNKTBTS','ong',' bat','long tongu');
INSERT INTO `m_spelling_dictionary` VALUES  (209260,'long tongued bee',' l|lo|on|ng|g | t|to|on|ng|gu|ue|ed|d | b|be|ee|e','long','LNKTNKTB','ong','d be','long tongu'),
 (209261,'long tongued bees',' l|lo|on|ng|g | t|to|on|ng|gu|ue|ed|d | b|be|ee|es|s','long','LNKTNKTBS','ong',' bee','long tongu'),
 (209262,'Long\'s formula','','','',NULL,NULL,''),
 (209263,'Long\'s formulae','','','',NULL,NULL,''),
 (209264,'Long\'s formulas','','','',NULL,NULL,''),
 (209265,'long-acting',' l|lo|on|ng|g-|-a|ac|ct|ti|in|ng|g','long','LNKKTNK','ong-','ctin','long-actin'),
 (209266,'long-acting neuroleptic',' l|lo|on|ng|g-|-a|ac|ct|ti|in|ng|g | n|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|c','long','LNKKTNKNRLPTK','ong-','epti','long-actin'),
 (209267,'long-acting neuroleptics',' l|lo|on|ng|g-|-a|ac|ct|ti|in|ng|g | n|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|cs|s','long','LNKKTNKNRLPTKS','ong-','ptic','long-actin'),
 (209268,'long-acting thyroid stimulator',' l|lo|on|ng|g-|-a|ac|ct|ti|in|ng|g | t|th|hy|yr|ro|oi|id|d | s|st|ti|im|mu|ul|la|at|to|or|r','long','LNKKTNK0RTSTMLTR','ong-','lato','long-actin'),
 (209269,'long-arm cast',' l|lo|on|ng|g-|-a|ar|rm|m | c|ca|as|st|t','long','LNKRMKST','ong-',' cas','long-arm c');
INSERT INTO `m_spelling_dictionary` VALUES  (209270,'long-arm casts',' l|lo|on|ng|g-|-a|ar|rm|m | c|ca|as|st|ts|s','long','LNKRMKSTS','ong-','cast','long-arm c'),
 (209271,'long-billed curlew',' l|lo|on|ng|g-|-b|bi|il|ll|le|ed|d | c|cu|ur|rl|le|ew|w','long','LNKBLTKRL','ong-','urle','long-bille'),
 (209272,'long-billed curlews',' l|lo|on|ng|g-|-b|bi|il|ll|le|ed|d | c|cu|ur|rl|le|ew|ws|s','long','LNKBLTKRLS','ong-','rlew','long-bille'),
 (209273,'long-billed marsh wren',' l|lo|on|ng|g-|-b|bi|il|ll|le|ed|d | m|ma|ar|rs|sh|h | w|wr|re|en|n','long','LNKBLTMRXRN','ong-',' wre','long-bille'),
 (209274,'long-billed marsh wrens',' l|lo|on|ng|g-|-b|bi|il|ll|le|ed|d | m|ma|ar|rs|sh|h | w|wr|re|en|ns|s','long','LNKBLTMRXRNS','ong-','wren','long-bille'),
 (209275,'long-bone',' l|lo|on|ng|g-|-b|bo|on|ne|e','long','LNKBN','ong-','-bon','long-bone'),
 (209276,'long-bones',' l|lo|on|ng|g-|-b|bo|on|ne|es|s','long','LNKBNS','ong-','bone','long-bones'),
 (209277,'long-chain',' l|lo|on|ng|g-|-c|ch|ha|ai|in|n','long','LNKXN','ong-','chai','long-chain'),
 (209278,'long-chained',' l|lo|on|ng|g-|-c|ch|ha|ai|in|ne|ed|d','long','LNKXNT','ong-','aine','long-chain');
INSERT INTO `m_spelling_dictionary` VALUES  (209279,'long-distance',' l|lo|on|ng|g-|-d|di|is|st|ta|an|nc|ce|e','long','LNKTSTNS','ong-','tanc','long-dista'),
 (209280,'long-eared owl',' l|lo|on|ng|g-|-e|ea|ar|re|ed|d | o|ow|wl|l','long','LNKRTL','ong-','d ow','long-eared'),
 (209281,'long-eared owls',' l|lo|on|ng|g-|-e|ea|ar|re|ed|d | o|ow|wl|ls|s','long','LNKRTLS','ong-',' owl','long-eared'),
 (209282,'Long-Evans cinnamon rat',' L|Lo|on|ng|g-|-E|Ev|va|an|ns|s | c|ci|in|nn|na|am|mo|on|n | r|ra|at|t','Long','LNKFNSSNMNRT','ong-','n ra','Long-Evans'),
 (209283,'Long-Evans cinnamon rats',' L|Lo|on|ng|g-|-E|Ev|va|an|ns|s | c|ci|in|nn|na|am|mo|on|n | r|ra|at|ts|s','Long','LNKFNSSNMNRTS','ong-',' rat','Long-Evans'),
 (209284,'Long-Evans rat',' L|Lo|on|ng|g-|-E|Ev|va|an|ns|s | r|ra|at|t','Long','LNKFNSRT','ong-','s ra','Long-Evans'),
 (209285,'Long-Evans rats',' L|Lo|on|ng|g-|-E|Ev|va|an|ns|s | r|ra|at|ts|s','Long','LNKFNSRTS','ong-',' rat','Long-Evans'),
 (209286,'Long-Evans Tokushima Otsuka rat',' L|Lo|on|ng|g-|-E|Ev|va|an|ns|s | T|To|ok|ku|us|sh|hi|im|ma|a | O|Ot|ts|su|uk|ka|a | r|ra|at|t','Long','LNKFNSTKXMTSKRT','ong-','a ra','Long-Evans'),
 (209287,'Long-Evans Tokushima Otsuka rats',' L|Lo|on|ng|g-|-E|Ev|va|an|ns|s | T|To|ok|ku|us|sh|hi|im|ma|a | O|Ot|ts|su|uk|ka|a | r|ra|at|ts|s','Long','LNKFNSTKXMTSKRTS','ong-',' rat','Long-Evans');
INSERT INTO `m_spelling_dictionary` VALUES  (209288,'long-haired',' l|lo|on|ng|g-|-h|ha|ai|ir|re|ed|d','long','LNKHRT','ong-','aire','long-haire'),
 (209289,'long-incubation hepatitides',' l|lo|on|ng|g-|-i|in|nc|cu|ub|ba|at|ti|io|on|n | h|he|ep|pa|at|ti|it|ti|id|de|es|s','long','LNKNKBXNHPTTTS','ong-','tide','long-incub'),
 (209290,'long-incubation hepatitis',' l|lo|on|ng|g-|-i|in|nc|cu|ub|ba|at|ti|io|on|n | h|he|ep|pa|at|ti|it|ti|is|s','long','LNKNKBXNHPTTS','ong-','titi','long-incub'),
 (209291,'long-lasting',' l|lo|on|ng|g-|-l|la|as|st|ti|in|ng|g','long','LNKLSTNK','ong-','stin','long-lasti'),
 (209292,'long-leaved pine',' l|lo|on|ng|g-|-l|le|ea|av|ve|ed|d | p|pi|in|ne|e','long','LNKLFTPN','ong-',' pin','long-leave'),
 (209293,'long-leaved pines',' l|lo|on|ng|g-|-l|le|ea|av|ve|ed|d | p|pi|in|ne|es|s','long','LNKLFTPNS','ong-','pine','long-leave'),
 (209294,'long-leg cast',' l|lo|on|ng|g-|-l|le|eg|g | c|ca|as|st|t','long','LNKLKKST','ong-',' cas','long-leg c'),
 (209295,'long-leg casts',' l|lo|on|ng|g-|-l|le|eg|g | c|ca|as|st|ts|s','long','LNKLKKSTS','ong-','cast','long-leg c'),
 (209296,'long-lived',' l|lo|on|ng|g-|-l|li|iv|ve|ed|d','long','LNKLFT','ong-','live','long-lived');
INSERT INTO `m_spelling_dictionary` VALUES  (209297,'Long-Lukens animal',' L|Lo|on|ng|g-|-L|Lu|uk|ke|en|ns|s | a|an|ni|im|ma|al|l','Long','LNKLKNSNML','ong-','nima','Long-Luken'),
 (209298,'Long-Lukens animals',' L|Lo|on|ng|g-|-L|Lu|uk|ke|en|ns|s | a|an|ni|im|ma|al|ls|s','Long','LNKLKNSNMLS','ong-','imal','Long-Luken'),
 (209299,'long-nosed cattle louse',' l|lo|on|ng|g-|-n|no|os|se|ed|d | c|ca|at|tt|tl|le|e | l|lo|ou|us|se|e','long','LNKNSTKTLLS','ong-','lous','long-nosed'),
 (209300,'long-range',' l|lo|on|ng|g-|-r|ra|an|ng|ge|e','long','LNKRNJ','ong-','rang','long-range'),
 (209301,'long-sighted',' l|lo|on|ng|g-|-s|si|ig|gh|ht|te|ed|d','long','LNKSFTT','ong-','ghte','long-sight'),
 (209302,'long-sightedness',' l|lo|on|ng|g-|-s|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','long','LNKSFTTNS','ong-','dnes','long-sight'),
 (209303,'long-standing',' l|lo|on|ng|g-|-s|st|ta|an|nd|di|in|ng|g','long','LNKSTNTNK','ong-','ndin','long-stand'),
 (209304,'long-tail',' l|lo|on|ng|g-|-t|ta|ai|il|l','long','LNKTL','ong-','-tai','long-tail'),
 (209305,'long-tailed',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d','long','LNKTLT','ong-','aile','long-taile');
INSERT INTO `m_spelling_dictionary` VALUES  (209306,'long-tailed giant rat',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | g|gi|ia|an|nt|t | r|ra|at|t','long','LNKTLTJNTRT','ong-','t ra','long-taile'),
 (209307,'long-tailed giant rats',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | g|gi|ia|an|nt|t | r|ra|at|ts|s','long','LNKTLTJNTRTS','ong-',' rat','long-taile'),
 (209308,'long-tailed jaeger',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | j|ja|ae|eg|ge|er|r','long','LNKTLTJJR','ong-','aege','long-taile'),
 (209309,'long-tailed jaegers',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | j|ja|ae|eg|ge|er|rs|s','long','LNKTLTJJRS','ong-','eger','long-taile'),
 (209310,'long-tailed pangolin',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | p|pa|an|ng|go|ol|li|in|n','long','LNKTLTPNKLN','ong-','goli','long-taile'),
 (209311,'long-tailed pangolins',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | p|pa|an|ng|go|ol|li|in|ns|s','long','LNKTLTPNKLNS','ong-','olin','long-taile'),
 (209312,'long-tailed sicklebill',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | s|si|ic|ck|kl|le|eb|bi|il|ll|l','long','LNKTLTSKLBL','ong-','ebil','long-taile'),
 (209313,'long-tailed sicklebills',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | s|si|ic|ck|kl|le|eb|bi|il|ll|ls|s','long','LNKTLTSKLBLS','ong-','bill','long-taile');
INSERT INTO `m_spelling_dictionary` VALUES  (209314,'long-tailed silverfish',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | s|si|il|lv|ve|er|rf|fi|is|sh|h','long','LNKTLTSLFRFX','ong-','rfis','long-taile'),
 (209315,'long-tailed tree pangolin',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | t|tr|re|ee|e | p|pa|an|ng|go|ol|li|in|n','long','LNKTLTTRPNKLN','ong-','goli','long-taile'),
 (209316,'long-tailed tree pangolins',' l|lo|on|ng|g-|-t|ta|ai|il|le|ed|d | t|tr|re|ee|e | p|pa|an|ng|go|ol|li|in|ns|s','long','LNKTLTTRPNKLNS','ong-','olin','long-taile'),
 (209317,'long-tails',' l|lo|on|ng|g-|-t|ta|ai|il|ls|s','long','LNKTLS','ong-','tail','long-tails'),
 (209318,'long-term',' l|lo|on|ng|g-|-t|te|er|rm|m','long','LNKTRM','ong-','-ter','long-term'),
 (209319,'long-term culture',' l|lo|on|ng|g-|-t|te|er|rm|m | c|cu|ul|lt|tu|ur|re|e','long','LNKTRMKLTR','ong-','ltur','long-term'),
 (209320,'long-term cultures',' l|lo|on|ng|g-|-t|te|er|rm|m | c|cu|ul|lt|tu|ur|re|es|s','long','LNKTRMKLTRS','ong-','ture','long-term'),
 (209321,'long-term disabilities',' l|lo|on|ng|g-|-t|te|er|rm|m | d|di|is|sa|ab|bi|il|li|it|ti|ie|es|s','long','LNKTRMTSBLTS','ong-','itie','long-term');
INSERT INTO `m_spelling_dictionary` VALUES  (209322,'long-term disability',' l|lo|on|ng|g-|-t|te|er|rm|m | d|di|is|sa|ab|bi|il|li|it|ty|y','long','LNKTRMTSBLT','ong-','ilit','long-term'),
 (209323,'long-term memory',' l|lo|on|ng|g-|-t|te|er|rm|m | m|me|em|mo|or|ry|y','long','LNKTRMMMR','ong-','emor','long-term'),
 (209324,'long-term potentiation',' l|lo|on|ng|g-|-t|te|er|rm|m | p|po|ot|te|en|nt|ti|ia|at|ti|io|on|n','long','LNKTRMPTNXXN','ong-','atio','long-term'),
 (209325,'long-time',' l|lo|on|ng|g-|-t|ti|im|me|e','long','LNKTM','ong-','-tim','long-time'),
 (209326,'long-tongued',' l|lo|on|ng|g-|-t|to|on|ng|gu|ue|ed|d','long','LNKTNKT','ong-','ngue','long-tongu'),
 (209327,'long-tongued bat',' l|lo|on|ng|g-|-t|to|on|ng|gu|ue|ed|d | b|ba|at|t','long','LNKTNKTBT','ong-','d ba','long-tongu'),
 (209328,'long-tongued bats',' l|lo|on|ng|g-|-t|to|on|ng|gu|ue|ed|d | b|ba|at|ts|s','long','LNKTNKTBTS','ong-',' bat','long-tongu'),
 (209329,'long-tongued bee',' l|lo|on|ng|g-|-t|to|on|ng|gu|ue|ed|d | b|be|ee|e','long','LNKTNKTB','ong-','d be','long-tongu'),
 (209330,'long-tongued bees',' l|lo|on|ng|g-|-t|to|on|ng|gu|ue|ed|d | b|be|ee|es|s','long','LNKTNKTBS','ong-',' bee','long-tongu');
INSERT INTO `m_spelling_dictionary` VALUES  (209331,'long-wattled umbrellabird',' l|lo|on|ng|g-|-w|wa|at|tt|tl|le|ed|d | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|d','long','LNKWTLTMRLBRT','ong-','abir','long-wattl'),
 (209332,'long-wattled umbrellabirds',' l|lo|on|ng|g-|-w|wa|at|tt|tl|le|ed|d | u|um|mb|br|re|el|ll|la|ab|bi|ir|rd|ds|s','long','LNKWTLTMRLBRTS','ong-','bird','long-wattl'),
 (209333,'long-winded',' l|lo|on|ng|g-|-w|wi|in|nd|de|ed|d','long','LNKWNTT','ong-','inde','long-winde'),
 (209334,'long-windedness',' l|lo|on|ng|g-|-w|wi|in|nd|de|ed|dn|ne|es|ss|s','long','LNKWNTTNS','ong-','dnes','long-winde'),
 (209335,'longa',' l|lo|on|ng|ga|a','long','LNK','onga','long','longa'),
 (209336,'Longacef',' L|Lo|on|ng|ga|ac|ce|ef|f','Long','LNKSF','onga','gace','Longacef'),
 (209337,'Longaceph',' L|Lo|on|ng|ga|ac|ce|ep|ph|h','Long','LNKSF','onga','acep','Longaceph'),
 (209338,'longacor',' l|lo|on|ng|ga|ac|co|or|r','long','LNKKR','onga','gaco','longacor'),
 (209339,'longacting',' l|lo|on|ng|ga|ac|ct|ti|in|ng|g','long','LNKKTNK','onga','ctin','longacting'),
 (209340,'longaeval',' l|lo|on|ng|ga|ae|ev|va|al|l','long','LNKFL','onga','aeva','longaeval');
INSERT INTO `m_spelling_dictionary` VALUES  (209341,'longan',' l|lo|on|ng|ga|an|n','long','LNKN','onga','onga','longan'),
 (209342,'longans',' l|lo|on|ng|ga|an|ns|s','long','LNKNS','onga','ngan','longans'),
 (209343,'longas',' l|lo|on|ng|ga|as|s','long','LNKS','onga','onga','longas'),
 (209344,'longbill spearfish',' l|lo|on|ng|gb|bi|il|ll|l | s|sp|pe|ea|ar|rf|fi|is|sh|h','long','LNKBLSPRFX','ongb','rfis','longbill s'),
 (209345,'longbill spearfishes',' l|lo|on|ng|gb|bi|il|ll|l | s|sp|pe|ea|ar|rf|fi|is|sh|he|es|s','long','LNKBLSPRFXS','ongb','ishe','longbill s'),
 (209346,'longbone',' l|lo|on|ng|gb|bo|on|ne|e','long','LNKBN','ongb','gbon','longbone'),
 (209347,'longbones',' l|lo|on|ng|gb|bo|on|ne|es|s','long','LNKBNS','ongb','bone','longbones'),
 (209348,'longear',' l|lo|on|ng|ge|ea|ar|r','long','LNJR','onge','ngea','longear'),
 (209349,'longear sunfish',' l|lo|on|ng|ge|ea|ar|r | s|su|un|nf|fi|is|sh|h','long','LNJRSNFX','onge','nfis','longear su'),
 (209350,'longear sunfishes',' l|lo|on|ng|ge|ea|ar|r | s|su|un|nf|fi|is|sh|he|es|s','long','LNJRSNFXS','onge','ishe','longear su'),
 (209351,'longed',' l|lo|on|ng|ge|ed|d','long','LNJT','onge','onge','longed');
INSERT INTO `m_spelling_dictionary` VALUES  (209352,'longer',' l|lo|on|ng|ge|er|r','long','LNJR','onge','onge','longer'),
 (209353,'longer term',' l|lo|on|ng|ge|er|r | t|te|er|rm|m','long','LNJRTRM','onge',' ter','longer ter'),
 (209354,'longer-lasting',' l|lo|on|ng|ge|er|r-|-l|la|as|st|ti|in|ng|g','long','LNJRLSTNK','onge','stin','longer-las'),
 (209355,'longer-term',' l|lo|on|ng|ge|er|r-|-t|te|er|rm|m','long','LNJRTRM','onge','-ter','longer-ter'),
 (209356,'longerlasting',' l|lo|on|ng|ge|er|rl|la|as|st|ti|in|ng|g','long','LNJRLSTNK','onge','stin','longerlast'),
 (209357,'longest',' l|lo|on|ng|ge|es|st|t','long','LNJST','onge','nges','longest'),
 (209358,'longeval',' l|lo|on|ng|ge|ev|va|al|l','long','LNJFL','onge','geva','longeval'),
 (209359,'longevin',' l|lo|on|ng|ge|ev|vi|in|n','long','LNJFN','onge','gevi','longevin'),
 (209360,'longevities',' l|lo|on|ng|ge|ev|vi|it|ti|ie|es|s','long','LNJFTS','onge','itie','longevitie'),
 (209361,'longevity',' l|lo|on|ng|ge|ev|vi|it|ty|y','long','LNJFT','onge','evit','longevity'),
 (209362,'longevous',' l|lo|on|ng|ge|ev|vo|ou|us|s','long','LNJFS','onge','evou','longevous');
INSERT INTO `m_spelling_dictionary` VALUES  (209363,'longfin',' l|lo|on|ng|gf|fi|in|n','long','LNKFN','ongf','ngfi','longfin'),
 (209364,'longfin blennies',' l|lo|on|ng|gf|fi|in|n | b|bl|le|en|nn|ni|ie|es|s','long','LNKFNBLNS','ongf','nnie','longfin bl'),
 (209365,'longfin blenny',' l|lo|on|ng|gf|fi|in|n | b|bl|le|en|nn|ny|y','long','LNKFNBLN','ongf','lenn','longfin bl'),
 (209366,'longfin cigarfish',' l|lo|on|ng|gf|fi|in|n | c|ci|ig|ga|ar|rf|fi|is|sh|h','long','LNKFNSKRFX','ongf','rfis','longfin ci'),
 (209367,'longfin cigarfishes',' l|lo|on|ng|gf|fi|in|n | c|ci|ig|ga|ar|rf|fi|is|sh|he|es|s','long','LNKFNSKRFXS','ongf','ishe','longfin ci'),
 (209368,'longfin dace',' l|lo|on|ng|gf|fi|in|n | d|da|ac|ce|e','long','LNKFNTS','ongf',' dac','longfin da'),
 (209369,'longfin damselfish',' l|lo|on|ng|gf|fi|in|n | d|da|am|ms|se|el|lf|fi|is|sh|h','long','LNKFNTMSLFX','ongf','lfis','longfin da'),
 (209370,'longfin damselfishes',' l|lo|on|ng|gf|fi|in|n | d|da|am|ms|se|el|lf|fi|is|sh|he|es|s','long','LNKFNTMSLFXS','ongf','ishe','longfin da'),
 (209371,'longfin darter',' l|lo|on|ng|gf|fi|in|n | d|da|ar|rt|te|er|r','long','LNKFNTRTR','ongf','arte','longfin da');
INSERT INTO `m_spelling_dictionary` VALUES  (209372,'longfin darters',' l|lo|on|ng|gf|fi|in|n | d|da|ar|rt|te|er|rs|s','long','LNKFNTRTRS','ongf','rter','longfin da'),
 (209373,'longfin dragonfish',' l|lo|on|ng|gf|fi|in|n | d|dr|ra|ag|go|on|nf|fi|is|sh|h','long','LNKFNTRKNFX','ongf','nfis','longfin dr'),
 (209374,'longfin dragonfishes',' l|lo|on|ng|gf|fi|in|n | d|dr|ra|ag|go|on|nf|fi|is|sh|he|es|s','long','LNKFNTRKNFXS','ongf','ishe','longfin dr'),
 (209375,'longfin eel',' l|lo|on|ng|gf|fi|in|n | e|ee|el|l','long','LNKFNL','ongf','n ee','longfin ee'),
 (209376,'longfin eels',' l|lo|on|ng|gf|fi|in|n | e|ee|el|ls|s','long','LNKFNLS','ongf',' eel','longfin ee'),
 (209377,'longfin gunnel',' l|lo|on|ng|gf|fi|in|n | g|gu|un|nn|ne|el|l','long','LNKFNKNL','ongf','unne','longfin gu'),
 (209378,'longfin hake',' l|lo|on|ng|gf|fi|in|n | h|ha|ak|ke|e','long','LNKFNHK','ongf',' hak','longfin ha'),
 (209379,'longfin hakes',' l|lo|on|ng|gf|fi|in|n | h|ha|ak|ke|es|s','long','LNKFNHKS','ongf','hake','longfin ha'),
 (209380,'longfin halfbeak',' l|lo|on|ng|gf|fi|in|n | h|ha|al|lf|fb|be|ea|ak|k','long','LNKFNHLFBK','ongf','fbea','longfin ha');
INSERT INTO `m_spelling_dictionary` VALUES  (209381,'longfin halfbeaks',' l|lo|on|ng|gf|fi|in|n | h|ha|al|lf|fb|be|ea|ak|ks|s','long','LNKFNHLFBKS','ongf','beak','longfin ha'),
 (209382,'longfin inshore squid',' l|lo|on|ng|gf|fi|in|n | i|in|ns|sh|ho|or|re|e | s|sq|qu|ui|id|d','long','LNKFNNXRSKT','ongf','squi','longfin in'),
 (209383,'longfin inshore squids',' l|lo|on|ng|gf|fi|in|n | i|in|ns|sh|ho|or|re|e | s|sq|qu|ui|id|ds|s','long','LNKFNNXRSKTS','ongf','quid','longfin in'),
 (209384,'longfin Irish lord',' l|lo|on|ng|gf|fi|in|n | I|Ir|ri|is|sh|h | l|lo|or|rd|d','long','LNKFNRXLRT','ongf',' lor','longfin Ir'),
 (209385,'longfin Irish lords',' l|lo|on|ng|gf|fi|in|n | I|Ir|ri|is|sh|h | l|lo|or|rd|ds|s','long','LNKFNRXLRTS','ongf','lord','longfin Ir'),
 (209386,'longfin killie',' l|lo|on|ng|gf|fi|in|n | k|ki|il|ll|li|ie|e','long','LNKFNKL','ongf','illi','longfin ki'),
 (209387,'longfin killies',' l|lo|on|ng|gf|fi|in|n | k|ki|il|ll|li|ie|es|s','long','LNKFNKLS','ongf','llie','longfin ki'),
 (209388,'longfin mako',' l|lo|on|ng|gf|fi|in|n | m|ma|ak|ko|o','long','LNKFNMK','ongf',' mak','longfin ma');
INSERT INTO `m_spelling_dictionary` VALUES  (209389,'longfin mako shark',' l|lo|on|ng|gf|fi|in|n | m|ma|ak|ko|o | s|sh|ha|ar|rk|k','long','LNKFNMKXRK','ongf','shar','longfin ma'),
 (209390,'longfin mako sharks',' l|lo|on|ng|gf|fi|in|n | m|ma|ak|ko|o | s|sh|ha|ar|rk|ks|s','long','LNKFNMKXRKS','ongf','hark','longfin ma'),
 (209391,'longfin makos',' l|lo|on|ng|gf|fi|in|n | m|ma|ak|ko|os|s','long','LNKFNMKS','ongf','mako','longfin ma'),
 (209392,'longfin sand dab',' l|lo|on|ng|gf|fi|in|n | s|sa|an|nd|d | d|da|ab|b','long','LNKFNSNTTB','ongf','d da','longfin sa'),
 (209393,'longfin sand dabs',' l|lo|on|ng|gf|fi|in|n | s|sa|an|nd|d | d|da|ab|bs|s','long','LNKFNSNTTBS','ongf',' dab','longfin sa'),
 (209394,'longfin sanddab',' l|lo|on|ng|gf|fi|in|n | s|sa|an|nd|dd|da|ab|b','long','LNKFNSNTB','ongf','ndda','longfin sa'),
 (209395,'longfin sanddabs',' l|lo|on|ng|gf|fi|in|n | s|sa|an|nd|dd|da|ab|bs|s','long','LNKFNSNTBS','ongf','ddab','longfin sa'),
 (209396,'longfin scorpion fish',' l|lo|on|ng|gf|fi|in|n | s|sc|co|or|rp|pi|io|on|n | f|fi|is|sh|h','long','LNKFNSKRPNFX','ongf',' fis','longfin sc'),
 (209397,'longfin scorpion fishes',' l|lo|on|ng|gf|fi|in|n | s|sc|co|or|rp|pi|io|on|n | f|fi|is|sh|he|es|s','long','LNKFNSKRPNFXS','ongf','ishe','longfin sc');
INSERT INTO `m_spelling_dictionary` VALUES  (209398,'longfin scorpionfish',' l|lo|on|ng|gf|fi|in|n | s|sc|co|or|rp|pi|io|on|nf|fi|is|sh|h','long','LNKFNSKRPNFX','ongf','nfis','longfin sc'),
 (209399,'longfin scorpionfishes',' l|lo|on|ng|gf|fi|in|n | s|sc|co|or|rp|pi|io|on|nf|fi|is|sh|he|es|s','long','LNKFNSKRPNFXS','ongf','ishe','longfin sc'),
 (209400,'longfin sculpin',' l|lo|on|ng|gf|fi|in|n | s|sc|cu|ul|lp|pi|in|n','long','LNKFNSKLPN','ongf','ulpi','longfin sc'),
 (209401,'longfin sculpins',' l|lo|on|ng|gf|fi|in|n | s|sc|cu|ul|lp|pi|in|ns|s','long','LNKFNSKLPNS','ongf','lpin','longfin sc'),
 (209402,'longfin smelt',' l|lo|on|ng|gf|fi|in|n | s|sm|me|el|lt|t','long','LNKFNSMLT','ongf','smel','longfin sm'),
 (209403,'longfin smelts',' l|lo|on|ng|gf|fi|in|n | s|sm|me|el|lt|ts|s','long','LNKFNSMLTS','ongf','melt','longfin sm'),
 (209404,'longfin snailfish',' l|lo|on|ng|gf|fi|in|n | s|sn|na|ai|il|lf|fi|is|sh|h','long','LNKFNSNLFX','ongf','lfis','longfin sn'),
 (209405,'longfin snailfishes',' l|lo|on|ng|gf|fi|in|n | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','long','LNKFNSNLFXS','ongf','ishe','longfin sn'),
 (209406,'longfin squid',' l|lo|on|ng|gf|fi|in|n | s|sq|qu|ui|id|d','long','LNKFNSKT','ongf','squi','longfin sq');
INSERT INTO `m_spelling_dictionary` VALUES  (209407,'longfin squids',' l|lo|on|ng|gf|fi|in|n | s|sq|qu|ui|id|ds|s','long','LNKFNSKTS','ongf','quid','longfin sq'),
 (209408,'longfins',' l|lo|on|ng|gf|fi|in|ns|s','long','LNKFNS','ongf','gfin','longfins'),
 (209409,'longhaired',' l|lo|on|ng|gh|ha|ai|ir|re|ed|d','long','LNFRT','ongh','aire','longhaired'),
 (209410,'longhand',' l|lo|on|ng|gh|ha|an|nd|d','long','LNFNT','ongh','ghan','longhand'),
 (209411,'longhead',' l|lo|on|ng|gh|he|ea|ad|d','long','LNFT','ongh','ghea','longhead'),
 (209412,'longhead char',' l|lo|on|ng|gh|he|ea|ad|d | c|ch|ha|ar|r','long','LNFTXR','ongh',' cha','longhead c'),
 (209413,'longhead charr',' l|lo|on|ng|gh|he|ea|ad|d | c|ch|ha|ar|rr|r','long','LNFTXR','ongh','char','longhead c'),
 (209414,'longhead charrs',' l|lo|on|ng|gh|he|ea|ad|d | c|ch|ha|ar|rr|rs|s','long','LNFTXRS','ongh','harr','longhead c'),
 (209415,'longhead chars',' l|lo|on|ng|gh|he|ea|ad|d | c|ch|ha|ar|rs|s','long','LNFTXRS','ongh','char','longhead c'),
 (209416,'longhead dab',' l|lo|on|ng|gh|he|ea|ad|d | d|da|ab|b','long','LNFTTB','ongh','d da','longhead d');
INSERT INTO `m_spelling_dictionary` VALUES  (209417,'longhead dabs',' l|lo|on|ng|gh|he|ea|ad|d | d|da|ab|bs|s','long','LNFTTBS','ongh',' dab','longhead d'),
 (209418,'longhead darter',' l|lo|on|ng|gh|he|ea|ad|d | d|da|ar|rt|te|er|r','long','LNFTTRTR','ongh','arte','longhead d'),
 (209419,'longhead darters',' l|lo|on|ng|gh|he|ea|ad|d | d|da|ar|rt|te|er|rs|s','long','LNFTTRTRS','ongh','rter','longhead d'),
 (209420,'longheads',' l|lo|on|ng|gh|he|ea|ad|ds|s','long','LNFTS','ongh','head','longheads'),
 (209421,'longhorn',' l|lo|on|ng|gh|ho|or|rn|n','long','LNFRN','ongh','ghor','longhorn'),
 (209422,'longhorns',' l|lo|on|ng|gh|ho|or|rn|ns|s','long','LNFRNS','ongh','horn','longhorns'),
 (209423,'longi',' l|lo|on|ng|gi|i','long','LNJ','ongi','long','longi'),
 (209424,'longicautadine',' l|lo|on|ng|gi|ic|ca|au|ut|ta|ad|di|in|ne|e','long','LNJKTTN','ongi','adin','longicauta'),
 (209425,'longicorn',' l|lo|on|ng|gi|ic|co|or|rn|n','long','LNJKRN','ongi','icor','longicorn'),
 (209426,'longicorn beetle',' l|lo|on|ng|gi|ic|co|or|rn|n | b|be|ee|et|tl|le|e','long','LNJKRNBTL','ongi','eetl','longicorn'),
 (209427,'longicorn beetles',' l|lo|on|ng|gi|ic|co|or|rn|n | b|be|ee|et|tl|le|es|s','long','LNJKRNBTLS','ongi','etle','longicorn');
INSERT INTO `m_spelling_dictionary` VALUES  (209428,'Longidoridae',' L|Lo|on|ng|gi|id|do|or|ri|id|da|ae|e','Long','LNJTRT','ongi','rida','Longidorid'),
 (209429,'Longidorus cohni',' L|Lo|on|ng|gi|id|do|or|ru|us|s | c|co|oh|hn|ni|i','Long','LNJTRSKN','ongi','cohn','Longidorus'),
 (209430,'longifolene',' l|lo|on|ng|gi|if|fo|ol|le|en|ne|e','long','LNJFLN','ongi','olen','longifolen'),
 (209431,'longilineal',' l|lo|on|ng|gi|il|li|in|ne|ea|al|l','long','LNJLNL','ongi','inea','longilinea'),
 (209432,'longimanous',' l|lo|on|ng|gi|im|ma|an|no|ou|us|s','long','LNJMNS','ongi','anou','longimanou'),
 (209433,'longing',' l|lo|on|ng|gi|in|ng|g','long','LNJNK','ongi','ngin','longing'),
 (209434,'longings',' l|lo|on|ng|gi|in|ng|gs|s','long','LNJNKS','ongi','ging','longings'),
 (209435,'longipedate',' l|lo|on|ng|gi|ip|pe|ed|da|at|te|e','long','LNJPTT','ongi','edat','longipedat'),
 (209436,'longiradiate',' l|lo|on|ng|gi|ir|ra|ad|di|ia|at|te|e','long','LNJRTT','ongi','diat','longiradia'),
 (209437,'longissimus',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s','long','LNJSMS','ongi','simu','longissimu'),
 (209438,'longissimus capitis',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ca|ap|pi|it|ti|is|s','long','LNJSMSKPTS','ongi','piti','longissimu');
INSERT INTO `m_spelling_dictionary` VALUES  (209439,'longissimus capitis muscle',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','long','LNJSMSKPTSMSKL','ongi','uscl','longissimu'),
 (209440,'longissimus capitis muscles',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','long','LNJSMSKPTSMSKLS','ongi','scle','longissimu'),
 (209441,'longissimus cervicis',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ce|er|rv|vi|ic|ci|is|s','long','LNJSMSSRFSS','ongi','vici','longissimu'),
 (209442,'longissimus cervicis muscle',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ce|er|rv|vi|ic|ci|is|s | m|mu|us|sc|cl|le|e','long','LNJSMSSRFSSMSKL','ongi','uscl','longissimu'),
 (209443,'longissimus cervicis muscles',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ce|er|rv|vi|ic|ci|is|s | m|mu|us|sc|cl|le|es|s','long','LNJSMSSRFSSMSKLS','ongi','scle','longissimu'),
 (209444,'longissimus dorsi',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | d|do|or|rs|si|i','long','LNJSMSTRS','ongi','dors','longissimu'),
 (209445,'longissimus muscle',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | m|mu|us|sc|cl|le|e','long','LNJSMSMSKL','ongi','uscl','longissimu');
INSERT INTO `m_spelling_dictionary` VALUES  (209446,'longissimus muscles',' l|lo|on|ng|gi|is|ss|si|im|mu|us|s | m|mu|us|sc|cl|le|es|s','long','LNJSMSMSKLS','ongi','scle','longissimu'),
 (209447,'Longistrongylus',' L|Lo|on|ng|gi|is|st|tr|ro|on|ng|gy|yl|lu|us|s','Long','LNJSTRNJLS','ongi','gylu','Longistron'),
 (209448,'Longistrongylus albifrontis',' L|Lo|on|ng|gi|is|st|tr|ro|on|ng|gy|yl|lu|us|s | a|al|lb|bi|if|fr|ro|on|nt|ti|is|s','Long','LNJSTRNJLSLBFRNTS','ongi','onti','Longistron'),
 (209449,'Longistrongylus elongata',' L|Lo|on|ng|gi|is|st|tr|ro|on|ng|gy|yl|lu|us|s | e|el|lo|on|ng|ga|at|ta|a','Long','LNJSTRNJLSLNKT','ongi','ngat','Longistron'),
 (209450,'Longistrongylus meyeri',' L|Lo|on|ng|gi|is|st|tr|ro|on|ng|gy|yl|lu|us|s | m|me|ey|ye|er|ri|i','Long','LNJSTRNJLSMYR','ongi','eyer','Longistron'),
 (209451,'longitude',' l|lo|on|ng|gi|it|tu|ud|de|e','long','LNJTT','ongi','itud','longitude'),
 (209452,'longitudes',' l|lo|on|ng|gi|it|tu|ud|de|es|s','long','LNJTTS','ongi','tude','longitudes'),
 (209453,'longitudinal',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l','long','LNJTTNL','ongi','dina','longitudin');
INSERT INTO `m_spelling_dictionary` VALUES  (209454,'longitudinal arch',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | a|ar|rc|ch|h','long','LNJTTNLRX','ongi',' arc','longitudin'),
 (209455,'longitudinal arch of foot',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | a|ar|rc|ch|h | o|of|f | f|fo|oo|ot|t','long','LNJTTNLRXFFT','ongi',' foo','longitudin'),
 (209456,'longitudinal arches',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | a|ar|rc|ch|he|es|s','long','LNJTTNLRXS','ongi','rche','longitudin'),
 (209457,'longitudinal canal',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | c|ca|an|na|al|l','long','LNJTTNLKNL','ongi','cana','longitudin'),
 (209458,'longitudinal canals',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | c|ca|an|na|al|ls|s','long','LNJTTNLKNLS','ongi','anal','longitudin'),
 (209459,'longitudinal chromatic aberration',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | c|ch|hr|ro|om|ma|at|ti|ic|c | a|ab|be|er|rr|ra|at|ti|io|on|n','long','LNJTTNLXRMTKBRXN','ongi','atio','longitudin'),
 (209460,'longitudinal chromatic aberrations',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | c|ch|hr|ro|om|ma|at|ti|ic|c | a|ab|be|er|rr|ra|at|ti|io|on|ns|s','long','LNJTTNLXRMTKBRXNS','ongi','tion','longitudin'),
 (209461,'longitudinal dose uniformity',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | d|do|os|se|e | u|un|ni|if|fo|or|rm|mi|it|ty|y','long','LNJTTNLTSNFRMT','ongi','rmit','longitudin');
INSERT INTO `m_spelling_dictionary` VALUES  (209462,'longitudinal fascia',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ia|a','long','LNJTTNLFSX','ongi','asci','longitudin'),
 (209463,'longitudinal fasciae',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ia|ae|e','long','LNJTTNLFSX','ongi','scia','longitudin'),
 (209464,'longitudinal fascias',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ia|as|s','long','LNJTTNLFSXS','ongi','scia','longitudin'),
 (209465,'longitudinal fasciculi',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|li|i','long','LNJTTNLFSKL','ongi','icul','longitudin'),
 (209466,'longitudinal fasciculus',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|lu|us|s','long','LNJTTNLFSKLS','ongi','culu','longitudin'),
 (209467,'longitudinal fissure',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fi|is|ss|su|ur|re|e','long','LNJTTNLFSR','ongi','ssur','longitudin'),
 (209468,'longitudinal fissures',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fi|is|ss|su|ur|re|es|s','long','LNJTTNLFSRS','ongi','sure','longitudin'),
 (209469,'longitudinal fracture',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fr|ra|ac|ct|tu|ur|re|e','long','LNJTTNLFRKTR','ongi','ctur','longitudin');
INSERT INTO `m_spelling_dictionary` VALUES  (209470,'longitudinal fractures',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fr|ra|ac|ct|tu|ur|re|es|s','long','LNJTTNLFRKTRS','ongi','ture','longitudin'),
 (209471,'longitudinal ligament',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | l|li|ig|ga|am|me|en|nt|t','long','LNJTTNLLKMNT','ongi','amen','longitudin'),
 (209472,'longitudinal ligaments',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','long','LNJTTNLLKMNTS','ongi','ment','longitudin'),
 (209473,'longitudinal sinus',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|si|in|nu|us|s','long','LNJTTNLSNS','ongi','sinu','longitudin'),
 (209474,'longitudinal sinuses',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|si|in|nu|us|se|es|s','long','LNJTTNLSNSS','ongi','nuse','longitudin'),
 (209475,'longitudinal studies',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|st|tu|ud|di|ie|es|s','long','LNJTTNLSTTS','ongi','udie','longitudin'),
 (209476,'longitudinal study',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|st|tu|ud|dy|y','long','LNJTTNLSTT','ongi','stud','longitudin'),
 (209477,'longitudinalis',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s','long','LNJTTNLS','ongi','nali','longitudin');
INSERT INTO `m_spelling_dictionary` VALUES  (209478,'longitudinalis muscle',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | m|mu|us|sc|cl|le|e','long','LNJTTNLSMSKL','ongi','uscl','longitudin'),
 (209479,'longitudinalis muscles',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | m|mu|us|sc|cl|le|es|s','long','LNJTTNLSMSKLS','ongi','scle','longitudin'),
 (209480,'longitudinality',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|it|ty|y','long','LNJTTNLT','ongi','alit','longitudin'),
 (209481,'longitudinally',' l|lo|on|ng|gi|it|tu|ud|di|in|na|al|ll|ly|y','long','LNJTTNL','ongi','nall','longitudin'),
 (209482,'longitypical',' l|lo|on|ng|gi|it|ty|yp|pi|ic|ca|al|l','long','LNJTPKL','ongi','pica','longitypic'),
 (209483,'longjaw cisco',' l|lo|on|ng|gj|ja|aw|w | c|ci|is|sc|co|o','long','LNKJSSK','ongj','cisc','longjaw ci'),
 (209484,'longjaw mudsucker',' l|lo|on|ng|gj|ja|aw|w | m|mu|ud|ds|su|uc|ck|ke|er|r','long','LNKJMTSKR','ongj','ucke','longjaw mu'),
 (209485,'longjaw mudsuckers',' l|lo|on|ng|gj|ja|aw|w | m|mu|ud|ds|su|uc|ck|ke|er|rs|s','long','LNKJMTSKRS','ongj','cker','longjaw mu'),
 (209486,'longjaw squirrelfish',' l|lo|on|ng|gj|ja|aw|w | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|h','long','LNKJSKRLFX','ongj','lfis','longjaw sq');
INSERT INTO `m_spelling_dictionary` VALUES  (209487,'longjaw squirrelfishes',' l|lo|on|ng|gj|ja|aw|w | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|he|es|s','long','LNKJSKRLFXS','ongj','ishe','longjaw sq'),
 (209488,'longlasting',' l|lo|on|ng|gl|la|as|st|ti|in|ng|g','long','LNKLSTNK','ongl','stin','longlastin'),
 (209489,'longleaf',' l|lo|on|ng|gl|le|ea|af|f','long','LNKLF','ongl','glea','longleaf'),
 (209490,'longleaf Indian pine',' l|lo|on|ng|gl|le|ea|af|f | I|In|nd|di|ia|an|n | p|pi|in|ne|e','long','LNKLFNTNPN','ongl',' pin','longleaf I'),
 (209491,'longleaf Indian pines',' l|lo|on|ng|gl|le|ea|af|f | I|In|nd|di|ia|an|n | p|pi|in|ne|es|s','long','LNKLFNTNPNS','ongl','pine','longleaf I'),
 (209492,'longleaf pine',' l|lo|on|ng|gl|le|ea|af|f | p|pi|in|ne|e','long','LNKLFPN','ongl',' pin','longleaf p'),
 (209493,'longleaf pines',' l|lo|on|ng|gl|le|ea|af|f | p|pi|in|ne|es|s','long','LNKLFPNS','ongl','pine','longleaf p'),
 (209494,'longlure frogfish',' l|lo|on|ng|gl|lu|ur|re|e | f|fr|ro|og|gf|fi|is|sh|h','long','LNKLRFRKFX','ongl','gfis','longlure f'),
 (209495,'longlure frogfishes',' l|lo|on|ng|gl|lu|ur|re|e | f|fr|ro|og|gf|fi|is|sh|he|es|s','long','LNKLRFRKFXS','ongl','ishe','longlure f');
INSERT INTO `m_spelling_dictionary` VALUES  (209496,'Longmire',' L|Lo|on|ng|gm|mi|ir|re|e','Long','LNKMR','ongm','gmir','Longmire'),
 (209497,'Longmires',' L|Lo|on|ng|gm|mi|ir|re|es|s','Long','LNKMRS','ongm','mire','Longmires'),
 (209498,'longness',' l|lo|on|ng|gn|ne|es|ss|s','long','LNKNS','ongn','gnes','longness'),
 (209499,'longnesses',' l|lo|on|ng|gn|ne|es|ss|se|es|s','long','LNKNSS','ongn','esse','longnesses'),
 (209500,'longnose batfish',' l|lo|on|ng|gn|no|os|se|e | b|ba|at|tf|fi|is|sh|h','long','LNKNSBTFX','ongn','tfis','longnose b'),
 (209501,'longnose batfishes',' l|lo|on|ng|gn|no|os|se|e | b|ba|at|tf|fi|is|sh|he|es|s','long','LNKNSBTFXS','ongn','ishe','longnose b'),
 (209502,'longnose cusk-eel',' l|lo|on|ng|gn|no|os|se|e | c|cu|us|sk|k-|-e|ee|el|l','long','LNKNSKSKL','ongn','k-ee','longnose c'),
 (209503,'longnose cusk-eels',' l|lo|on|ng|gn|no|os|se|e | c|cu|us|sk|k-|-e|ee|el|ls|s','long','LNKNSKSKLS','ongn','-eel','longnose c'),
 (209504,'longnose dace',' l|lo|on|ng|gn|no|os|se|e | d|da|ac|ce|e','long','LNKNSTS','ongn',' dac','longnose d'),
 (209505,'longnose gar',' l|lo|on|ng|gn|no|os|se|e | g|ga|ar|r','long','LNKNSKR','ongn','e ga','longnose g');
INSERT INTO `m_spelling_dictionary` VALUES  (209506,'longnose killifish',' l|lo|on|ng|gn|no|os|se|e | k|ki|il|ll|li|if|fi|is|sh|h','long','LNKNSKLFX','ongn','ifis','longnose k'),
 (209507,'longnose killifishes',' l|lo|on|ng|gn|no|os|se|e | k|ki|il|ll|li|if|fi|is|sh|he|es|s','long','LNKNSKLFXS','ongn','ishe','longnose k'),
 (209508,'longnose poacher',' l|lo|on|ng|gn|no|os|se|e | p|po|oa|ac|ch|he|er|r','long','LNKNSPXR','ongn','ache','longnose p'),
 (209509,'longnose poachers',' l|lo|on|ng|gn|no|os|se|e | p|po|oa|ac|ch|he|er|rs|s','long','LNKNSPXRS','ongn','cher','longnose p'),
 (209510,'longnose skate',' l|lo|on|ng|gn|no|os|se|e | s|sk|ka|at|te|e','long','LNKNSSKT','ongn','skat','longnose s'),
 (209511,'longnose skates',' l|lo|on|ng|gn|no|os|se|e | s|sk|ka|at|te|es|s','long','LNKNSSKTS','ongn','kate','longnose s'),
 (209512,'longnose sucker',' l|lo|on|ng|gn|no|os|se|e | s|su|uc|ck|ke|er|r','long','LNKNSSKR','ongn','ucke','longnose s'),
 (209513,'longnose suckers',' l|lo|on|ng|gn|no|os|se|e | s|su|uc|ck|ke|er|rs|s','long','LNKNSSKRS','ongn','cker','longnose s'),
 (209514,'longolytin',' l|lo|on|ng|go|ol|ly|yt|ti|in|n','long','LNKLTN','ongo','lyti','longolytin');
INSERT INTO `m_spelling_dictionary` VALUES  (209515,'longopax',' l|lo|on|ng|go|op|pa|ax|x','long','LNKPKS','ongo','gopa','longopax'),
 (209516,'longs',' l|lo|on|ng|gs|s','long','LNKS','ongs','long','longs'),
 (209517,'longshoreman',' l|lo|on|ng|gs|sh|ho|or|re|em|ma|an|n','long','LNKXRMN','ongs','rema','longshorem'),
 (209518,'longsightedness',' l|lo|on|ng|gs|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','long','LNKSFTTNS','ongs','dnes','longsighte'),
 (209519,'longsnout prickleback',' l|lo|on|ng|gs|sn|no|ou|ut|t | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','long','LNKSNTPRKLBK','ongs','ebac','longsnout'),
 (209520,'longsnout pricklebacks',' l|lo|on|ng|gs|sn|no|ou|ut|t | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','long','LNKSNTPRKLBKS','ongs','back','longsnout'),
 (209521,'longspine combfish',' l|lo|on|ng|gs|sp|pi|in|ne|e | c|co|om|mb|bf|fi|is|sh|h','long','LNKSPNKMFX','ongs','bfis','longspine'),
 (209522,'longspine combfishes',' l|lo|on|ng|gs|sp|pi|in|ne|e | c|co|om|mb|bf|fi|is|sh|he|es|s','long','LNKSPNKMFXS','ongs','ishe','longspine'),
 (209523,'longspine snipefish',' l|lo|on|ng|gs|sp|pi|in|ne|e | s|sn|ni|ip|pe|ef|fi|is|sh|h','long','LNKSPNSNPFX','ongs','efis','longspine');
INSERT INTO `m_spelling_dictionary` VALUES  (209524,'longspine snipefishes',' l|lo|on|ng|gs|sp|pi|in|ne|e | s|sn|ni|ip|pe|ef|fi|is|sh|he|es|s','long','LNKSPNSNPFXS','ongs','ishe','longspine'),
 (209525,'longspine squirrelfish',' l|lo|on|ng|gs|sp|pi|in|ne|e | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|h','long','LNKSPNSKRLFX','ongs','lfis','longspine'),
 (209526,'longspine squirrelfishes',' l|lo|on|ng|gs|sp|pi|in|ne|e | s|sq|qu|ui|ir|rr|re|el|lf|fi|is|sh|he|es|s','long','LNKSPNSKRLFXS','ongs','ishe','longspine'),
 (209527,'longspur',' l|lo|on|ng|gs|sp|pu|ur|r','long','LNKSPR','ongs','gspu','longspur'),
 (209528,'longspurs',' l|lo|on|ng|gs|sp|pu|ur|rs|s','long','LNKSPRS','ongs','spur','longspurs'),
 (209529,'longstanding',' l|lo|on|ng|gs|st|ta|an|nd|di|in|ng|g','long','LNKSTNTNK','ongs','ndin','longstandi'),
 (209530,'longtail',' l|lo|on|ng|gt|ta|ai|il|l','long','LNKTL','ongt','gtai','longtail'),
 (209531,'longtail bass',' l|lo|on|ng|gt|ta|ai|il|l | b|ba|as|ss|s','long','LNKTLBS','ongt',' bas','longtail b'),
 (209532,'longtail basses',' l|lo|on|ng|gt|ta|ai|il|l | b|ba|as|ss|se|es|s','long','LNKTLBSS','ongt','asse','longtail b');
INSERT INTO `m_spelling_dictionary` VALUES  (209533,'longtail gobies',' l|lo|on|ng|gt|ta|ai|il|l | g|go|ob|bi|ie|es|s','long','LNKTLKBS','ongt','obie','longtail g'),
 (209534,'longtail goby',' l|lo|on|ng|gt|ta|ai|il|l | g|go|ob|by|y','long','LNKTLKB','ongt',' gob','longtail g'),
 (209535,'longtail grassfinch',' l|lo|on|ng|gt|ta|ai|il|l | g|gr|ra|as|ss|sf|fi|in|nc|ch|h','long','LNKTLKRSFNX','ongt','finc','longtail g'),
 (209536,'longtail grassfinches',' l|lo|on|ng|gt|ta|ai|il|l | g|gr|ra|as|ss|sf|fi|in|nc|ch|he|es|s','long','LNKTLKRSFNXS','ongt','nche','longtail g'),
 (209537,'longtail tonguefish',' l|lo|on|ng|gt|ta|ai|il|l | t|to|on|ng|gu|ue|ef|fi|is|sh|h','long','LNKTLTNKFX','ongt','efis','longtail t'),
 (209538,'longtail tonguefishes',' l|lo|on|ng|gt|ta|ai|il|l | t|to|on|ng|gu|ue|ef|fi|is|sh|he|es|s','long','LNKTLTNKFXS','ongt','ishe','longtail t'),
 (209539,'longtailed',' l|lo|on|ng|gt|ta|ai|il|le|ed|d','long','LNKTLT','ongt','aile','longtailed'),
 (209540,'longtailed skua',' l|lo|on|ng|gt|ta|ai|il|le|ed|d | s|sk|ku|ua|a','long','LNKTLTSK','ongt',' sku','longtailed'),
 (209541,'longtailed skuas',' l|lo|on|ng|gt|ta|ai|il|le|ed|d | s|sk|ku|ua|as|s','long','LNKTLTSKS','ongt','skua','longtailed');
INSERT INTO `m_spelling_dictionary` VALUES  (209542,'longtails',' l|lo|on|ng|gt|ta|ai|il|ls|s','long','LNKTLS','ongt','tail','longtails'),
 (209543,'longterm',' l|lo|on|ng|gt|te|er|rm|m','long','LNKTRM','ongt','gter','longterm'),
 (209544,'longtime',' l|lo|on|ng|gt|ti|im|me|e','long','LNKTM','ongt','gtim','longtime'),
 (209545,'longtrunk conger',' l|lo|on|ng|gt|tr|ru|un|nk|k | c|co|on|ng|ge|er|r','long','LNKTRNKKNJR','ongt','onge','longtrunk'),
 (209546,'longtrunk congers',' l|lo|on|ng|gt|tr|ru|un|nk|k | c|co|on|ng|ge|er|rs|s','long','LNKTRNKKNJRS','ongt','nger','longtrunk'),
 (209547,'longue',' l|lo|on|ng|gu|ue|e','long','LNK','ongu','ongu','longue'),
 (209548,'longues',' l|lo|on|ng|gu|ue|es|s','long','LNKS','ongu','ngue','longues'),
 (209549,'longus',' l|lo|on|ng|gu|us|s','long','LNKS','ongu','ongu','longus'),
 (209550,'longus capitis',' l|lo|on|ng|gu|us|s | c|ca|ap|pi|it|ti|is|s','long','LNKSKPTS','ongu','piti','longus cap'),
 (209551,'longus capitis muscle',' l|lo|on|ng|gu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','long','LNKSKPTSMSKL','ongu','uscl','longus cap'),
 (209552,'longus capitis muscles',' l|lo|on|ng|gu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','long','LNKSKPTSMSKLS','ongu','scle','longus cap');
INSERT INTO `m_spelling_dictionary` VALUES  (209553,'longus colli',' l|lo|on|ng|gu|us|s | c|co|ol|ll|li|i','long','LNKSKL','ongu','coll','longus col'),
 (209554,'longus colli muscle',' l|lo|on|ng|gu|us|s | c|co|ol|ll|li|i | m|mu|us|sc|cl|le|e','long','LNKSKLMSKL','ongu','uscl','longus col'),
 (209555,'longus colli muscles',' l|lo|on|ng|gu|us|s | c|co|ol|ll|li|i | m|mu|us|sc|cl|le|es|s','long','LNKSKLMSKLS','ongu','scle','longus col'),
 (209556,'longwinded',' l|lo|on|ng|gw|wi|in|nd|de|ed|d','long','LNKWNTT','ongw','inde','longwinded'),
 (209557,'longwindedness',' l|lo|on|ng|gw|wi|in|nd|de|ed|dn|ne|es|ss|s','long','LNKWNTTNS','ongw','dnes','longwinded'),
 (209558,'Lonicera',' L|Lo|on|ni|ic|ce|er|ra|a','Loni','LNSR','onic','icer','Lonicera'),
 (209559,'Lonicera angustifolia',' L|Lo|on|ni|ic|ce|er|ra|a | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','Loni','LNSRNKSTFL','onic','foli','Lonicera a'),
 (209560,'Lonicera bournei',' L|Lo|on|ni|ic|ce|er|ra|a | b|bo|ou|ur|rn|ne|ei|i','Loni','LNSRBRN','onic','urne','Lonicera b'),
 (209561,'Lonicera caprifolium',' L|Lo|on|ni|ic|ce|er|ra|a | c|ca|ap|pr|ri|if|fo|ol|li|iu|um|m','Loni','LNSRKPRFLM','onic','oliu','Lonicera c');
INSERT INTO `m_spelling_dictionary` VALUES  (209562,'Lonicera insularis',' L|Lo|on|ni|ic|ce|er|ra|a | i|in|ns|su|ul|la|ar|ri|is|s','Loni','LNSRNSLRS','onic','lari','Lonicera i'),
 (209563,'Lonicera japonica',' L|Lo|on|ni|ic|ce|er|ra|a | j|ja|ap|po|on|ni|ic|ca|a','Loni','LNSRJPNK','onic','onic','Lonicera j'),
 (209564,'Lonicera korolkovii',' L|Lo|on|ni|ic|ce|er|ra|a | k|ko|or|ro|ol|lk|ko|ov|vi|ii|i','Loni','LNSRKRLKF','onic','kovi','Lonicera k'),
 (209565,'Lonicera macranthoides',' L|Lo|on|ni|ic|ce|er|ra|a | m|ma|ac|cr|ra|an|nt|th|ho|oi|id|de|es|s','Loni','LNSRMKRN0TS','onic','oide','Lonicera m'),
 (209566,'Lonicera pericylmenum',' L|Lo|on|ni|ic|ce|er|ra|a | p|pe|er|ri|ic|cy|yl|lm|me|en|nu|um|m','Loni','LNSRPRSLMNM','onic','menu','Lonicera p'),
 (209567,'Lonicera quinquelocularis',' L|Lo|on|ni|ic|ce|er|ra|a | q|qu|ui|in|nq|qu|ue|el|lo|oc|cu|ul|la|ar|ri|is|s','Loni','LNSRKNKLKLRS','onic','lari','Lonicera q'),
 (209568,'Lonicera subspicata',' L|Lo|on|ni|ic|ce|er|ra|a | s|su|ub|bs|sp|pi|ic|ca|at|ta|a','Loni','LNSRSBSPKT','onic','icat','Lonicera s'),
 (209569,'Lonicera xylosteum',' L|Lo|on|ni|ic|ce|er|ra|a | x|xy|yl|lo|os|st|te|eu|um|m','Loni','LNSRKSLSTM','onic','steu','Lonicera x');
INSERT INTO `m_spelling_dictionary` VALUES  (209570,'lonicerin',' l|lo|on|ni|ic|ce|er|ri|in|n','loni','LNSRN','onic','ceri','lonicerin'),
 (209571,'lonidamine',' l|lo|on|ni|id|da|am|mi|in|ne|e','loni','LNTMN','onid','amin','lonidamine'),
 (209572,'Loniten',' L|Lo|on|ni|it|te|en|n','Loni','LNTN','onit','nite','Loniten'),
 (209573,'Lonitens',' L|Lo|on|ni|it|te|en|ns|s','Loni','LNTNS','onit','iten','Lonitens'),
 (209574,'lonliness',' l|lo|on|nl|li|in|ne|es|ss|s','lonl','LNLNS','onli','ines','lonliness'),
 (209575,'Lonomia',' L|Lo|on|no|om|mi|ia|a','Lono','LNM','onom','nomi','Lonomia'),
 (209576,'Lonomia achelous',' L|Lo|on|no|om|mi|ia|a | a|ac|ch|he|el|lo|ou|us|s','Lono','LNMXLS','onom','elou','Lonomia ac'),
 (209577,'Lonomia obliqua prothrombin activator protease',' L|Lo|on|no|om|mi|ia|a | o|ob|bl|li|iq|qu|ua|a | p|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | a|ac|ct|ti|iv|va|at|to|or|r | p|pr|ro|ot|te|ea|as|se|e','Lono','LNMBLKPR0RMNKTFTRPRTS','onom','teas','Lonomia ob'),
 (209578,'lonomycin',' l|lo|on|no|om|my|yc|ci|in|n','lono','LNMSN','onom','myci','lonomycin'),
 (209579,'Lontra',' L|Lo|on|nt|tr|ra|a','Lont','LNTR','ontr','ontr','Lontra');
INSERT INTO `m_spelling_dictionary` VALUES  (209580,'Lontra canadensis',' L|Lo|on|nt|tr|ra|a | c|ca|an|na|ad|de|en|ns|si|is|s','Lont','LNTRKNTNSS','ontr','ensi','Lontra can'),
 (209581,'lontrel',' l|lo|on|nt|tr|re|el|l','lont','LNTRL','ontr','ntre','lontrel'),
 (209582,'loochoo jay',' l|lo|oo|oc|ch|ho|oo|o | j|ja|ay|y','looc','LXJ','ooch','o ja','loochoo ja'),
 (209583,'loochoo jays',' l|lo|oo|oc|ch|ho|oo|o | j|ja|ay|ys|s','looc','LXJS','ooch',' jay','loochoo ja'),
 (209584,'loofah',' l|lo|oo|of|fa|ah|h','loof','LF','oofa','oofa','loofah'),
 (209585,'loofahs',' l|lo|oo|of|fa|ah|hs|s','loof','LFS','oofa','ofah','loofahs'),
 (209586,'look',' l|lo|oo|ok|k','look','LK','ook','look','look'),
 (209587,'look back',' l|lo|oo|ok|k | b|ba|ac|ck|k','look','LKBK','ook',' bac','look back'),
 (209588,'look backs',' l|lo|oo|ok|k | b|ba|ac|ck|ks|s','look','LKBKS','ook','back','look backs'),
 (209589,'look up',' l|lo|oo|ok|k | u|up|p','look','LKP','ook','ok u','look up'),
 (209590,'look up table',' l|lo|oo|ok|k | u|up|p | t|ta|ab|bl|le|e','look','LKPTBL','ook','tabl','look up ta'),
 (209591,'look up tables',' l|lo|oo|ok|k | u|up|p | t|ta|ab|bl|le|es|s','look','LKPTBLS','ook','able','look up ta');
INSERT INTO `m_spelling_dictionary` VALUES  (209592,'look ups',' l|lo|oo|ok|k | u|up|ps|s','look','LKPS','ook','k up','look ups'),
 (209593,'look-alike',' l|lo|oo|ok|k-|-a|al|li|ik|ke|e','look','LKLK','ook-','alik','look-alike'),
 (209594,'look-alikes',' l|lo|oo|ok|k-|-a|al|li|ik|ke|es|s','look','LKLKS','ook-','like','look-alike'),
 (209595,'look-back',' l|lo|oo|ok|k-|-b|ba|ac|ck|k','look','LKBK','ook-','-bac','look-back'),
 (209596,'look-backs',' l|lo|oo|ok|k-|-b|ba|ac|ck|ks|s','look','LKBKS','ook-','back','look-backs'),
 (209597,'look-up',' l|lo|oo|ok|k-|-u|up|p','look','LKP','ook-','ok-u','look-up'),
 (209598,'look-up table',' l|lo|oo|ok|k-|-u|up|p | t|ta|ab|bl|le|e','look','LKPTBL','ook-','tabl','look-up ta'),
 (209599,'look-up tables',' l|lo|oo|ok|k-|-u|up|p | t|ta|ab|bl|le|es|s','look','LKPTBLS','ook-','able','look-up ta'),
 (209600,'look-ups',' l|lo|oo|ok|k-|-u|up|ps|s','look','LKPS','ook-','k-up','look-ups'),
 (209601,'lookalike',' l|lo|oo|ok|ka|al|li|ik|ke|e','look','LKLK','ooka','alik','lookalike'),
 (209602,'lookalikes',' l|lo|oo|ok|ka|al|li|ik|ke|es|s','look','LKLKS','ooka','like','lookalikes');
INSERT INTO `m_spelling_dictionary` VALUES  (209603,'lookback',' l|lo|oo|ok|kb|ba|ac|ck|k','look','LKBK','ookb','kbac','lookback'),
 (209604,'lookbacks',' l|lo|oo|ok|kb|ba|ac|ck|ks|s','look','LKBKS','ookb','back','lookbacks'),
 (209605,'looked',' l|lo|oo|ok|ke|ed|d','look','LKT','ooke','ooke','looked'),
 (209606,'looking',' l|lo|oo|ok|ki|in|ng|g','look','LKNK','ooki','okin','looking'),
 (209607,'lookout',' l|lo|oo|ok|ko|ou|ut|t','look','LKT','ooko','okou','lookout'),
 (209608,'lookouts',' l|lo|oo|ok|ko|ou|ut|ts|s','look','LKTS','ooko','kout','lookouts'),
 (209609,'looks',' l|lo|oo|ok|ks|s','look','LKS','ooks','look','looks'),
 (209610,'lookup',' l|lo|oo|ok|ku|up|p','look','LKP','ooku','ooku','lookup'),
 (209611,'lookup table',' l|lo|oo|ok|ku|up|p | t|ta|ab|bl|le|e','look','LKPTBL','ooku','tabl','lookup tab'),
 (209612,'lookup tables',' l|lo|oo|ok|ku|up|p | t|ta|ab|bl|le|es|s','look','LKPTBLS','ooku','able','lookup tab'),
 (209613,'lookups',' l|lo|oo|ok|ku|up|ps|s','look','LKPS','ooku','okup','lookups'),
 (209614,'loom',' l|lo|oo|om|m','loom','LM','oom','loom','loom');
INSERT INTO `m_spelling_dictionary` VALUES  (209615,'loom threader',' l|lo|oo|om|m | t|th|hr|re|ea|ad|de|er|r','loom','LM0RTR','oom','eade','loom threa'),
 (209616,'loom threaders',' l|lo|oo|om|m | t|th|hr|re|ea|ad|de|er|rs|s','loom','LM0RTRS','oom','ader','loom threa'),
 (209617,'loomed',' l|lo|oo|om|me|ed|d','loom','LMT','oome','oome','loomed'),
 (209618,'looming',' l|lo|oo|om|mi|in|ng|g','loom','LMNK','oomi','omin','looming'),
 (209619,'looms',' l|lo|oo|om|ms|s','loom','LMS','ooms','loom','looms'),
 (209620,'loon',' l|lo|oo|on|n','loon','LN','oon','loon','loon'),
 (209621,'loonier',' l|lo|oo|on|ni|ie|er|r','loon','LNR','ooni','onie','loonier'),
 (209622,'looniest',' l|lo|oo|on|ni|ie|es|st|t','loon','LNST','ooni','nies','looniest'),
 (209623,'looniness',' l|lo|oo|on|ni|in|ne|es|ss|s','loon','LNNS','ooni','ines','looniness'),
 (209624,'loons',' l|lo|oo|on|ns|s','loon','LNS','oons','loon','loons'),
 (209625,'loony',' l|lo|oo|on|ny|y','loon','LN','oony','loon','loony'),
 (209626,'loop',' l|lo|oo|op|p','loop','LP','oop','loop','loop'),
 (209627,'loop diuretic',' l|lo|oo|op|p | d|di|iu|ur|re|et|ti|ic|c','loop','LPTRTK','oop','reti','loop diure');
INSERT INTO `m_spelling_dictionary` VALUES  (209628,'loop diuretics',' l|lo|oo|op|p | d|di|iu|ur|re|et|ti|ic|cs|s','loop','LPTRTKS','oop','etic','loop diure'),
 (209629,'loop-diuretic',' l|lo|oo|op|p-|-d|di|iu|ur|re|et|ti|ic|c','loop','LPTRTK','oop-','reti','loop-diure'),
 (209630,'loop-diuretics',' l|lo|oo|op|p-|-d|di|iu|ur|re|et|ti|ic|cs|s','loop','LPTRTKS','oop-','etic','loop-diure'),
 (209631,'loop-less',' l|lo|oo|op|p-|-l|le|es|ss|s','loop','LPLS','oop-','-les','loop-less'),
 (209632,'looped',' l|lo|oo|op|pe|ed|d','loop','LPT','oope','oope','looped'),
 (209633,'looper',' l|lo|oo|op|pe|er|r','loop','LPR','oope','oope','looper'),
 (209634,'loopers',' l|lo|oo|op|pe|er|rs|s','loop','LPRS','oope','oper','loopers'),
 (209635,'loophole',' l|lo|oo|op|ph|ho|ol|le|e','loop','LFL','ooph','phol','loophole'),
 (209636,'loopholes',' l|lo|oo|op|ph|ho|ol|le|es|s','loop','LFLS','ooph','hole','loopholes'),
 (209637,'loopier',' l|lo|oo|op|pi|ie|er|r','loop','LPR','oopi','opie','loopier'),
 (209638,'loopiest',' l|lo|oo|op|pi|ie|es|st|t','loop','LPST','oopi','pies','loopiest'),
 (209639,'looping',' l|lo|oo|op|pi|in|ng|g','loop','LPNK','oopi','opin','looping');
INSERT INTO `m_spelling_dictionary` VALUES  (209640,'loopless',' l|lo|oo|op|pl|le|es|ss|s','loop','LPLS','oopl','ples','loopless'),
 (209641,'loopogram',' l|lo|oo|op|po|og|gr|ra|am|m','loop','LPKRM','oopo','ogra','loopogram'),
 (209642,'loopograms',' l|lo|oo|op|po|og|gr|ra|am|ms|s','loop','LPKRMS','oopo','gram','loopograms'),
 (209643,'loops',' l|lo|oo|op|ps|s','loop','LPS','oops','loop','loops'),
 (209644,'loopy',' l|lo|oo|op|py|y','loop','LP','oopy','loop','loopy'),
 (209645,'loose',' l|lo|oo|os|se|e','loos','LS','oose','loos','loose'),
 (209646,'loose anagen hair syndrome',' l|lo|oo|os|se|e | a|an|na|ag|ge|en|n | h|ha|ai|ir|r | s|sy|yn|nd|dr|ro|om|me|e','loos','LSNJNHRSNTRM','oose','drom','loose anag'),
 (209647,'loose bodies',' l|lo|oo|os|se|e | b|bo|od|di|ie|es|s','loos','LSBTS','oose','odie','loose bodi'),
 (209648,'loose body',' l|lo|oo|os|se|e | b|bo|od|dy|y','loos','LSBT','oose',' bod','loose body'),
 (209649,'loose connective tissue',' l|lo|oo|os|se|e | c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e','loos','LSKNKTFTS','oose','issu','loose conn'),
 (209650,'loose skin',' l|lo|oo|os|se|e | s|sk|ki|in|n','loos','LSSKN','oose',' ski','loose skin');
INSERT INTO `m_spelling_dictionary` VALUES  (209651,'loosed',' l|lo|oo|os|se|ed|d','loos','LST','oose','oose','loosed'),
 (209652,'loosely',' l|lo|oo|os|se|el|ly|y','loos','LSL','oose','osel','loosely'),
 (209653,'loosen',' l|lo|oo|os|se|en|n','loos','LSN','oose','oose','loosen'),
 (209654,'loosened',' l|lo|oo|os|se|en|ne|ed|d','loos','LSNT','oose','sene','loosened'),
 (209655,'looseness',' l|lo|oo|os|se|en|ne|es|ss|s','loos','LSNS','oose','enes','looseness'),
 (209656,'loosening',' l|lo|oo|os|se|en|ni|in|ng|g','loos','LSNNK','oose','enin','loosening'),
 (209657,'loosenings',' l|lo|oo|os|se|en|ni|in|ng|gs|s','loos','LSNNKS','oose','ning','loosenings'),
 (209658,'loosens',' l|lo|oo|os|se|en|ns|s','loos','LSNS','oose','osen','loosens'),
 (209659,'looser',' l|lo|oo|os|se|er|r','loos','LSR','oose','oose','looser'),
 (209660,'looses',' l|lo|oo|os|se|es|s','loos','LSS','oose','oose','looses'),
 (209661,'loosest',' l|lo|oo|os|se|es|st|t','loos','LSST','oose','oses','loosest'),
 (209662,'loosestrife',' l|lo|oo|os|se|es|st|tr|ri|if|fe|e','loos','LSSTRF','oose','trif','loosestrif'),
 (209663,'loosing',' l|lo|oo|os|si|in|ng|g','loos','LSNK','oosi','osin','loosing');
INSERT INTO `m_spelling_dictionary` VALUES  (209664,'loot',' l|lo|oo|ot|t','loot','LT','oot','loot','loot'),
 (209665,'looted',' l|lo|oo|ot|te|ed|d','loot','LTT','oote','oote','looted'),
 (209666,'looting',' l|lo|oo|ot|ti|in|ng|g','loot','LTNK','ooti','otin','looting'),
 (209667,'loots',' l|lo|oo|ot|ts|s','loot','LTS','oots','loot','loots'),
 (209668,'lop',' l|lo|op|p','lop','LP','op','lop','lop'),
 (209669,'lop ear',' l|lo|op|p | e|ea|ar|r','lop','LPR','op e','p ea','lop ear'),
 (209670,'lop ears',' l|lo|op|p | e|ea|ar|rs|s','lop','LPRS','op e',' ear','lop ears'),
 (209671,'Lopa',' L|Lo|op|pa|a','Lopa','LP','opa','Lopa','Lopa'),
 (209672,'Lopa convexa',' L|Lo|op|pa|a | c|co|on|nv|ve|ex|xa|a','Lopa','LPKNFKS','opa','nvex','Lopa conve'),
 (209673,'Lopamidol',' L|Lo|op|pa|am|mi|id|do|ol|l','Lopa','LPMTL','opam','mido','Lopamidol'),
 (209674,'LOPAP',' L|LO|OP|PA|AP|P','LOPA','LPP','OPAP','LOPA','LOPAP'),
 (209675,'lope',' l|lo|op|pe|e','lope','LP','ope','lope','lope'),
 (209676,'loped',' l|lo|op|pe|ed|d','lope','LPT','oped','lope','loped'),
 (209677,'lopentol',' l|lo|op|pe|en|nt|to|ol|l','lope','LPNTL','open','ento','lopentol');
INSERT INTO `m_spelling_dictionary` VALUES  (209678,'loperamide',' l|lo|op|pe|er|ra|am|mi|id|de|e','lope','LPRMT','oper','amid','loperamide'),
 (209679,'loperamide hydrochloride',' l|lo|op|pe|er|ra|am|mi|id|de|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','lope','LPRMTTRXLRT','oper','orid','loperamide'),
 (209680,'lopes',' l|lo|op|pe|es|s','lope','LPS','opes','lope','lopes'),
 (209681,'Lopez',' L|Lo|op|pe|ez|z','Lope','LPS','opez','Lope','Lopez'),
 (209682,'Lopez-Hernandez',' L|Lo|op|pe|ez|z-|-H|He|er|rn|na|an|nd|de|ez|z','Lope','LPSHRNNTS','opez','ande','Lopez-Hern'),
 (209683,'Lopezes',' L|Lo|op|pe|ez|ze|es|s','Lope','LPSS','opez','peze','Lopezes'),
 (209684,'Lopezia',' L|Lo|op|pe|ez|zi|ia|a','Lope','LPS','opez','pezi','Lopezia'),
 (209685,'Lopezia hirsuta',' L|Lo|op|pe|ez|zi|ia|a | h|hi|ir|rs|su|ut|ta|a','Lope','LPSHRST','opez','rsut','Lopezia hi'),
 (209686,'Lopezia riesenbachia',' L|Lo|op|pe|ez|zi|ia|a | r|ri|ie|es|se|en|nb|ba|ac|ch|hi|ia|a','Lope','LPSRSNBX','opez','achi','Lopezia ri'),
 (209687,'Lophiidae',' L|Lo|op|ph|hi|ii|id|da|ae|e','Loph','LFT','ophi','iida','Lophiidae');
INSERT INTO `m_spelling_dictionary` VALUES  (209688,'lophine',' l|lo|op|ph|hi|in|ne|e','loph','LFN','ophi','phin','lophine'),
 (209689,'Lophiola',' L|Lo|op|ph|hi|io|ol|la|a','Loph','LFL','ophi','hiol','Lophiola'),
 (209690,'Lophiola aurea',' L|Lo|op|ph|hi|io|ol|la|a | a|au|ur|re|ea|a','Loph','LFLR','ophi','aure','Lophiola a'),
 (209691,'Lophiostoma',' L|Lo|op|ph|hi|io|os|st|to|om|ma|a','Loph','LFSTM','ophi','stom','Lophiostom'),
 (209692,'Lophiostoma crenatum',' L|Lo|op|ph|hi|io|os|st|to|om|ma|a | c|cr|re|en|na|at|tu|um|m','Loph','LFSTMKRNTM','ophi','natu','Lophiostom'),
 (209693,'Lophocebus',' L|Lo|op|ph|ho|oc|ce|eb|bu|us|s','Loph','LFSBS','opho','cebu','Lophocebus'),
 (209694,'Lophocereu',' L|Lo|op|ph|ho|oc|ce|er|re|eu|u','Loph','LFSR','opho','cere','Lophocereu'),
 (209695,'Lophocereu schottii',' L|Lo|op|ph|ho|oc|ce|er|re|eu|u | s|sc|ch|ho|ot|tt|ti|ii|i','Loph','LFSRSXT','opho','otti','Lophocereu'),
 (209696,'Lophocolea',' L|Lo|op|ph|ho|oc|co|ol|le|ea|a','Loph','LFKL','opho','cole','Lophocolea'),
 (209697,'Lophocolea heterophylla',' L|Lo|op|ph|ho|oc|co|ol|le|ea|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Loph','LFKLHTRFL','opho','hyll','Lophocolea');
INSERT INTO `m_spelling_dictionary` VALUES  (209698,'Lophodermium',' L|Lo|op|ph|ho|od|de|er|rm|mi|iu|um|m','Loph','LFTRMM','opho','rmiu','Lophodermi'),
 (209699,'Lophodermium australe',' L|Lo|op|ph|ho|od|de|er|rm|mi|iu|um|m | a|au|us|st|tr|ra|al|le|e','Loph','LFTRMMSTRL','opho','tral','Lophodermi'),
 (209700,'Lophodermium piceae',' L|Lo|op|ph|ho|od|de|er|rm|mi|iu|um|m | p|pi|ic|ce|ea|ae|e','Loph','LFTRMMPS','opho','icea','Lophodermi'),
 (209701,'Lophodermium pinastri',' L|Lo|op|ph|ho|od|de|er|rm|mi|iu|um|m | p|pi|in|na|as|st|tr|ri|i','Loph','LFTRMMPNSTR','opho','astr','Lophodermi'),
 (209702,'Lophodermium seditiosum',' L|Lo|op|ph|ho|od|de|er|rm|mi|iu|um|m | s|se|ed|di|it|ti|io|os|su|um|m','Loph','LFTRMMSTXSM','opho','iosu','Lophodermi'),
 (209703,'lophodont',' l|lo|op|ph|ho|od|do|on|nt|t','loph','LFTNT','opho','odon','lophodont'),
 (209704,'Lopholatilus chamaeleoticeps',' L|Lo|op|ph|ho|ol|la|at|ti|il|lu|us|s | c|ch|ha|am|ma|ae|el|le|eo|ot|ti|ic|ce|ep|ps|s','Loph','LFLTLSXMLTSPS','opho','icep','Lopholatil'),
 (209705,'Lophomonas',' L|Lo|op|ph|ho|om|mo|on|na|as|s','Loph','LFMNS','opho','mona','Lophomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (209706,'Lophomonas alcaligenes',' L|Lo|op|ph|ho|om|mo|on|na|as|s | a|al|lc|ca|al|li|ig|ge|en|ne|es|s','Loph','LFMNSLKLJNS','opho','gene','Lophomonas'),
 (209707,'Lophomonas blattarum',' L|Lo|op|ph|ho|om|mo|on|na|as|s | b|bl|la|at|tt|ta|ar|ru|um|m','Loph','LFMNSBLTRM','opho','taru','Lophomonas'),
 (209708,'Lophophora',' L|Lo|op|ph|ho|op|ph|ho|or|ra|a','Loph','LFFR','opho','phor','Lophophora'),
 (209709,'Lophophora diffusa',' L|Lo|op|ph|ho|op|ph|ho|or|ra|a | d|di|if|ff|fu|us|sa|a','Loph','LFFRTFS','opho','ffus','Lophophora'),
 (209710,'Lophophora williamsii',' L|Lo|op|ph|ho|op|ph|ho|or|ra|a | w|wi|il|ll|li|ia|am|ms|si|ii|i','Loph','LFFRWLMS','opho','amsi','Lophophora'),
 (209711,'lophophore',' l|lo|op|ph|ho|op|ph|ho|or|re|e','loph','LFFR','opho','phor','lophophore'),
 (209712,'lophophores',' l|lo|op|ph|ho|op|ph|ho|or|re|es|s','loph','LFFRS','opho','hore','lophophore'),
 (209713,'lophophorine',' l|lo|op|ph|ho|op|ph|ho|or|ri|in|ne|e','loph','LFFRN','opho','orin','lophophori'),
 (209714,'Lophophorus',' L|Lo|op|ph|ho|op|ph|ho|or|ru|us|s','Loph','LFFRS','opho','horu','Lophophoru');
INSERT INTO `m_spelling_dictionary` VALUES  (209715,'Lophophorus impejanus',' L|Lo|op|ph|ho|op|ph|ho|or|ru|us|s | i|im|mp|pe|ej|ja|an|nu|us|s','Loph','LFFRSMPJNS','opho','janu','Lophophoru'),
 (209716,'Lophopyrum',' L|Lo|op|ph|ho|op|py|yr|ru|um|m','Loph','LFPRM','opho','pyru','Lophopyrum'),
 (209717,'Lophopyrum elongatum',' L|Lo|op|ph|ho|op|py|yr|ru|um|m | e|el|lo|on|ng|ga|at|tu|um|m','Loph','LFPRMLNKTM','opho','gatu','Lophopyrum'),
 (209718,'Lophortyx',' L|Lo|op|ph|ho|or|rt|ty|yx|x','Loph','LFRTKS','opho','orty','Lophortyx'),
 (209719,'Lophortyx californica',' L|Lo|op|ph|ho|or|rt|ty|yx|x | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Loph','LFRTKSKLFRNK','opho','rnic','Lophortyx'),
 (209720,'lophotoxin',' l|lo|op|ph|ho|ot|to|ox|xi|in|n','loph','LFTKSN','opho','toxi','lophotoxin'),
 (209721,'lophotrichous',' l|lo|op|ph|ho|ot|tr|ri|ic|ch|ho|ou|us|s','loph','LFTRXS','opho','chou','lophotrich'),
 (209722,'Lophotus',' L|Lo|op|ph|ho|ot|tu|us|s','Loph','LFTS','opho','hotu','Lophotus'),
 (209723,'Lophotus capellei',' L|Lo|op|ph|ho|ot|tu|us|s | c|ca|ap|pe|el|ll|le|ei|i','Loph','LFTSKPL','opho','elle','Lophotus c'),
 (209724,'Lophotus lacepedei',' L|Lo|op|ph|ho|ot|tu|us|s | l|la|ac|ce|ep|pe|ed|de|ei|i','Loph','LFTSLSPT','opho','pede','Lophotus l');
INSERT INTO `m_spelling_dictionary` VALUES  (209725,'Lophura',' L|Lo|op|ph|hu|ur|ra|a','Loph','LFR','ophu','phur','Lophura'),
 (209726,'Lophura bulweri',' L|Lo|op|ph|hu|ur|ra|a | b|bu|ul|lw|we|er|ri|i','Loph','LFRBLWR','ophu','lwer','Lophura bu'),
 (209727,'Lophura diardi',' L|Lo|op|ph|hu|ur|ra|a | d|di|ia|ar|rd|di|i','Loph','LFRTRT','ophu','iard','Lophura di'),
 (209728,'Lophura edwardsi',' L|Lo|op|ph|hu|ur|ra|a | e|ed|dw|wa|ar|rd|ds|si|i','Loph','LFRTWRTS','ophu','ards','Lophura ed'),
 (209729,'Lophura erythropthalma',' L|Lo|op|ph|hu|ur|ra|a | e|er|ry|yt|th|hr|ro|op|pt|th|ha|al|lm|ma|a','Loph','LFRR0RP0LM','ophu','halm','Lophura er'),
 (209730,'Lophura hatinhensis',' L|Lo|op|ph|hu|ur|ra|a | h|ha|at|ti|in|nh|he|en|ns|si|is|s','Loph','LFRHTNHNSS','ophu','ensi','Lophura ha'),
 (209731,'Lophura ignita',' L|Lo|op|ph|hu|ur|ra|a | i|ig|gn|ni|it|ta|a','Loph','LFRKNT','ophu','gnit','Lophura ig'),
 (209732,'Lophura inornata',' L|Lo|op|ph|hu|ur|ra|a | i|in|no|or|rn|na|at|ta|a','Loph','LFRNRNT','ophu','rnat','Lophura in'),
 (209733,'Lophura leucomelana',' L|Lo|op|ph|hu|ur|ra|a | l|le|eu|uc|co|om|me|el|la|an|na|a','Loph','LFRLKMLN','ophu','elan','Lophura le');
INSERT INTO `m_spelling_dictionary` VALUES  (209734,'Lophura leucomelanos',' L|Lo|op|ph|hu|ur|ra|a | l|le|eu|uc|co|om|me|el|la|an|no|os|s','Loph','LFRLKMLNS','ophu','lano','Lophura le'),
 (209735,'Lophura nycthemera',' L|Lo|op|ph|hu|ur|ra|a | n|ny|yc|ct|th|he|em|me|er|ra|a','Loph','LFRNK0MR','ophu','emer','Lophura ny'),
 (209736,'Lophura nycthemera nycthemera',' L|Lo|op|ph|hu|ur|ra|a | n|ny|yc|ct|th|he|em|me|er|ra|a | n|ny|yc|ct|th|he|em|me|er|ra|a','Loph','LFRNK0MRNK0MR','ophu','emer','Lophura ny'),
 (209737,'Lophura swinhoei',' L|Lo|op|ph|hu|ur|ra|a | s|sw|wi|in|nh|ho|oe|ei|i','Loph','LFRSWNH','ophu','nhoe','Lophura sw'),
 (209738,'Lophura swinhoeii',' L|Lo|op|ph|hu|ur|ra|a | s|sw|wi|in|nh|ho|oe|ei|ii|i','Loph','LFRSWNH','ophu','hoei','Lophura sw'),
 (209739,'Lophura swinhoii',' L|Lo|op|ph|hu|ur|ra|a | s|sw|wi|in|nh|ho|oi|ii|i','Loph','LFRSWNH','ophu','nhoi','Lophura sw'),
 (209740,'Lophuromys',' L|Lo|op|ph|hu|ur|ro|om|my|ys|s','Loph','LFRMS','ophu','romy','Lophuromys'),
 (209741,'Lophyrotoma',' L|Lo|op|ph|hy|yr|ro|ot|to|om|ma|a','Loph','LFRTM','ophy','otom','Lophyrotom'),
 (209742,'Lophyrotoma interrupta',' L|Lo|op|ph|hy|yr|ro|ot|to|om|ma|a | i|in|nt|te|er|rr|ru|up|pt|ta|a','Loph','LFRTMNTRPT','ophy','rupt','Lophyrotom');
INSERT INTO `m_spelling_dictionary` VALUES  (209743,'Lophyrotoma zonalis',' L|Lo|op|ph|hy|yr|ro|ot|to|om|ma|a | z|zo|on|na|al|li|is|s','Loph','LFRTMSNLS','ophy','nali','Lophyrotom'),
 (209744,'lophyrotomin',' l|lo|op|ph|hy|yr|ro|ot|to|om|mi|in|n','loph','LFRTMN','ophy','tomi','lophyrotom'),
 (209745,'Lopid',' L|Lo|op|pi|id|d','Lopi','LPT','opid','Lopi','Lopid'),
 (209746,'lopinavir',' l|lo|op|pi|in|na|av|vi|ir|r','lopi','LPNFR','opin','navi','lopinavir'),
 (209747,'loping',' l|lo|op|pi|in|ng|g','lopi','LPNK','opin','opin','loping'),
 (209748,'lopirazepam',' l|lo|op|pi|ir|ra|az|ze|ep|pa|am|m','lopi','LPRSPM','opir','zepa','lopirazepa'),
 (209749,'Lopirin',' L|Lo|op|pi|ir|ri|in|n','Lopi','LPRN','opir','piri','Lopirin'),
 (209750,'lopped',' l|lo|op|pp|pe|ed|d','lopp','LPT','oppe','oppe','lopped'),
 (209751,'lopping',' l|lo|op|pp|pi|in|ng|g','lopp','LPNK','oppi','ppin','lopping'),
 (209752,'lopramine',' l|lo|op|pr|ra|am|mi|in|ne|e','lopr','LPRMN','opra','amin','lopramine'),
 (209753,'lopramines',' l|lo|op|pr|ra|am|mi|in|ne|es|s','lopr','LPRMNS','opra','mine','lopramines'),
 (209754,'loprazolam',' l|lo|op|pr|ra|az|zo|ol|la|am|m','lopr','LPRSLM','opra','zola','loprazolam');
INSERT INTO `m_spelling_dictionary` VALUES  (209755,'Lopressor',' L|Lo|op|pr|re|es|ss|so|or|r','Lopr','LPRSR','opre','esso','Lopressor'),
 (209756,'loprox',' l|lo|op|pr|ro|ox|x','lopr','LPRKS','opro','opro','loprox'),
 (209757,'lops',' l|lo|op|ps|s','lops','LPS','ops','lops','lops'),
 (209758,'lopsided',' l|lo|op|ps|si|id|de|ed|d','lops','LPSTT','opsi','side','lopsided'),
 (209759,'lopsidedness',' l|lo|op|ps|si|id|de|ed|dn|ne|es|ss|s','lops','LPSTTNS','opsi','dnes','lopsidedne'),
 (209760,'Lopurin',' L|Lo|op|pu|ur|ri|in|n','Lopu','LPRN','opur','puri','Lopurin'),
 (209761,'loquacious',' l|lo|oq|qu|ua|ac|ci|io|ou|us|s','loqu','LKSS','oqua','ciou','loquacious'),
 (209762,'loquaciousness',' l|lo|oq|qu|ua|ac|ci|io|ou|us|sn|ne|es|ss|s','loqu','LKSSNS','oqua','snes','loquacious'),
 (209763,'loquacity',' l|lo|oq|qu|ua|ac|ci|it|ty|y','loqu','LKST','oqua','acit','loquacity'),
 (209764,'loquat',' l|lo|oq|qu|ua|at|t','loqu','LKT','oqua','oqua','loquat'),
 (209765,'loquats',' l|lo|oq|qu|ua|at|ts|s','loqu','LKTS','oqua','quat','loquats'),
 (209766,'LOR',' L|LO|OR|R','LOR','LR','OR','LOR','LOR');
INSERT INTO `m_spelling_dictionary` VALUES  (209767,'LOR gene',' L|LO|OR|R | g|ge|en|ne|e','LOR','LRJN','OR g',' gen','LOR gene'),
 (209768,'LOR genes',' L|LO|OR|R | g|ge|en|ne|es|s','LOR','LRJNS','OR g','gene','LOR genes'),
 (209769,'LOR\'s','','','',NULL,NULL,''),
 (209770,'lora',' l|lo|or|ra|a','lora','LR','ora','lora','lora'),
 (209771,'lorabid',' l|lo|or|ra|ab|bi|id|d','lora','LRBT','orab','rabi','lorabid'),
 (209772,'loracarbef',' l|lo|or|ra|ac|ca|ar|rb|be|ef|f','lora','LRKRBF','orac','arbe','loracarbef'),
 (209773,'Lorain',' L|Lo|or|ra|ai|in|n','Lora','LRN','orai','orai','Lorain'),
 (209774,'Lorain\'s disease','','','',NULL,NULL,''),
 (209775,'Lorain\'s diseases','','','',NULL,NULL,''),
 (209776,'lorajmine',' l|lo|or|ra|aj|jm|mi|in|ne|e','lora','LRJMN','oraj','jmin','lorajmine'),
 (209777,'lorajmines',' l|lo|or|ra|aj|jm|mi|in|ne|es|s','lora','LRJMNS','oraj','mine','lorajmines'),
 (209778,'Loranthaceae',' L|Lo|or|ra|an|nt|th|ha|ac|ce|ea|ae|e','Lora','LRN0S','oran','acea','Loranthace'),
 (209779,'loranthaceous',' l|lo|or|ra|an|nt|th|ha|ac|ce|eo|ou|us|s','lora','LRN0SS','oran','ceou','loranthace');
INSERT INTO `m_spelling_dictionary` VALUES  (209780,'Loranthus',' L|Lo|or|ra|an|nt|th|hu|us|s','Lora','LRN0S','oran','nthu','Loranthus'),
 (209781,'Loranthus bengwensis',' L|Lo|or|ra|an|nt|th|hu|us|s | b|be|en|ng|gw|we|en|ns|si|is|s','Lora','LRN0SBNKWNSS','oran','ensi','Loranthus'),
 (209782,'Loranthus europaeus',' L|Lo|or|ra|an|nt|th|hu|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Lora','LRN0SRPS','oran','paeu','Loranthus'),
 (209783,'Loranthus globosus',' L|Lo|or|ra|an|nt|th|hu|us|s | g|gl|lo|ob|bo|os|su|us|s','Lora','LRN0SKLBSS','oran','bosu','Loranthus'),
 (209784,'Loranthus parasiticus',' L|Lo|or|ra|an|nt|th|hu|us|s | p|pa|ar|ra|as|si|it|ti|ic|cu|us|s','Lora','LRN0SPRSTKS','oran','ticu','Loranthus'),
 (209785,'Loranthus tanakae',' L|Lo|or|ra|an|nt|th|hu|us|s | t|ta|an|na|ak|ka|ae|e','Lora','LRN0STNK','oran','naka','Loranthus'),
 (209786,'Loranthus yadoriki',' L|Lo|or|ra|an|nt|th|hu|us|s | y|ya|ad|do|or|ri|ik|ki|i','Lora','LRN0SYTRK','oran','orik','Loranthus'),
 (209787,'loratadine',' l|lo|or|ra|at|ta|ad|di|in|ne|e','lora','LRTTN','orat','adin','loratadine'),
 (209788,'loratadines',' l|lo|or|ra|at|ta|ad|di|in|ne|es|s','lora','LRTTNS','orat','dine','loratadine');
INSERT INTO `m_spelling_dictionary` VALUES  (209789,'lorazepam',' l|lo|or|ra|az|ze|ep|pa|am|m','lora','LRSPM','oraz','zepa','lorazepam'),
 (209790,'lorcainid',' l|lo|or|rc|ca|ai|in|ni|id|d','lorc','LRKNT','orca','aini','lorcainid'),
 (209791,'lorcainide',' l|lo|or|rc|ca|ai|in|ni|id|de|e','lorc','LRKNT','orca','inid','lorcainide'),
 (209792,'Lord',' L|Lo|or|rd|d','Lord','LRT','ord','Lord','Lord'),
 (209793,'Lord Joseph Lister',' L|Lo|or|rd|d | J|Jo|os|se|ep|ph|h | L|Li|is|st|te|er|r','Lord','LRTJSFLSTR','ord','iste','Lord Josep'),
 (209794,'lorded',' l|lo|or|rd|de|ed|d','lord','LRTT','orde','orde','lorded'),
 (209795,'lording',' l|lo|or|rd|di|in|ng|g','lord','LRTNK','ordi','rdin','lording'),
 (209796,'lordless',' l|lo|or|rd|dl|le|es|ss|s','lord','LRTLS','ordl','dles','lordless'),
 (209797,'lordoscolioses',' l|lo|or|rd|do|os|sc|co|ol|li|io|os|se|es|s','lord','LRTSKLSS','ordo','iose','lordoscoli'),
 (209798,'lordoscoliosis',' l|lo|or|rd|do|os|sc|co|ol|li|io|os|si|is|s','lord','LRTSKLSS','ordo','iosi','lordoscoli'),
 (209799,'lordoses',' l|lo|or|rd|do|os|se|es|s','lord','LRTSS','ordo','dose','lordoses');
INSERT INTO `m_spelling_dictionary` VALUES  (209800,'lordosis',' l|lo|or|rd|do|os|si|is|s','lord','LRTSS','ordo','dosi','lordosis'),
 (209801,'lordotic',' l|lo|or|rd|do|ot|ti|ic|c','lord','LRTTK','ordo','doti','lordotic'),
 (209802,'lordotic pelvis',' l|lo|or|rd|do|ot|ti|ic|c | p|pe|el|lv|vi|is|s','lord','LRTTKPLFS','ordo','elvi','lordotic p'),
 (209803,'lordotic pelvises',' l|lo|or|rd|do|ot|ti|ic|c | p|pe|el|lv|vi|is|se|es|s','lord','LRTTKPLFSS','ordo','vise','lordotic p'),
 (209804,'lordotic proteinuria',' l|lo|or|rd|do|ot|ti|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','lord','LRTTKPRTNR','ordo','nuri','lordotic p'),
 (209805,'Lords',' L|Lo|or|rd|ds|s','Lord','LRTS','ords','Lord','Lords'),
 (209806,'lore',' l|lo|or|re|e','lore','LR','ore','lore','lore'),
 (209807,'loreclezole',' l|lo|or|re|ec|cl|le|ez|zo|ol|le|e','lore','LRKLSL','orec','ezol','loreclezol'),
 (209808,'Lorelco',' L|Lo|or|re|el|lc|co|o','Lore','LRLK','orel','relc','Lorelco'),
 (209809,'Lorentz-FitzGerald contraction',' L|Lo|or|re|en|nt|tz|z-|-F|Fi|it|tz|zG|Ge|er|ra|al|ld|d | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','Lore','LRNTSFTSJRLTKNTRKXN','oren','ctio','Lorentz-Fi'),
 (209810,'Lorentz-FitzGerald contractions',' L|Lo|or|re|en|nt|tz|z-|-F|Fi|it|tz|zG|Ge|er|ra|al|ld|d | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','Lore','LRNTSFTSJRLTKNTRKXNS','oren','tion','Lorentz-Fi');
INSERT INTO `m_spelling_dictionary` VALUES  (209811,'Lorentzian',' L|Lo|or|re|en|nt|tz|zi|ia|an|n','Lore','LRNTSN','oren','tzia','Lorentzian'),
 (209812,'Lorentzians',' L|Lo|or|re|en|nt|tz|zi|ia|an|ns|s','Lore','LRNTSNS','oren','zian','Lorentzian'),
 (209813,'Lorenz',' L|Lo|or|re|en|nz|z','Lore','LRNS','oren','oren','Lorenz'),
 (209814,'Lorenz curve',' L|Lo|or|re|en|nz|z | c|cu|ur|rv|ve|e','Lore','LRNSKRF','oren','curv','Lorenz cur'),
 (209815,'Lorenz curves',' L|Lo|or|re|en|nz|z | c|cu|ur|rv|ve|es|s','Lore','LRNSKRFS','oren','urve','Lorenz cur'),
 (209816,'Lorenz-Mie theory',' L|Lo|or|re|en|nz|z-|-M|Mi|ie|e | t|th|he|eo|or|ry|y','Lore','LRNSM0R','oren','heor','Lorenz-Mie'),
 (209817,'Lorenzes',' L|Lo|or|re|en|nz|ze|es|s','Lore','LRNSS','oren','enze','Lorenzes'),
 (209818,'Lorenzo',' L|Lo|or|re|en|nz|zo|o','Lore','LRNS','oren','renz','Lorenzo'),
 (209819,'Lorenzo\'s oil','','','',NULL,NULL,''),
 (209820,'Lorfan',' L|Lo|or|rf|fa|an|n','Lorf','LRFN','orfa','orfa','Lorfan'),
 (209821,'lorglumide',' l|lo|or|rg|gl|lu|um|mi|id|de|e','lorg','LRKLMT','orgl','umid','lorglumide'),
 (209822,'lorgnette',' l|lo|or|rg|gn|ne|et|tt|te|e','lorg','LRKNT','orgn','nett','lorgnette');
INSERT INTO `m_spelling_dictionary` VALUES  (209823,'lorgnettes',' l|lo|or|rg|gn|ne|et|tt|te|es|s','lorg','LRKNTS','orgn','ette','lorgnettes'),
 (209824,'lorica',' l|lo|or|ri|ic|ca|a','lori','LRK','oric','oric','lorica'),
 (209825,'loricae',' l|lo|or|ri|ic|ca|ae|e','lori','LRK','oric','rica','loricae'),
 (209826,'Loricariidae',' L|Lo|or|ri|ic|ca|ar|ri|ii|id|da|ae|e','Lori','LRKRT','oric','iida','Loricariid'),
 (209827,'loricate',' l|lo|or|ri|ic|ca|at|te|e','lori','LRKT','oric','icat','loricate'),
 (209828,'loricrin',' l|lo|or|ri|ic|cr|ri|in|n','lori','LRKRN','oric','icri','loricrin'),
 (209829,'loride',' l|lo|or|ri|id|de|e','lori','LRT','orid','orid','loride'),
 (209830,'lories',' l|lo|or|ri|ie|es|s','lori','LRS','orie','orie','lories'),
 (209831,'lorikeet',' l|lo|or|ri|ik|ke|ee|et|t','lori','LRKT','orik','ikee','lorikeet'),
 (209832,'lorikeets',' l|lo|or|ri|ik|ke|ee|et|ts|s','lori','LRKTS','orik','keet','lorikeets'),
 (209833,'loris',' l|lo|or|ri|is|s','lori','LRS','oris','lori','loris'),
 (209834,'Loris tardigradus',' L|Lo|or|ri|is|s | t|ta|ar|rd|di|ig|gr|ra|ad|du|us|s','Lori','LRSTRTKRTS','oris','radu','Loris tard');
INSERT INTO `m_spelling_dictionary` VALUES  (209835,'lorises',' l|lo|or|ri|is|se|es|s','lori','LRSS','oris','rise','lorises'),
 (209836,'Lorisidae',' L|Lo|or|ri|is|si|id|da|ae|e','Lori','LRST','oris','sida','Lorisidae'),
 (209837,'Lorius',' L|Lo|or|ri|iu|us|s','Lori','LRS','oriu','oriu','Lorius'),
 (209838,'Lorius garrulus',' L|Lo|or|ri|iu|us|s | g|ga|ar|rr|ru|ul|lu|us|s','Lori','LRSKRLS','oriu','rulu','Lorius gar'),
 (209839,'lormetazepam',' l|lo|or|rm|me|et|ta|az|ze|ep|pa|am|m','lorm','LRMTSPM','orme','zepa','lormetazep'),
 (209840,'lornoxicam',' l|lo|or|rn|no|ox|xi|ic|ca|am|m','lorn','LRNKSKM','orno','xica','lornoxicam'),
 (209841,'loron',' l|lo|or|ro|on|n','loro','LRN','oron','loro','loron'),
 (209842,'lorries',' l|lo|or|rr|ri|ie|es|s','lorr','LRS','orri','rrie','lorries'),
 (209843,'lorry',' l|lo|or|rr|ry|y','lorr','LR','orry','lorr','lorry'),
 (209844,'LORs',' L|LO|OR|Rs|s','LORs','LRS','ORs','LORs','LORs'),
 (209845,'lortalamine',' l|lo|or|rt|ta|al|la|am|mi|in|ne|e','lort','LRTLMN','orta','amin','lortalamin'),
 (209846,'lorum',' l|lo|or|ru|um|m','loru','LRM','orum','loru','lorum');
INSERT INTO `m_spelling_dictionary` VALUES  (209847,'lory',' l|lo|or|ry|y','lory','LR','ory','lory','lory'),
 (209848,'LOs',' L|LO|Os|s','LOs','LS','Os','LOs','LOs'),
 (209849,'Los Angeles',' L|Lo|os|s | A|An|ng|ge|el|le|es|s','Los','LSNJLS','os A','gele','Los Angele'),
 (209850,'losalen',' l|lo|os|sa|al|le|en|n','losa','LSLN','osal','sale','losalen'),
 (209851,'losartan',' l|lo|os|sa|ar|rt|ta|an|n','losa','LSRTN','osar','arta','losartan'),
 (209852,'lose',' l|lo|os|se|e','lose','LS','ose','lose','lose'),
 (209853,'loser',' l|lo|os|se|er|r','lose','LSR','oser','lose','loser'),
 (209854,'losers',' l|lo|os|se|er|rs|s','lose','LSRS','oser','oser','losers'),
 (209855,'loses',' l|lo|os|se|es|s','lose','LSS','oses','lose','loses'),
 (209856,'losigame',' l|lo|os|si|ig|ga|am|me|e','losi','LSKM','osig','igam','losigame'),
 (209857,'losigamone',' l|lo|os|si|ig|ga|am|mo|on|ne|e','losi','LSKMN','osig','amon','losigamone'),
 (209858,'losoxantrone',' l|lo|os|so|ox|xa|an|nt|tr|ro|on|ne|e','loso','LSKSNTRN','osox','tron','losoxantro'),
 (209859,'loss',' l|lo|os|ss|s','loss','LS','oss','loss','loss');
INSERT INTO `m_spelling_dictionary` VALUES  (209860,'losses',' l|lo|os|ss|se|es|s','loss','LSS','osse','osse','losses'),
 (209861,'lossless',' l|lo|os|ss|sl|le|es|ss|s','loss','LSLS','ossl','sles','lossless'),
 (209862,'lossy',' l|lo|os|ss|sy|y','loss','LS','ossy','loss','lossy'),
 (209863,'lost',' l|lo|os|st|t','lost','LST','ost','lost','lost'),
 (209864,'lot',' l|lo|ot|t','lot','LT','ot','lot','lot'),
 (209865,'Lota',' L|Lo|ot|ta|a','Lota','LT','ota','Lota','Lota'),
 (209866,'Lota lota',' L|Lo|ot|ta|a | l|lo|ot|ta|a','Lota','LTLT','ota',' lot','Lota lota'),
 (209867,'lotagen',' l|lo|ot|ta|ag|ge|en|n','lota','LTJN','otag','tage','lotagen'),
 (209868,'lotaustralin',' l|lo|ot|ta|au|us|st|tr|ra|al|li|in|n','lota','LTSTRLN','otau','rali','lotaustral'),
 (209869,'lotensin',' l|lo|ot|te|en|ns|si|in|n','lote','LTNSN','oten','ensi','lotensin'),
 (209870,'loteprednol',' l|lo|ot|te|ep|pr|re|ed|dn|no|ol|l','lote','LTPRTNL','otep','edno','lotepredno'),
 (209871,'loteprednol etabonate',' l|lo|ot|te|ep|pr|re|ed|dn|no|ol|l | e|et|ta|ab|bo|on|na|at|te|e','lote','LTPRTNLTBNT','otep','onat','lotepredno'),
 (209872,'loth',' l|lo|ot|th|h','loth','L0','oth','loth','loth');
INSERT INTO `m_spelling_dictionary` VALUES  (209873,'Lotharella',' L|Lo|ot|th|ha|ar|re|el|ll|la|a','Loth','L0RL','otha','rell','Lotharella'),
 (209874,'Lothian',' L|Lo|ot|th|hi|ia|an|n','Loth','L0N','othi','thia','Lothian'),
 (209875,'lotifazole',' l|lo|ot|ti|if|fa|az|zo|ol|le|e','loti','LTFSL','otif','azol','lotifazole'),
 (209876,'lotion',' l|lo|ot|ti|io|on|n','loti','LXN','otio','otio','lotion'),
 (209877,'lotions',' l|lo|ot|ti|io|on|ns|s','loti','LXNS','otio','tion','lotions'),
 (209878,'lotos',' l|lo|ot|to|os|s','loto','LTS','otos','loto','lotos'),
 (209879,'lotoses',' l|lo|ot|to|os|se|es|s','loto','LTSS','otos','tose','lotoses'),
 (209880,'lotrifen',' l|lo|ot|tr|ri|if|fe|en|n','lotr','LTRFN','otri','rife','lotrifen'),
 (209881,'Lotrimin',' L|Lo|ot|tr|ri|im|mi|in|n','Lotr','LTRMN','otri','rimi','Lotrimin'),
 (209882,'Lotrisone',' L|Lo|ot|tr|ri|is|so|on|ne|e','Lotr','LTRSN','otri','ison','Lotrisone'),
 (209883,'lots',' l|lo|ot|ts|s','lots','LTS','ots','lots','lots'),
 (209884,'Lotte Strauss',' L|Lo|ot|tt|te|e | S|St|tr|ra|au|us|ss|s','Lott','LTSTRS','otte','raus','Lotte Stra'),
 (209885,'lotteries',' l|lo|ot|tt|te|er|ri|ie|es|s','lott','LTRS','otte','erie','lotteries');
INSERT INTO `m_spelling_dictionary` VALUES  (209886,'lottery',' l|lo|ot|tt|te|er|ry|y','lott','LTR','otte','tter','lottery'),
 (209887,'Lottia',' L|Lo|ot|tt|ti|ia|a','Lott','LT','otti','otti','Lottia'),
 (209888,'Lottia gigantea',' L|Lo|ot|tt|ti|ia|a | g|gi|ig|ga|an|nt|te|ea|a','Lott','LTJKNT','otti','ante','Lottia gig'),
 (209889,'Lottiidae',' L|Lo|ot|tt|ti|ii|id|da|ae|e','Lott','LTT','otti','iida','Lottiidae'),
 (209890,'lotucaine',' l|lo|ot|tu|uc|ca|ai|in|ne|e','lotu','LTKN','otuc','cain','lotucaine'),
 (209891,'Lotus',' L|Lo|ot|tu|us|s','Lotu','LTS','otus','Lotu','Lotus'),
 (209892,'Lotus aboriginus',' L|Lo|ot|tu|us|s | a|ab|bo|or|ri|ig|gi|in|nu|us|s','Lotu','LTSBRJNS','otus','ginu','Lotus abor'),
 (209893,'Lotus alpinus',' L|Lo|ot|tu|us|s | a|al|lp|pi|in|nu|us|s','Lotu','LTSLPNS','otus','pinu','Lotus alpi'),
 (209894,'Lotus arenarius',' L|Lo|ot|tu|us|s | a|ar|re|en|na|ar|ri|iu|us|s','Lotu','LTSRNRS','otus','ariu','Lotus aren'),
 (209895,'Lotus argophyllus',' L|Lo|ot|tu|us|s | a|ar|rg|go|op|ph|hy|yl|ll|lu|us|s','Lotu','LTSRKFLS','otus','yllu','Lotus argo'),
 (209896,'Lotus cedrosensis',' L|Lo|ot|tu|us|s | c|ce|ed|dr|ro|os|se|en|ns|si|is|s','Lotu','LTSSTRSNSS','otus','ensi','Lotus cedr');
INSERT INTO `m_spelling_dictionary` VALUES  (209897,'Lotus collinus',' L|Lo|ot|tu|us|s | c|co|ol|ll|li|in|nu|us|s','Lotu','LTSKLNS','otus','linu','Lotus coll'),
 (209898,'Lotus corniculatus',' L|Lo|ot|tu|us|s | c|co|or|rn|ni|ic|cu|ul|la|at|tu|us|s','Lotu','LTSKRNKLTS','otus','latu','Lotus corn'),
 (209899,'Lotus crassifolius',' L|Lo|ot|tu|us|s | c|cr|ra|as|ss|si|if|fo|ol|li|iu|us|s','Lotu','LTSKRSFLS','otus','oliu','Lotus cras'),
 (209900,'Lotus dendroideus',' L|Lo|ot|tu|us|s | d|de|en|nd|dr|ro|oi|id|de|eu|us|s','Lotu','LTSTNTRTS','otus','ideu','Lotus dend'),
 (209901,'Lotus formosissimus',' L|Lo|ot|tu|us|s | f|fo|or|rm|mo|os|si|is|ss|si|im|mu|us|s','Lotu','LTSFRMSSMS','otus','simu','Lotus form'),
 (209902,'Lotus grandiflorus',' L|Lo|ot|tu|us|s | g|gr|ra|an|nd|di|if|fl|lo|or|ru|us|s','Lotu','LTSKRNTFLRS','otus','loru','Lotus gran'),
 (209903,'Lotus halophilus',' L|Lo|ot|tu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Lotu','LTSHLFLS','otus','hilu','Lotus halo'),
 (209904,'Lotus heermannii',' L|Lo|ot|tu|us|s | h|he|ee|er|rm|ma|an|nn|ni|ii|i','Lotu','LTSHRMN','otus','anni','Lotus heer'),
 (209905,'Lotus japonicus',' L|Lo|ot|tu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Lotu','LTSJPNKS','otus','nicu','Lotus japo');
INSERT INTO `m_spelling_dictionary` VALUES  (209906,'Lotus nevadensis',' L|Lo|ot|tu|us|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Lotu','LTSNFTNSS','otus','ensi','Lotus neva'),
 (209907,'Lotus nuttallianus',' L|Lo|ot|tu|us|s | n|nu|ut|tt|ta|al|ll|li|ia|an|nu|us|s','Lotu','LTSNTLNS','otus','ianu','Lotus nutt'),
 (209908,'Lotus oblongifolius',' L|Lo|ot|tu|us|s | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|iu|us|s','Lotu','LTSBLNJFLS','otus','oliu','Lotus oblo'),
 (209909,'Lotus oroboides',' L|Lo|ot|tu|us|s | o|or|ro|ob|bo|oi|id|de|es|s','Lotu','LTSRBTS','otus','oide','Lotus orob'),
 (209910,'Lotus pedunculatus',' L|Lo|ot|tu|us|s | p|pe|ed|du|un|nc|cu|ul|la|at|tu|us|s','Lotu','LTSPTNKLTS','otus','latu','Lotus pedu'),
 (209911,'Lotus polyphyllos',' L|Lo|ot|tu|us|s | p|po|ol|ly|yp|ph|hy|yl|ll|lo|os|s','Lotu','LTSPLFLS','otus','yllo','Lotus poly'),
 (209912,'Lotus purshianus',' L|Lo|ot|tu|us|s | p|pu|ur|rs|sh|hi|ia|an|nu|us|s','Lotu','LTSPRXNS','otus','ianu','Lotus purs'),
 (209913,'Lotus rigidus',' L|Lo|ot|tu|us|s | r|ri|ig|gi|id|du|us|s','Lotu','LTSRJTS','otus','gidu','Lotus rigi'),
 (209914,'Lotus salsuginosus',' L|Lo|ot|tu|us|s | s|sa|al|ls|su|ug|gi|in|no|os|su|us|s','Lotu','LTSSLSJNSS','otus','nosu','Lotus sals');
INSERT INTO `m_spelling_dictionary` VALUES  (209915,'Lotus scoparius',' L|Lo|ot|tu|us|s | s|sc|co|op|pa|ar|ri|iu|us|s','Lotu','LTSSKPRS','otus','ariu','Lotus scop'),
 (209916,'Lotus strigosus',' L|Lo|ot|tu|us|s | s|st|tr|ri|ig|go|os|su|us|s','Lotu','LTSSTRKSS','otus','gosu','Lotus stri'),
 (209917,'Lotus tenuis',' L|Lo|ot|tu|us|s | t|te|en|nu|ui|is|s','Lotu','LTSTNS','otus','enui','Lotus tenu'),
 (209918,'Lotus tetra-gonolobus',' L|Lo|ot|tu|us|s | t|te|et|tr|ra|a-|-g|go|on|no|ol|lo|ob|bu|us|s','Lotu','LTSTTRKNLBS','otus','lobu','Lotus tetr'),
 (209919,'Lotus tetragonolobus',' L|Lo|ot|tu|us|s | t|te|et|tr|ra|ag|go|on|no|ol|lo|ob|bu|us|s','Lotu','LTSTTRKNLBS','otus','lobu','Lotus tetr'),
 (209920,'Lotus wrangelianus',' L|Lo|ot|tu|us|s | w|wr|ra|an|ng|ge|el|li|ia|an|nu|us|s','Lotu','LTSRNJLNS','otus','ianu','Lotus wran'),
 (209921,'lotuses',' l|lo|ot|tu|us|se|es|s','lotu','LTSS','otus','tuse','lotuses'),
 (209922,'Lou',' L|Lo|ou|u','Lou','L','ou','Lou','Lou'),
 (209923,'Lou Gehrig\'s disease','','','',NULL,NULL,''),
 (209924,'Lou\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (209925,'louche',' l|lo|ou|uc|ch|he|e','louc','LX','ouch','ouch','louche'),
 (209926,'loud',' l|lo|ou|ud|d','loud','LT','oud','loud','loud'),
 (209927,'louder',' l|lo|ou|ud|de|er|r','loud','LTR','oude','oude','louder'),
 (209928,'loudest',' l|lo|ou|ud|de|es|st|t','loud','LTST','oude','udes','loudest'),
 (209929,'loudly',' l|lo|ou|ud|dl|ly|y','loud','LTL','oudl','oudl','loudly'),
 (209930,'loudness',' l|lo|ou|ud|dn|ne|es|ss|s','loud','LTNS','oudn','dnes','loudness'),
 (209931,'loudnesses',' l|lo|ou|ud|dn|ne|es|ss|se|es|s','loud','LTNSS','oudn','esse','loudnesses'),
 (209932,'loudspeaker',' l|lo|ou|ud|ds|sp|pe|ea|ak|ke|er|r','loud','LTSPKR','ouds','eake','loudspeake'),
 (209933,'loudspeakers',' l|lo|ou|ud|ds|sp|pe|ea|ak|ke|er|rs|s','loud','LTSPKRS','ouds','aker','loudspeake'),
 (209934,'Louis',' L|Lo|ou|ui|is|s','Loui','LS','ouis','Loui','Louis'),
 (209935,'Louis A. Duhring',' L|Lo|ou|ui|is|s | A|A.|. | D|Du|uh|hr|ri|in|ng|g','Loui','LSTRNK','ouis','hrin','Louis A. D'),
 (209936,'Louis Adolphus Duhring',' L|Lo|ou|ui|is|s | A|Ad|do|ol|lp|ph|hu|us|s | D|Du|uh|hr|ri|in|ng|g','Loui','LSTLFSTRNK','ouis','hrin','Louis Adol');
INSERT INTO `m_spelling_dictionary` VALUES  (209937,'Louis Duhring',' L|Lo|ou|ui|is|s | D|Du|uh|hr|ri|in|ng|g','Loui','LSTRNK','ouis','hrin','Louis Duhr'),
 (209938,'Louis Felix Terrier',' L|Lo|ou|ui|is|s | F|Fe|el|li|ix|x | T|Te|er|rr|ri|ie|er|r','Loui','LSFLKSTRR','ouis','rrie','Louis Feli'),
 (209939,'Louis Hamman',' L|Lo|ou|ui|is|s | H|Ha|am|mm|ma|an|n','Loui','LSHMN','ouis','amma','Louis Hamm'),
 (209940,'Louis Klein Diamond',' L|Lo|ou|ui|is|s | K|Kl|le|ei|in|n | D|Di|ia|am|mo|on|nd|d','Loui','LSKLNTMNT','ouis','amon','Louis Klei'),
 (209941,'Louis-Bar syndrome',' L|Lo|ou|ui|is|s-|-B|Ba|ar|r | s|sy|yn|nd|dr|ro|om|me|e','Loui','LSBRSNTRM','ouis','drom','Louis-Bar'),
 (209942,'Louis-Bar syndromes',' L|Lo|ou|ui|is|s-|-B|Ba|ar|r | s|sy|yn|nd|dr|ro|om|me|es|s','Loui','LSBRSNTRMS','ouis','rome','Louis-Bar'),
 (209943,'Louisiana',' L|Lo|ou|ui|is|si|ia|an|na|a','Loui','LXN','ouis','sian','Louisiana'),
 (209944,'Louisiana pneumonia',' L|Lo|ou|ui|is|si|ia|an|na|a | p|pn|ne|eu|um|mo|on|ni|ia|a','Loui','LXNPNMN','ouis','moni','Louisiana'),
 (209945,'Louisville',' L|Lo|ou|ui|is|sv|vi|il|ll|le|e','Loui','LSFL','ouis','vill','Louisville');
INSERT INTO `m_spelling_dictionary` VALUES  (209946,'lounge',' l|lo|ou|un|ng|ge|e','loun','LNJ','oung','oung','lounge'),
 (209947,'lounged',' l|lo|ou|un|ng|ge|ed|d','loun','LNJT','oung','unge','lounged'),
 (209948,'lounges',' l|lo|ou|un|ng|ge|es|s','loun','LNJS','oung','unge','lounges'),
 (209949,'lounging',' l|lo|ou|un|ng|gi|in|ng|g','loun','LNJNK','oung','ngin','lounging'),
 (209950,'loupe',' l|lo|ou|up|pe|e','loup','LP','oupe','loup','loupe'),
 (209951,'louped',' l|lo|ou|up|pe|ed|d','loup','LPT','oupe','oupe','louped'),
 (209952,'loupes',' l|lo|ou|up|pe|es|s','loup','LPS','oupe','oupe','loupes'),
 (209953,'louping',' l|lo|ou|up|pi|in|ng|g','loup','LPNK','oupi','upin','louping'),
 (209954,'louping ill',' l|lo|ou|up|pi|in|ng|g | i|il|ll|l','loup','LPNKL','oupi','g il','louping il'),
 (209955,'louping ill virus',' l|lo|ou|up|pi|in|ng|g | i|il|ll|l | v|vi|ir|ru|us|s','loup','LPNKLFRS','oupi','viru','louping il'),
 (209956,'louping ill viruses',' l|lo|ou|up|pi|in|ng|g | i|il|ll|l | v|vi|ir|ru|us|se|es|s','loup','LPNKLFRSS','oupi','ruse','louping il'),
 (209957,'louping-ill',' l|lo|ou|up|pi|in|ng|g-|-i|il|ll|l','loup','LPNKL','oupi','g-il','louping-il');
INSERT INTO `m_spelling_dictionary` VALUES  (209958,'lour',' l|lo|ou|ur|r','lour','LR','our','lour','lour'),
 (209959,'loured',' l|lo|ou|ur|re|ed|d','lour','LRT','oure','oure','loured'),
 (209960,'louring',' l|lo|ou|ur|ri|in|ng|g','lour','LRNK','ouri','urin','louring'),
 (209961,'lours',' l|lo|ou|ur|rs|s','lour','LRS','ours','lour','lours'),
 (209962,'Lous',' L|Lo|ou|us|s','Lous','LS','ous','Lous','Lous'),
 (209963,'louse',' l|lo|ou|us|se|e','lous','LS','ouse','lous','louse'),
 (209964,'louse typhus',' l|lo|ou|us|se|e | t|ty|yp|ph|hu|us|s','lous','LSTFS','ouse','yphu','louse typh'),
 (209965,'louse-borne typhus',' l|lo|ou|us|se|e-|-b|bo|or|rn|ne|e | t|ty|yp|ph|hu|us|s','lous','LSBRNTFS','ouse','yphu','louse-born'),
 (209966,'louses',' l|lo|ou|us|se|es|s','lous','LSS','ouse','ouse','louses'),
 (209967,'lousewort',' l|lo|ou|us|se|ew|wo|or|rt|t','lous','LSWRT','ouse','ewor','lousewort'),
 (209968,'louseworts',' l|lo|ou|us|se|ew|wo|or|rt|ts|s','lous','LSWRTS','ouse','wort','louseworts'),
 (209969,'lousicide',' l|lo|ou|us|si|ic|ci|id|de|e','lous','LSST','ousi','icid','lousicide'),
 (209970,'lousicides',' l|lo|ou|us|si|ic|ci|id|de|es|s','lous','LSSTS','ousi','cide','lousicides');
INSERT INTO `m_spelling_dictionary` VALUES  (209971,'lousier',' l|lo|ou|us|si|ie|er|r','lous','LSR','ousi','usie','lousier'),
 (209972,'lousiest',' l|lo|ou|us|si|ie|es|st|t','lous','LSST','ousi','sies','lousiest'),
 (209973,'lousiness',' l|lo|ou|us|si|in|ne|es|ss|s','lous','LSNS','ousi','ines','lousiness'),
 (209974,'lousy',' l|lo|ou|us|sy|y','lous','LS','ousy','lous','lousy'),
 (209975,'lout',' l|lo|ou|ut|t','lout','LT','out','lout','lout'),
 (209976,'louted',' l|lo|ou|ut|te|ed|d','lout','LTT','oute','oute','louted'),
 (209977,'louting',' l|lo|ou|ut|ti|in|ng|g','lout','LTNK','outi','utin','louting'),
 (209978,'loutish',' l|lo|ou|ut|ti|is|sh|h','lout','LTX','outi','utis','loutish'),
 (209979,'loutishly',' l|lo|ou|ut|ti|is|sh|hl|ly|y','lout','LTXL','outi','ishl','loutishly'),
 (209980,'loutishness',' l|lo|ou|ut|ti|is|sh|hn|ne|es|ss|s','lout','LTXNS','outi','hnes','loutishnes'),
 (209981,'louts',' l|lo|ou|ut|ts|s','lout','LTS','outs','lout','louts'),
 (209982,'louvar',' l|lo|ou|uv|va|ar|r','louv','LFR','ouva','ouva','louvar'),
 (209983,'louvars',' l|lo|ou|uv|va|ar|rs|s','louv','LFRS','ouva','uvar','louvars');
INSERT INTO `m_spelling_dictionary` VALUES  (209984,'louver',' l|lo|ou|uv|ve|er|r','louv','LFR','ouve','ouve','louver'),
 (209985,'louvered',' l|lo|ou|uv|ve|er|re|ed|d','louv','LFRT','ouve','vere','louvered'),
 (209986,'louvers',' l|lo|ou|uv|ve|er|rs|s','louv','LFRS','ouve','uver','louvers'),
 (209987,'louvre',' l|lo|ou|uv|vr|re|e','louv','LFR','ouvr','ouvr','louvre'),
 (209988,'louvred',' l|lo|ou|uv|vr|re|ed|d','louv','LFRT','ouvr','uvre','louvred'),
 (209989,'louvres',' l|lo|ou|uv|vr|re|es|s','louv','LFRS','ouvr','uvre','louvres'),
 (209990,'lovage',' l|lo|ov|va|ag|ge|e','lova','LFJ','ovag','ovag','lovage'),
 (209991,'lovastatin',' l|lo|ov|va|as|st|ta|at|ti|in|n','lova','LFSTTN','ovas','tati','lovastatin'),
 (209992,'lovastatins',' l|lo|ov|va|as|st|ta|at|ti|in|ns|s','lova','LFSTTNS','ovas','atin','lovastatin'),
 (209993,'love',' l|lo|ov|ve|e','love','LF','ove','love','love'),
 (209994,'love making',' l|lo|ov|ve|e | m|ma|ak|ki|in|ng|g','love','LFMKNK','ove','akin','love makin'),
 (209995,'love-making',' l|lo|ov|ve|e-|-m|ma|ak|ki|in|ng|g','love','LFMKNK','ove-','akin','love-makin'),
 (209996,'lovebird',' l|lo|ov|ve|eb|bi|ir|rd|d','love','LFBRT','oveb','ebir','lovebird');
INSERT INTO `m_spelling_dictionary` VALUES  (209997,'lovebirds',' l|lo|ov|ve|eb|bi|ir|rd|ds|s','love','LFBRTS','oveb','bird','lovebirds'),
 (209998,'loved',' l|lo|ov|ve|ed|d','love','LFT','oved','love','loved'),
 (209999,'loveless',' l|lo|ov|ve|el|le|es|ss|s','love','LFLS','ovel','eles','loveless'),
 (210000,'lovelessness',' l|lo|ov|ve|el|le|es|ss|sn|ne|es|ss|s','love','LFLSNS','ovel','snes','lovelessne'),
 (210001,'lovelier',' l|lo|ov|ve|el|li|ie|er|r','love','LFLR','ovel','elie','lovelier'),
 (210002,'lovelies',' l|lo|ov|ve|el|li|ie|es|s','love','LFLS','ovel','elie','lovelies'),
 (210003,'loveliest',' l|lo|ov|ve|el|li|ie|es|st|t','love','LFLST','ovel','lies','loveliest'),
 (210004,'loveliness',' l|lo|ov|ve|el|li|in|ne|es|ss|s','love','LFLNS','ovel','ines','loveliness'),
 (210005,'lovely',' l|lo|ov|ve|el|ly|y','love','LFL','ovel','ovel','lovely'),
 (210006,'lovemaking',' l|lo|ov|ve|em|ma|ak|ki|in|ng|g','love','LFMKNK','ovem','akin','lovemaking'),
 (210007,'Lovenox',' L|Lo|ov|ve|en|no|ox|x','Love','LFNKS','oven','veno','Lovenox'),
 (210008,'lover',' l|lo|ov|ve|er|r','love','LFR','over','love','lover');
INSERT INTO `m_spelling_dictionary` VALUES  (210009,'lovers',' l|lo|ov|ve|er|rs|s','love','LFRS','over','over','lovers'),
 (210010,'loves',' l|lo|ov|ve|es|s','love','LFS','oves','love','loves'),
 (210011,'lovesick',' l|lo|ov|ve|es|si|ic|ck|k','love','LFSK','oves','esic','lovesick'),
 (210012,'lovesickness',' l|lo|ov|ve|es|si|ic|ck|kn|ne|es|ss|s','love','LFSKNS','oves','knes','lovesickne'),
 (210013,'loveston',' l|lo|ov|ve|es|st|to|on|n','love','LFSTN','oves','esto','loveston'),
 (210014,'Lovett',' L|Lo|ov|ve|et|tt|t','Love','LFT','ovet','ovet','Lovett'),
 (210015,'Lovetts',' L|Lo|ov|ve|et|tt|ts|s','Love','LFTS','ovet','vett','Lovetts'),
 (210016,'loving',' l|lo|ov|vi|in|ng|g','lovi','LFNK','ovin','ovin','loving'),
 (210017,'lovingly',' l|lo|ov|vi|in|ng|gl|ly|y','lovi','LFNKL','ovin','ingl','lovingly'),
 (210018,'lovingness',' l|lo|ov|vi|in|ng|gn|ne|es|ss|s','lovi','LFNKNS','ovin','gnes','lovingness'),
 (210019,'loviride',' l|lo|ov|vi|ir|ri|id|de|e','lovi','LFRT','ovir','irid','loviride'),
 (210020,'Lovset',' L|Lo|ov|vs|se|et|t','Lovs','LFST','ovse','ovse','Lovset');
INSERT INTO `m_spelling_dictionary` VALUES  (210021,'Lovset\'s maneuver','','','',NULL,NULL,''),
 (210022,'Lovset\'s maneuvers','','','',NULL,NULL,''),
 (210023,'Lovset\'s manoeuvre','','','',NULL,NULL,''),
 (210024,'Lovset\'s manoeuvres','','','',NULL,NULL,''),
 (210025,'Lovsets',' L|Lo|ov|vs|se|et|ts|s','Lovs','LFSTS','ovse','vset','Lovsets'),
 (210026,'low',' l|lo|ow|w','low','L','ow','low','low'),
 (210027,'low affinity disassociation constant',' l|lo|ow|w | a|af|ff|fi|in|ni|it|ty|y | d|di|is|sa|as|ss|so|oc|ci|ia|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|t','low','LFNTTSSXXNKNSTNT','ow a','stan','low affini'),
 (210028,'low affinity disassociation constants',' l|lo|ow|w | a|af|ff|fi|in|ni|it|ty|y | d|di|is|sa|as|ss|so|oc|ci|ia|at|ti|io|on|n | c|co|on|ns|st|ta|an|nt|ts|s','low','LFNTTSSXXNKNSTNTS','ow a','tant','low affini'),
 (210029,'low affinity nerve growth factor receptor',' l|lo|ow|w | a|af|ff|fi|in|ni|it|ty|y | n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r','low','LFNTNRFKR0FKTRRSPTR','ow a','epto','low affini'),
 (210030,'low affinity nerve growth factor receptors',' l|lo|ow|w | a|af|ff|fi|in|ni|it|ty|y | n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|rs|s','low','LFNTNRFKR0FKTRRSPTRS','ow a','ptor','low affini');
INSERT INTO `m_spelling_dictionary` VALUES  (210031,'low amplitude contraction',' l|lo|ow|w | a|am|mp|pl|li|it|tu|ud|de|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','low','LMPLTTKNTRKXN','ow a','ctio','low amplit'),
 (210032,'low amplitude contractions',' l|lo|ow|w | a|am|mp|pl|li|it|tu|ud|de|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','low','LMPLTTKNTRKXNS','ow a','tion','low amplit'),
 (210033,'low assimilation pelvis',' l|lo|ow|w | a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|s','low','LSMLXNPLFS','ow a','elvi','low assimi'),
 (210034,'low assimilation pelvises',' l|lo|ow|w | a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|se|es|s','low','LSMLXNPLFSS','ow a','vise','low assimi'),
 (210035,'low back',' l|lo|ow|w | b|ba|ac|ck|k','low','LBK','ow b',' bac','low back'),
 (210036,'low back pain',' l|lo|ow|w | b|ba|ac|ck|k | p|pa|ai|in|n','low','LBKPN','ow b',' pai','low back p'),
 (210037,'low back pains',' l|lo|ow|w | b|ba|ac|ck|k | p|pa|ai|in|ns|s','low','LBKPNS','ow b','pain','low back p'),
 (210038,'low birth weight',' l|lo|ow|w | b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|t','low','LBR0WFT','ow b','eigh','low birth');
INSERT INTO `m_spelling_dictionary` VALUES  (210039,'low birth weight infant',' l|lo|ow|w | b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|t | i|in|nf|fa|an|nt|t','low','LBR0WFTNFNT','ow b','nfan','low birth'),
 (210040,'low birth weight infants',' l|lo|ow|w | b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|t | i|in|nf|fa|an|nt|ts|s','low','LBR0WFTNFNTS','ow b','fant','low birth'),
 (210041,'low birth weights',' l|lo|ow|w | b|bi|ir|rt|th|h | w|we|ei|ig|gh|ht|ts|s','low','LBR0WFTS','ow b','ight','low birth'),
 (210042,'low birth-weight infant',' l|lo|ow|w | b|bi|ir|rt|th|h-|-w|we|ei|ig|gh|ht|t | i|in|nf|fa|an|nt|t','low','LBR0WFTNFNT','ow b','nfan','low birth-'),
 (210043,'low birth-weight infants',' l|lo|ow|w | b|bi|ir|rt|th|h-|-w|we|ei|ig|gh|ht|t | i|in|nf|fa|an|nt|ts|s','low','LBR0WFTNFNTS','ow b','fant','low birth-'),
 (210044,'low blood pressure',' l|lo|ow|w | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','low','LBLTPRSR','ow b','ssur','low blood'),
 (210045,'low blood pressures',' l|lo|ow|w | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|es|s','low','LBLTPRSRS','ow b','sure','low blood'),
 (210046,'low calorie',' l|lo|ow|w | c|ca|al|lo|or|ri|ie|e','low','LKLR','ow c','lori','low calori');
INSERT INTO `m_spelling_dictionary` VALUES  (210047,'low calorie diet',' l|lo|ow|w | c|ca|al|lo|or|ri|ie|e | d|di|ie|et|t','low','LKLRTT','ow c',' die','low calori'),
 (210048,'low calorie diets',' l|lo|ow|w | c|ca|al|lo|or|ri|ie|e | d|di|ie|et|ts|s','low','LKLRTTS','ow c','diet','low calori'),
 (210049,'low cardiac output syndrome',' l|lo|ow|w | c|ca|ar|rd|di|ia|ac|c | o|ou|ut|tp|pu|ut|t | s|sy|yn|nd|dr|ro|om|me|e','low','LKRTKTPTSNTRM','ow c','drom','low cardia'),
 (210050,'low choriolytic enzyme',' l|lo|ow|w | c|ch|ho|or|ri|io|ol|ly|yt|ti|ic|c | e|en|nz|zy|ym|me|e','low','LXRLTKNSM','ow c','nzym','low chorio'),
 (210051,'low choriolytic enzymes',' l|lo|ow|w | c|ch|ho|or|ri|io|ol|ly|yt|ti|ic|c | e|en|nz|zy|ym|me|es|s','low','LXRLTKNSMS','ow c','zyme','low chorio'),
 (210052,'low contrast',' l|lo|ow|w | c|co|on|nt|tr|ra|as|st|t','low','LKNTRST','ow c','tras','low contra'),
 (210053,'low convex',' l|lo|ow|w | c|co|on|nv|ve|ex|x','low','LKNFKS','ow c','onve','low convex'),
 (210054,'low density',' l|lo|ow|w | d|de|en|ns|si|it|ty|y','low','LTNST','ow d','nsit','low densit'),
 (210055,'low density lipo-protein',' l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|n','low','LTNSTLPPRTN','ow d','otei','low densit');
INSERT INTO `m_spelling_dictionary` VALUES  (210056,'low density lipo-proteins',' l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|ns|s','low','LTNSTLPPRTNS','ow d','tein','low densit'),
 (210057,'low density lipoprotein',' l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','low','LTNSTLPPRTN','ow d','otei','low densit'),
 (210058,'low density lipoprotein cholesterol',' l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l','low','LTNSTLPPRTNXLSTRL','ow d','tero','low densit'),
 (210059,'low density lipoprotein receptor',' l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | r|re|ec|ce|ep|pt|to|or|r','low','LTNSTLPPRTNRSPTR','ow d','epto','low densit'),
 (210060,'low density lipoprotein receptors',' l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','low','LTNSTLPPRTNRSPTRS','ow d','ptor','low densit'),
 (210061,'low density lipoproteins',' l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','low','LTNSTLPPRTNS','ow d','tein','low densit'),
 (210062,'low dose',' l|lo|ow|w | d|do|os|se|e','low','LTS','ow d',' dos','low dose');
INSERT INTO `m_spelling_dictionary` VALUES  (210063,'low fat',' l|lo|ow|w | f|fa|at|t','low','LFT','ow f','w fa','low fat'),
 (210064,'low fat diet',' l|lo|ow|w | f|fa|at|t | d|di|ie|et|t','low','LFTTT','ow f',' die','low fat di'),
 (210065,'low fat diets',' l|lo|ow|w | f|fa|at|t | d|di|ie|et|ts|s','low','LFTTTS','ow f','diet','low fat di'),
 (210066,'low field',' l|lo|ow|w | f|fi|ie|el|ld|d','low','LFLT','ow f','fiel','low field'),
 (210067,'low forceps deliveries',' l|lo|ow|w | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ri|ie|es|s','low','LFRSPSTLFRS','ow f','erie','low forcep'),
 (210068,'low forceps delivery',' l|lo|ow|w | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ry|y','low','LFRSPSTLFR','ow f','iver','low forcep'),
 (210069,'low frequencies',' l|lo|ow|w | f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','low','LFRKNSS','ow f','ncie','low freque'),
 (210070,'low frequency',' l|lo|ow|w | f|fr|re|eq|qu|ue|en|nc|cy|y','low','LFRKNS','ow f','uenc','low freque'),
 (210071,'low grade',' l|lo|ow|w | g|gr|ra|ad|de|e','low','LKRT','ow g','grad','low grade'),
 (210072,'low grade squamous intraepithelial lesion',' l|lo|ow|w | g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|n','low','LKRTSKMSNTRP0LLLXN','ow g','esio','low grade');
INSERT INTO `m_spelling_dictionary` VALUES  (210073,'low grade squamous intraepithelial lesions',' l|lo|ow|w | g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|ns|s','low','LKRTSKMSNTRP0LLLXNS','ow g','sion','low grade'),
 (210074,'low ionic strength saline',' l|lo|ow|w | i|io|on|ni|ic|c | s|st|tr|re|en|ng|gt|th|h | s|sa|al|li|in|ne|e','low','LNKSTRNK0SLN','ow i','alin','low ionic'),
 (210075,'low level laser therapies',' l|lo|ow|w | l|le|ev|ve|el|l | l|la|as|se|er|r | t|th|he|er|ra|ap|pi|ie|es|s','low','LLFLLSR0RPS','ow l','apie','low level'),
 (210076,'low level laser therapy',' l|lo|ow|w | l|le|ev|ve|el|l | l|la|as|se|er|r | t|th|he|er|ra|ap|py|y','low','LLFLLSR0RP','ow l','erap','low level'),
 (210077,'low molecular weight',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t','low','LMLKLRWFT','ow m','eigh','low molecu'),
 (210078,'low molecular weight dextran',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | d|de|ex|xt|tr|ra|an|n','low','LMLKLRWFTTKSTRN','ow m','xtra','low molecu'),
 (210079,'low molecular weight heparin',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | h|he|ep|pa|ar|ri|in|n','low','LMLKLRWFTHPRN','ow m','pari','low molecu');
INSERT INTO `m_spelling_dictionary` VALUES  (210080,'low molecular weight heparins',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | h|he|ep|pa|ar|ri|in|ns|s','low','LMLKLRWFTHPRNS','ow m','arin','low molecu'),
 (210081,'low molecular weight kininogen',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | k|ki|in|ni|in|no|og|ge|en|n','low','LMLKLRWFTKNNJN','ow m','noge','low molecu'),
 (210082,'low molecular weight kininogens',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | k|ki|in|ni|in|no|og|ge|en|ns|s','low','LMLKLRWFTKNNJNS','ow m','ogen','low molecu'),
 (210083,'low molecular weight peptide',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | p|pe|ep|pt|ti|id|de|e','low','LMLKLRWFTPPTT','ow m','ptid','low molecu'),
 (210084,'low molecular weight peptides',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | p|pe|ep|pt|ti|id|de|es|s','low','LMLKLRWFTPPTTS','ow m','tide','low molecu'),
 (210085,'low molecular weight proteinuria',' l|lo|ow|w | m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','low','LMLKLRWFTPRTNR','ow m','nuri','low molecu'),
 (210086,'low pressure hydrocephali',' l|lo|ow|w | p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|i','low','LPRSRTRSFL','ow p','phal','low pressu');
INSERT INTO `m_spelling_dictionary` VALUES  (210087,'low pressure hydrocephalus',' l|lo|ow|w | p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','low','LPRSRTRSFLS','ow p','halu','low pressu'),
 (210088,'low profile',' l|lo|ow|w | p|pr|ro|of|fi|il|le|e','low','LPRFL','ow p','ofil','low profil'),
 (210089,'low profiles',' l|lo|ow|w | p|pr|ro|of|fi|il|le|es|s','low','LPRFLS','ow p','file','low profil'),
 (210090,'low protein',' l|lo|ow|w | p|pr|ro|ot|te|ei|in|n','low','LPRTN','ow p','otei','low protei'),
 (210091,'low protein-normal fat',' l|lo|ow|w | p|pr|ro|ot|te|ei|in|n-|-n|no|or|rm|ma|al|l | f|fa|at|t','low','LPRTNNRMLFT','ow p','l fa','low protei'),
 (210092,'low purine diet',' l|lo|ow|w | p|pu|ur|ri|in|ne|e | d|di|ie|et|t','low','LPRNTT','ow p',' die','low purine'),
 (210093,'low purine diets',' l|lo|ow|w | p|pu|ur|ri|in|ne|e | d|di|ie|et|ts|s','low','LPRNTTS','ow p','diet','low purine'),
 (210094,'low renin',' l|lo|ow|w | r|re|en|ni|in|n','low','LRNN','ow r','reni','low renin'),
 (210095,'low renin hypertension',' l|lo|ow|w | r|re|en|ni|in|n | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','low','LRNNPRTNXN','ow r','nsio','low renin');
INSERT INTO `m_spelling_dictionary` VALUES  (210096,'low residue diet',' l|lo|ow|w | r|re|es|si|id|du|ue|e | d|di|ie|et|t','low','LRSTTT','ow r',' die','low residu'),
 (210097,'low residue diets',' l|lo|ow|w | r|re|es|si|id|du|ue|e | d|di|ie|et|ts|s','low','LRSTTTS','ow r','diet','low residu'),
 (210098,'low risk',' l|lo|ow|w | r|ri|is|sk|k','low','LRSK','ow r',' ris','low risk'),
 (210099,'low salt diet',' l|lo|ow|w | s|sa|al|lt|t | d|di|ie|et|t','low','LSLTTT','ow s',' die','low salt d'),
 (210100,'low salt diets',' l|lo|ow|w | s|sa|al|lt|t | d|di|ie|et|ts|s','low','LSLTTTS','ow s','diet','low salt d'),
 (210101,'low tech',' l|lo|ow|w | t|te|ec|ch|h','low','LTX','ow t',' tec','low tech'),
 (210102,'low temperature',' l|lo|ow|w | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','low','LTMPRTR','ow t','atur','low temper'),
 (210103,'low temperature isotropic carbon',' l|lo|ow|w | t|te|em|mp|pe|er|ra|at|tu|ur|re|e | i|is|so|ot|tr|ro|op|pi|ic|c | c|ca|ar|rb|bo|on|n','low','LTMPRTRSTRPKKRBN','ow t','arbo','low temper'),
 (210104,'low temperatures',' l|lo|ow|w | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','low','LTMPRTRS','ow t','ture','low temper');
INSERT INTO `m_spelling_dictionary` VALUES  (210105,'low tension glaucoma',' l|lo|ow|w | t|te|en|ns|si|io|on|n | g|gl|la|au|uc|co|om|ma|a','low','LTNXNKLKM','ow t','ucom','low tensio'),
 (210106,'low vision',' l|lo|ow|w | v|vi|is|si|io|on|n','low','LFXN','ow v','isio','low vision'),
 (210107,'low volume',' l|lo|ow|w | v|vo|ol|lu|um|me|e','low','LFLM','ow v','olum','low volume'),
 (210108,'Low\'s mixture','','','',NULL,NULL,''),
 (210109,'low-affinity nerve growth factor receptor',' l|lo|ow|w-|-a|af|ff|fi|in|ni|it|ty|y | n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r','low-','LFNTNRFKR0FKTRRSPTR','ow-a','epto','low-affini'),
 (210110,'low-affinity nerve growth factor receptors',' l|lo|ow|w-|-a|af|ff|fi|in|ni|it|ty|y | n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|rs|s','low-','LFNTNRFKR0FKTRRSPTRS','ow-a','ptor','low-affini'),
 (210111,'low-amplitude contraction',' l|lo|ow|w-|-a|am|mp|pl|li|it|tu|ud|de|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','low-','LMPLTTKNTRKXN','ow-a','ctio','low-amplit'),
 (210112,'low-amplitude contractions',' l|lo|ow|w-|-a|am|mp|pl|li|it|tu|ud|de|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','low-','LMPLTTKNTRKXNS','ow-a','tion','low-amplit');
INSERT INTO `m_spelling_dictionary` VALUES  (210113,'low-assimilation pelvis',' l|lo|ow|w-|-a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|s','low-','LSMLXNPLFS','ow-a','elvi','low-assimi'),
 (210114,'low-assimilation pelvises',' l|lo|ow|w-|-a|as|ss|si|im|mi|il|la|at|ti|io|on|n | p|pe|el|lv|vi|is|se|es|s','low-','LSMLXNPLFSS','ow-a','vise','low-assimi'),
 (210115,'low-back',' l|lo|ow|w-|-b|ba|ac|ck|k','low-','LBK','ow-b','-bac','low-back'),
 (210116,'low-birth-weight infant',' l|lo|ow|w-|-b|bi|ir|rt|th|h-|-w|we|ei|ig|gh|ht|t | i|in|nf|fa|an|nt|t','low-','LBR0WFTNFNT','ow-b','nfan','low-birth-'),
 (210117,'low-birth-weight infants',' l|lo|ow|w-|-b|bi|ir|rt|th|h-|-w|we|ei|ig|gh|ht|t | i|in|nf|fa|an|nt|ts|s','low-','LBR0WFTNFNTS','ow-b','fant','low-birth-'),
 (210118,'low-calorie diet',' l|lo|ow|w-|-c|ca|al|lo|or|ri|ie|e | d|di|ie|et|t','low-','LKLRTT','ow-c',' die','low-calori'),
 (210119,'low-calorie diets',' l|lo|ow|w-|-c|ca|al|lo|or|ri|ie|e | d|di|ie|et|ts|s','low-','LKLRTTS','ow-c','diet','low-calori'),
 (210120,'low-contrast',' l|lo|ow|w-|-c|co|on|nt|tr|ra|as|st|t','low-','LKNTRST','ow-c','tras','low-contra');
INSERT INTO `m_spelling_dictionary` VALUES  (210121,'low-density',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y','low-','LTNST','ow-d','nsit','low-densit'),
 (210122,'low-density lipo-protein',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|n','low-','LTNSTLPPRTN','ow-d','otei','low-densit'),
 (210123,'low-density lipo-proteins',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|o-|-p|pr|ro|ot|te|ei|in|ns|s','low-','LTNSTLPPRTNS','ow-d','tein','low-densit'),
 (210124,'low-density lipoprotein',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','low-','LTNSTLPPRTN','ow-d','otei','low-densit'),
 (210125,'low-density lipoprotein cholesterol',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l','low-','LTNSTLPPRTNXLSTRL','ow-d','tero','low-densit'),
 (210126,'low-density lipoprotein receptor',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | r|re|ec|ce|ep|pt|to|or|r','low-','LTNSTLPPRTNRSPTR','ow-d','epto','low-densit'),
 (210127,'low-density lipoprotein receptor disorder',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | r|re|ec|ce|ep|pt|to|or|r | d|di|is|so|or|rd|de|er|r','low-','LTNSTLPPRTNRSPTRTSRTR','ow-d','orde','low-densit');
INSERT INTO `m_spelling_dictionary` VALUES  (210128,'low-density lipoprotein receptor disorders',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | r|re|ec|ce|ep|pt|to|or|r | d|di|is|so|or|rd|de|er|rs|s','low-','LTNSTLPPRTNRSPTRTSRTRS','ow-d','rder','low-densit'),
 (210129,'low-density lipoprotein receptors',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','low-','LTNSTLPPRTNRSPTRS','ow-d','ptor','low-densit'),
 (210130,'low-density lipoproteins',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','low-','LTNSTLPPRTNS','ow-d','tein','low-densit'),
 (210131,'low-density-lipoprotein',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|n','low-','LTNSTLPPRTN','ow-d','otei','low-densit'),
 (210132,'low-density-lipoproteins',' l|lo|ow|w-|-d|de|en|ns|si|it|ty|y-|-l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','low-','LTNSTLPPRTNS','ow-d','tein','low-densit'),
 (210133,'low-dose',' l|lo|ow|w-|-d|do|os|se|e','low-','LTS','ow-d','-dos','low-dose'),
 (210134,'low-end',' l|lo|ow|w-|-e|en|nd|d','low-','LNT','ow-e','w-en','low-end');
INSERT INTO `m_spelling_dictionary` VALUES  (210135,'low-fat',' l|lo|ow|w-|-f|fa|at|t','low-','LFT','ow-f','w-fa','low-fat'),
 (210136,'low-fat diet',' l|lo|ow|w-|-f|fa|at|t | d|di|ie|et|t','low-','LFTTT','ow-f',' die','low-fat di'),
 (210137,'low-fat diets',' l|lo|ow|w-|-f|fa|at|t | d|di|ie|et|ts|s','low-','LFTTTS','ow-f','diet','low-fat di'),
 (210138,'low-field',' l|lo|ow|w-|-f|fi|ie|el|ld|d','low-','LFLT','ow-f','fiel','low-field'),
 (210139,'low-frequency',' l|lo|ow|w-|-f|fr|re|eq|qu|ue|en|nc|cy|y','low-','LFRKNS','ow-f','uenc','low-freque'),
 (210140,'low-grade',' l|lo|ow|w-|-g|gr|ra|ad|de|e','low-','LKRT','ow-g','grad','low-grade'),
 (210141,'low-grade squamous intraepithelial lesion',' l|lo|ow|w-|-g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|n','low-','LKRTSKMSNTRP0LLLXN','ow-g','esio','low-grade'),
 (210142,'low-grade squamous intraepithelial lesions',' l|lo|ow|w-|-g|gr|ra|ad|de|e | s|sq|qu|ua|am|mo|ou|us|s | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | l|le|es|si|io|on|ns|s','low-','LKRTSKMSNTRP0LLLXNS','ow-g','sion','low-grade'),
 (210143,'low-intensity',' l|lo|ow|w-|-i|in|nt|te|en|ns|si|it|ty|y','low-','LNTNST','ow-i','nsit','low-intens');
INSERT INTO `m_spelling_dictionary` VALUES  (210144,'low-ionic-strength saline',' l|lo|ow|w-|-i|io|on|ni|ic|c-|-s|st|tr|re|en|ng|gt|th|h | s|sa|al|li|in|ne|e','low-','LNKSTRNK0SLN','ow-i','alin','low-ionic-'),
 (210145,'low-level laser therapies',' l|lo|ow|w-|-l|le|ev|ve|el|l | l|la|as|se|er|r | t|th|he|er|ra|ap|pi|ie|es|s','low-','LLFLLSR0RPS','ow-l','apie','low-level'),
 (210146,'low-level laser therapy',' l|lo|ow|w-|-l|le|ev|ve|el|l | l|la|as|se|er|r | t|th|he|er|ra|ap|py|y','low-','LLFLLSR0RP','ow-l','erap','low-level'),
 (210147,'low-molecular weight dextran',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | d|de|ex|xt|tr|ra|an|n','low-','LMLKLRWFTTKSTRN','ow-m','xtra','low-molecu'),
 (210148,'low-molecular weight peptide',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | p|pe|ep|pt|ti|id|de|e','low-','LMLKLRWFTPPTT','ow-m','ptid','low-molecu'),
 (210149,'low-molecular weight peptides',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | p|pe|ep|pt|ti|id|de|es|s','low-','LMLKLRWFTPPTTS','ow-m','tide','low-molecu'),
 (210150,'low-molecular weight proteinuria',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','low-','LMLKLRWFTPRTNR','ow-m','nuri','low-molecu');
INSERT INTO `m_spelling_dictionary` VALUES  (210151,'low-molecular-weight',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t','low-','LMLKLRWFT','ow-m','eigh','low-molecu'),
 (210152,'low-molecular-weight dextran',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | d|de|ex|xt|tr|ra|an|n','low-','LMLKLRWFTTKSTRN','ow-m','xtra','low-molecu'),
 (210153,'low-molecular-weight glycan',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | g|gl|ly|yc|ca|an|n','low-','LMLKLRWFTKLKN','ow-m','lyca','low-molecu'),
 (210154,'low-molecular-weight glycans',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | g|gl|ly|yc|ca|an|ns|s','low-','LMLKLRWFTKLKNS','ow-m','ycan','low-molecu'),
 (210155,'low-molecular-weight peptide',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | p|pe|ep|pt|ti|id|de|e','low-','LMLKLRWFTPPTT','ow-m','ptid','low-molecu'),
 (210156,'low-molecular-weight peptides',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | p|pe|ep|pt|ti|id|de|es|s','low-','LMLKLRWFTPPTTS','ow-m','tide','low-molecu'),
 (210157,'low-molecular-weight proteinuria',' l|lo|ow|w-|-m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','low-','LMLKLRWFTPRTNR','ow-m','nuri','low-molecu');
INSERT INTO `m_spelling_dictionary` VALUES  (210158,'low-pressure hydrocephali',' l|lo|ow|w-|-p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|i','low-','LPRSRTRSFL','ow-p','phal','low-pressu'),
 (210159,'low-pressure hydrocephalus',' l|lo|ow|w-|-p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','low-','LPRSRTRSFLS','ow-p','halu','low-pressu'),
 (210160,'low-profile',' l|lo|ow|w-|-p|pr|ro|of|fi|il|le|e','low-','LPRFL','ow-p','ofil','low-profil'),
 (210161,'low-purine diet',' l|lo|ow|w-|-p|pu|ur|ri|in|ne|e | d|di|ie|et|t','low-','LPRNTT','ow-p',' die','low-purine'),
 (210162,'low-purine diets',' l|lo|ow|w-|-p|pu|ur|ri|in|ne|e | d|di|ie|et|ts|s','low-','LPRNTTS','ow-p','diet','low-purine'),
 (210163,'low-renin hypertension',' l|lo|ow|w-|-r|re|en|ni|in|n | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','low-','LRNNPRTNXN','ow-r','nsio','low-renin'),
 (210164,'low-residue diet',' l|lo|ow|w-|-r|re|es|si|id|du|ue|e | d|di|ie|et|t','low-','LRSTTT','ow-r',' die','low-residu'),
 (210165,'low-residue diets',' l|lo|ow|w-|-r|re|es|si|id|du|ue|e | d|di|ie|et|ts|s','low-','LRSTTTS','ow-r','diet','low-residu');
INSERT INTO `m_spelling_dictionary` VALUES  (210166,'low-risk',' l|lo|ow|w-|-r|ri|is|sk|k','low-','LRSK','ow-r','-ris','low-risk'),
 (210167,'low-salt diet',' l|lo|ow|w-|-s|sa|al|lt|t | d|di|ie|et|t','low-','LSLTTT','ow-s',' die','low-salt d'),
 (210168,'low-salt diets',' l|lo|ow|w-|-s|sa|al|lt|t | d|di|ie|et|ts|s','low-','LSLTTTS','ow-s','diet','low-salt d'),
 (210169,'low-spin',' l|lo|ow|w-|-s|sp|pi|in|n','low-','LSPN','ow-s','-spi','low-spin'),
 (210170,'low-tech',' l|lo|ow|w-|-t|te|ec|ch|h','low-','LTX','ow-t','-tec','low-tech'),
 (210171,'low-tension glaucoma',' l|lo|ow|w-|-t|te|en|ns|si|io|on|n | g|gl|la|au|uc|co|om|ma|a','low-','LTNXNKLKM','ow-t','ucom','low-tensio'),
 (210172,'low-vision',' l|lo|ow|w-|-v|vi|is|si|io|on|n','low-','LFXN','ow-v','isio','low-vision'),
 (210173,'lowd density',' l|lo|ow|wd|d | d|de|en|ns|si|it|ty|y','lowd','LTTNST','owd','nsit','lowd densi'),
 (210174,'lowdensity',' l|lo|ow|wd|de|en|ns|si|it|ty|y','lowd','LTNST','owde','nsit','lowdensity'),
 (210175,'lowdose',' l|lo|ow|wd|do|os|se|e','lowd','LTS','owdo','wdos','lowdose'),
 (210176,'Lowe',' L|Lo|ow|we|e','Lowe','LW','owe','Lowe','Lowe');
INSERT INTO `m_spelling_dictionary` VALUES  (210177,'Lowe syndrome',' L|Lo|ow|we|e | s|sy|yn|nd|dr|ro|om|me|e','Lowe','LWSNTRM','owe','drom','Lowe syndr'),
 (210178,'Lowe\'s disease','','','',NULL,NULL,''),
 (210179,'Lowe\'s diseases','','','',NULL,NULL,''),
 (210180,'Lowe\'s syndrome','','','',NULL,NULL,''),
 (210181,'Lowe-Terrey-MacLachlan syndrome',' L|Lo|ow|we|e-|-T|Te|er|rr|re|ey|y-|-M|Ma|ac|cL|La|ac|ch|hl|la|an|n | s|sy|yn|nd|dr|ro|om|me|e','Lowe','LWTRMKLXLNSNTRM','owe-','drom','Lowe-Terre'),
 (210182,'lowed',' l|lo|ow|we|ed|d','lowe','LWT','owed','lowe','lowed'),
 (210183,'Lowenberg\'s canal','','','',NULL,NULL,''),
 (210184,'Lowenstein',' L|Lo|ow|we|en|ns|st|te|ei|in|n','Lowe','LWNSTN','owen','stei','Lowenstein'),
 (210185,'Lowensteins',' L|Lo|ow|we|en|ns|st|te|ei|in|ns|s','Lowe','LWNSTNS','owen','tein','Lowenstein'),
 (210186,'lower',' l|lo|ow|we|er|r','lowe','LWR','ower','lowe','lower'),
 (210187,'lower back',' l|lo|ow|we|er|r | b|ba|ac|ck|k','lowe','LWRBK','ower',' bac','lower back'),
 (210188,'lower backs',' l|lo|ow|we|er|r | b|ba|ac|ck|ks|s','lowe','LWRBKS','ower','back','lower back');
INSERT INTO `m_spelling_dictionary` VALUES  (210189,'lower body negative pressure',' l|lo|ow|we|er|r | b|bo|od|dy|y | n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e','lowe','LWRBTNKTFPRSR','ower','ssur','lower body'),
 (210190,'lower body negative pressures',' l|lo|ow|we|er|r | b|bo|od|dy|y | n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|es|s','lowe','LWRBTNKTFPRSRS','ower','sure','lower body'),
 (210191,'lower class',' l|lo|ow|we|er|r | c|cl|la|as|ss|s','lowe','LWRKLS','ower','clas','lower clas'),
 (210192,'lower classes',' l|lo|ow|we|er|r | c|cl|la|as|ss|se|es|s','lowe','LWRKLSS','ower','asse','lower clas'),
 (210193,'lower complete denture',' l|lo|ow|we|er|r | c|co|om|mp|pl|le|et|te|e | d|de|en|nt|tu|ur|re|e','lowe','LWRKMPLTTNTR','ower','ntur','lower comp'),
 (210194,'lower complete dentures',' l|lo|ow|we|er|r | c|co|om|mp|pl|le|et|te|e | d|de|en|nt|tu|ur|re|es|s','lowe','LWRKMPLTTNTRS','ower','ture','lower comp'),
 (210195,'lower costal margin',' l|lo|ow|we|er|r | c|co|os|st|ta|al|l | m|ma|ar|rg|gi|in|n','lowe','LWRKSTLMRJN','ower','argi','lower cost'),
 (210196,'lower costal margins',' l|lo|ow|we|er|r | c|co|os|st|ta|al|l | m|ma|ar|rg|gi|in|ns|s','lowe','LWRKSTLMRJNS','ower','rgin','lower cost');
INSERT INTO `m_spelling_dictionary` VALUES  (210197,'lower esophageal contractilities',' l|lo|ow|we|er|r | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ti|ie|es|s','lowe','LWRSFJLKNTRKTLTS','ower','itie','lower esop'),
 (210198,'lower esophageal contractility',' l|lo|ow|we|er|r | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ty|y','lowe','LWRSFJLKNTRKTLT','ower','ilit','lower esop'),
 (210199,'lower esophageal sphincter pressure',' l|lo|ow|we|er|r | e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r | p|pr|re|es|ss|su|ur|re|e','lowe','LWRSFJLSFNKTRPRSR','ower','ssur','lower esop'),
 (210200,'lower esophageal sphincter pressures',' l|lo|ow|we|er|r | e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r | p|pr|re|es|ss|su|ur|re|es|s','lowe','LWRSFJLSFNKTRPRSRS','ower','sure','lower esop'),
 (210201,'lower extremities',' l|lo|ow|we|er|r | e|ex|xt|tr|re|em|mi|it|ti|ie|es|s','lowe','LWRKSTRMTS','ower','itie','lower extr'),
 (210202,'lower extremity',' l|lo|ow|we|er|r | e|ex|xt|tr|re|em|mi|it|ty|y','lowe','LWRKSTRMT','ower','emit','lower extr'),
 (210203,'lower eyelid',' l|lo|ow|we|er|r | e|ey|ye|el|li|id|d','lowe','LWRYLT','ower','yeli','lower eyel');
INSERT INTO `m_spelling_dictionary` VALUES  (210204,'lower eyelids',' l|lo|ow|we|er|r | e|ey|ye|el|li|id|ds|s','lowe','LWRYLTS','ower','elid','lower eyel'),
 (210205,'lower jaw',' l|lo|ow|we|er|r | j|ja|aw|w','lowe','LWRJ','ower','r ja','lower jaw'),
 (210206,'lower jaw bone',' l|lo|ow|we|er|r | j|ja|aw|w | b|bo|on|ne|e','lowe','LWRJBN','ower',' bon','lower jaw'),
 (210207,'lower jaw bones',' l|lo|ow|we|er|r | j|ja|aw|w | b|bo|on|ne|es|s','lowe','LWRJBNS','ower','bone','lower jaw'),
 (210208,'lower jaws',' l|lo|ow|we|er|r | j|ja|aw|ws|s','lowe','LWRJS','ower',' jaw','lower jaws'),
 (210209,'lower leg',' l|lo|ow|we|er|r | l|le|eg|g','lowe','LWRLK','ower','r le','lower leg'),
 (210210,'lower leg-foot index',' l|lo|ow|we|er|r | l|le|eg|g-|-f|fo|oo|ot|t | i|in|nd|de|ex|x','lowe','LWRLKFTNTKS','ower','inde','lower leg-'),
 (210211,'lower leg-foot indexes',' l|lo|ow|we|er|r | l|le|eg|g-|-f|fo|oo|ot|t | i|in|nd|de|ex|xe|es|s','lowe','LWRLKFTNTKSS','ower','dexe','lower leg-'),
 (210212,'lower leg-foot indices',' l|lo|ow|we|er|r | l|le|eg|g-|-f|fo|oo|ot|t | i|in|nd|di|ic|ce|es|s','lowe','LWRLKFTNTSS','ower','dice','lower leg-'),
 (210213,'lower legs',' l|lo|ow|we|er|r | l|le|eg|gs|s','lowe','LWRLKS','ower',' leg','lower legs');
INSERT INTO `m_spelling_dictionary` VALUES  (210214,'lower limb',' l|lo|ow|we|er|r | l|li|im|mb|b','lowe','LWRLM','ower',' lim','lower limb'),
 (210215,'lower limbs',' l|lo|ow|we|er|r | l|li|im|mb|bs|s','lowe','LWRLMS','ower','limb','lower limb'),
 (210216,'lower lip',' l|lo|ow|we|er|r | l|li|ip|p','lowe','LWRLP','ower','r li','lower lip'),
 (210217,'lower lips',' l|lo|ow|we|er|r | l|li|ip|ps|s','lowe','LWRLPS','ower',' lip','lower lips'),
 (210218,'lower nephron',' l|lo|ow|we|er|r | n|ne|ep|ph|hr|ro|on|n','lowe','LWRNFRN','ower','phro','lower neph'),
 (210219,'lower nephron nephroses',' l|lo|ow|we|er|r | n|ne|ep|ph|hr|ro|on|n | n|ne|ep|ph|hr|ro|os|se|es|s','lowe','LWRNFRNNFRSS','ower','rose','lower neph'),
 (210220,'lower nephron nephrosis',' l|lo|ow|we|er|r | n|ne|ep|ph|hr|ro|on|n | n|ne|ep|ph|hr|ro|os|si|is|s','lowe','LWRNFRNNFRSS','ower','rosi','lower neph'),
 (210221,'lower nephrons',' l|lo|ow|we|er|r | n|ne|ep|ph|hr|ro|on|ns|s','lowe','LWRNFRNS','ower','hron','lower neph'),
 (210222,'lower oesophageal contractilities',' l|lo|ow|we|er|r | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ti|ie|es|s','lowe','LWRSFJLKNTRKTLTS','ower','itie','lower oeso'),
 (210223,'lower oesophageal contractility',' l|lo|ow|we|er|r | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|co|on|nt|tr|ra|ac|ct|ti|il|li|it|ty|y','lowe','LWRSFJLKNTRKTLT','ower','ilit','lower oeso');
INSERT INTO `m_spelling_dictionary` VALUES  (210224,'lower respiratory tract',' l|lo|ow|we|er|r | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | t|tr|ra|ac|ct|t','lowe','LWRRSPRTRTRKT','ower','trac','lower resp'),
 (210225,'lower respiratory tracts',' l|lo|ow|we|er|r | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | t|tr|ra|ac|ct|ts|s','lowe','LWRRSPRTRTRKTS','ower','ract','lower resp'),
 (210226,'lower segment caesarean section',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','lowe','LWRSKMNTKSRNSKXN','ower','ctio','lower segm'),
 (210227,'lower segment caesarean sections',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ca|ae|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','lowe','LWRSKMNTKSRNSKXNS','ower','tion','lower segm'),
 (210228,'lower segment caesarian section',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','lowe','LWRSKMNTKSRNSKXN','ower','ctio','lower segm'),
 (210229,'lower segment caesarian sections',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ca|ae|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','lowe','LWRSKMNTKSRNSKXNS','ower','tion','lower segm'),
 (210230,'lower segment cesarean section',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|n','lowe','LWRSKMNTSSRNSKXN','ower','ctio','lower segm');
INSERT INTO `m_spelling_dictionary` VALUES  (210231,'lower segment cesarean sections',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ce|es|sa|ar|re|ea|an|n | s|se|ec|ct|ti|io|on|ns|s','lowe','LWRSKMNTSSRNSKXNS','ower','tion','lower segm'),
 (210232,'lower segment cesarian section',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|n','lowe','LWRSKMNTSSRNSKXN','ower','ctio','lower segm'),
 (210233,'lower segment cesarian sections',' l|lo|ow|we|er|r | s|se|eg|gm|me|en|nt|t | c|ce|es|sa|ar|ri|ia|an|n | s|se|ec|ct|ti|io|on|ns|s','lowe','LWRSKMNTSSRNSKXNS','ower','tion','lower segm'),
 (210234,'lower trunk',' l|lo|ow|we|er|r | t|tr|ru|un|nk|k','lowe','LWRTRNK','ower','trun','lower trun'),
 (210235,'lower trunks',' l|lo|ow|we|er|r | t|tr|ru|un|nk|ks|s','lowe','LWRTRNKS','ower','runk','lower trun'),
 (210236,'lower urinary tract',' l|lo|ow|we|er|r | u|ur|ri|in|na|ar|ry|y | t|tr|ra|ac|ct|t','lowe','LWRRNRTRKT','ower','trac','lower urin'),
 (210237,'lower urinary tracts',' l|lo|ow|we|er|r | u|ur|ri|in|na|ar|ry|y | t|tr|ra|ac|ct|ts|s','lowe','LWRRNRTRKTS','ower','ract','lower urin'),
 (210238,'lower uterine segment',' l|lo|ow|we|er|r | u|ut|te|er|ri|in|ne|e | s|se|eg|gm|me|en|nt|t','lowe','LWRTRNSKMNT','ower','gmen','lower uter');
INSERT INTO `m_spelling_dictionary` VALUES  (210239,'lower uterine segments',' l|lo|ow|we|er|r | u|ut|te|er|ri|in|ne|e | s|se|eg|gm|me|en|nt|ts|s','lowe','LWRTRNSKMNTS','ower','ment','lower uter'),
 (210240,'lower-case',' l|lo|ow|we|er|r-|-c|ca|as|se|e','lowe','LWRKS','ower','-cas','lower-case'),
 (210241,'lower-class',' l|lo|ow|we|er|r-|-c|cl|la|as|ss|s','lowe','LWRKLS','ower','clas','lower-clas'),
 (210242,'lower-density',' l|lo|ow|we|er|r-|-d|de|en|ns|si|it|ty|y','lowe','LWRTNST','ower','nsit','lower-dens'),
 (210243,'lower-dose',' l|lo|ow|we|er|r-|-d|do|os|se|e','lowe','LWRTS','ower','-dos','lower-dose'),
 (210244,'lower-extremities',' l|lo|ow|we|er|r-|-e|ex|xt|tr|re|em|mi|it|ti|ie|es|s','lowe','LWRKSTRMTS','ower','itie','lower-extr'),
 (210245,'lower-extremity',' l|lo|ow|we|er|r-|-e|ex|xt|tr|re|em|mi|it|ty|y','lowe','LWRKSTRMT','ower','emit','lower-extr'),
 (210246,'lower-fat',' l|lo|ow|we|er|r-|-f|fa|at|t','lowe','LWRFT','ower','r-fa','lower-fat'),
 (210247,'lower-grade',' l|lo|ow|we|er|r-|-g|gr|ra|ad|de|e','lowe','LWRKRT','ower','grad','lower-grad'),
 (210248,'lower-limb',' l|lo|ow|we|er|r-|-l|li|im|mb|b','lowe','LWRLM','ower','-lim','lower-limb');
INSERT INTO `m_spelling_dictionary` VALUES  (210249,'lower-limbs',' l|lo|ow|we|er|r-|-l|li|im|mb|bs|s','lowe','LWRLMS','ower','limb','lower-limb'),
 (210250,'lower-most',' l|lo|ow|we|er|r-|-m|mo|os|st|t','lowe','LWRMST','ower','-mos','lower-most'),
 (210251,'lower-profile',' l|lo|ow|we|er|r-|-p|pr|ro|of|fi|il|le|e','lowe','LWRPRFL','ower','ofil','lower-prof'),
 (210252,'lower-risk',' l|lo|ow|we|er|r-|-r|ri|is|sk|k','lowe','LWRRSK','ower','-ris','lower-risk'),
 (210253,'lowercase',' l|lo|ow|we|er|rc|ca|as|se|e','lowe','LWRKS','ower','rcas','lowercase'),
 (210254,'lowered',' l|lo|ow|we|er|re|ed|d','lowe','LWRT','ower','were','lowered'),
 (210255,'lowering',' l|lo|ow|we|er|ri|in|ng|g','lowe','LWRNK','ower','erin','lowering'),
 (210256,'lowermost',' l|lo|ow|we|er|rm|mo|os|st|t','lowe','LWRMST','ower','rmos','lowermost'),
 (210257,'lowers',' l|lo|ow|we|er|rs|s','lowe','LWRS','ower','ower','lowers'),
 (210258,'Lowes',' L|Lo|ow|we|es|s','Lowe','LWS','owes','Lowe','Lowes'),
 (210259,'lowest',' l|lo|ow|we|es|st|t','lowe','LWST','owes','owes','lowest'),
 (210260,'lowest common multiple',' l|lo|ow|we|es|st|t | c|co|om|mm|mo|on|n | m|mu|ul|lt|ti|ip|pl|le|e','lowe','LWSTKMNMLTPL','owes','tipl','lowest com');
INSERT INTO `m_spelling_dictionary` VALUES  (210261,'lowest common multiples',' l|lo|ow|we|es|st|t | c|co|om|mm|mo|on|n | m|mu|ul|lt|ti|ip|pl|le|es|s','lowe','LWSTKMNMLTPLS','owes','iple','lowest com'),
 (210262,'lowest splanchnic nerve',' l|lo|ow|we|es|st|t | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|e','lowe','LWSTSPLNXNKNRF','owes','nerv','lowest spl'),
 (210263,'lowest splanchnic nerves',' l|lo|ow|we|es|st|t | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|es|s','lowe','LWSTSPLNXNKNRFS','owes','erve','lowest spl'),
 (210264,'lowfat',' l|lo|ow|wf|fa|at|t','lowf','LFT','owfa','owfa','lowfat'),
 (210265,'lowfrequency',' l|lo|ow|wf|fr|re|eq|qu|ue|en|nc|cy|y','lowf','LFRKNS','owfr','uenc','lowfrequen'),
 (210266,'lowgrade',' l|lo|ow|wg|gr|ra|ad|de|e','lowg','LKRT','owgr','grad','lowgrade'),
 (210267,'lowing',' l|lo|ow|wi|in|ng|g','lowi','LWNK','owin','owin','lowing'),
 (210268,'lowland',' l|lo|ow|wl|la|an|nd|d','lowl','LLNT','owla','wlan','lowland'),
 (210269,'lowland fir',' l|lo|ow|wl|la|an|nd|d | f|fi|ir|r','lowl','LLNTFR','owla','d fi','lowland fi'),
 (210270,'lowland firs',' l|lo|ow|wl|la|an|nd|d | f|fi|ir|rs|s','lowl','LLNTFRS','owla',' fir','lowland fi');
INSERT INTO `m_spelling_dictionary` VALUES  (210271,'lowlander',' l|lo|ow|wl|la|an|nd|de|er|r','lowl','LLNTR','owla','ande','lowlander'),
 (210272,'lowlanders',' l|lo|ow|wl|la|an|nd|de|er|rs|s','lowl','LLNTRS','owla','nder','lowlanders'),
 (210273,'lowlands',' l|lo|ow|wl|la|an|nd|ds|s','lowl','LLNTS','owla','land','lowlands'),
 (210274,'lowlier',' l|lo|ow|wl|li|ie|er|r','lowl','LLR','owli','wlie','lowlier'),
 (210275,'lowliest',' l|lo|ow|wl|li|ie|es|st|t','lowl','LLST','owli','lies','lowliest'),
 (210276,'lowliness',' l|lo|ow|wl|li|in|ne|es|ss|s','lowl','LLNS','owli','ines','lowliness'),
 (210277,'lowly',' l|lo|ow|wl|ly|y','lowl','LL','owly','lowl','lowly'),
 (210278,'lown',' l|lo|ow|wn|n','lown','LN','own','lown','lown'),
 (210279,'Lown Ganong Levine syndrome',' L|Lo|ow|wn|n | G|Ga|an|no|on|ng|g | L|Le|ev|vi|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Lown','LNKNNKLFNSNTRM','own','drom','Lown Ganon'),
 (210280,'Lown-Ganong-Levine syndrome',' L|Lo|ow|wn|n-|-G|Ga|an|no|on|ng|g-|-L|Le|ev|vi|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','Lown','LNKNNKLFNSNTRM','own-','drom','Lown-Ganon'),
 (210281,'lowned',' l|lo|ow|wn|ne|ed|d','lown','LNT','owne','owne','lowned');
INSERT INTO `m_spelling_dictionary` VALUES  (210282,'lowner',' l|lo|ow|wn|ne|er|r','lown','LNR','owne','owne','lowner'),
 (210283,'lowness',' l|lo|ow|wn|ne|es|ss|s','lown','LNS','owne','wnes','lowness'),
 (210284,'lownest',' l|lo|ow|wn|ne|es|st|t','lown','LNST','owne','wnes','lownest'),
 (210285,'lowning',' l|lo|ow|wn|ni|in|ng|g','lown','LNNK','owni','wnin','lowning'),
 (210286,'lowns',' l|lo|ow|wn|ns|s','lown','LNS','owns','lown','lowns'),
 (210287,'Lowries',' L|Lo|ow|wr|ri|ie|es|s','Lowr','LRS','owri','wrie','Lowries'),
 (210288,'Lowry',' L|Lo|ow|wr|ry|y','Lowr','LR','owry','Lowr','Lowry'),
 (210289,'lows',' l|lo|ow|ws|s','lows','LS','ows','lows','lows'),
 (210290,'lox',' l|lo|ox|x','lox','LKS','ox','lox','lox'),
 (210291,'loxapine',' l|lo|ox|xa|ap|pi|in|ne|e','loxa','LKSPN','oxap','apin','loxapine'),
 (210292,'loxapine succinate',' l|lo|ox|xa|ap|pi|in|ne|e | s|su|uc|cc|ci|in|na|at|te|e','loxa','LKSPNSKSNT','oxap','inat','loxapine s'),
 (210293,'loxapine succinates',' l|lo|ox|xa|ap|pi|in|ne|e | s|su|uc|cc|ci|in|na|at|te|es|s','loxa','LKSPNSKSNTS','oxap','nate','loxapine s'),
 (210294,'loxapinsuccinate',' l|lo|ox|xa|ap|pi|in|ns|su|uc|cc|ci|in|na|at|te|e','loxa','LKSPNSKSNT','oxap','inat','loxapinsuc');
INSERT INTO `m_spelling_dictionary` VALUES  (210295,'loxapinsuccinates',' l|lo|ox|xa|ap|pi|in|ns|su|uc|cc|ci|in|na|at|te|es|s','loxa','LKSPNSKSNTS','oxap','nate','loxapinsuc'),
 (210296,'Loxechinus',' L|Lo|ox|xe|ec|ch|hi|in|nu|us|s','Loxe','LKSXNS','oxec','hinu','Loxechinus'),
 (210297,'Loxechinus albus',' L|Lo|ox|xe|ec|ch|hi|in|nu|us|s | a|al|lb|bu|us|s','Loxe','LKSXNSLBS','oxec','albu','Loxechinus'),
 (210298,'Loxia',' L|Lo|ox|xi|ia|a','Loxi','LKS','oxia','Loxi','Loxia'),
 (210299,'Loxia curvirostra',' L|Lo|ox|xi|ia|a | c|cu|ur|rv|vi|ir|ro|os|st|tr|ra|a','Loxi','LKSKRFRSTR','oxia','ostr','Loxia curv'),
 (210300,'Loxia pytyopsittacus',' L|Lo|ox|xi|ia|a | p|py|yt|ty|yo|op|ps|si|it|tt|ta|ac|cu|us|s','Loxi','LKSPTYPSTKS','oxia','tacu','Loxia pyty'),
 (210301,'Loxia scotica',' L|Lo|ox|xi|ia|a | s|sc|co|ot|ti|ic|ca|a','Loxi','LKSSKTK','oxia','otic','Loxia scot'),
 (210302,'loxiglumide',' l|lo|ox|xi|ig|gl|lu|um|mi|id|de|e','loxi','LKSKLMT','oxig','umid','loxiglumid'),
 (210303,'loxistatin',' l|lo|ox|xi|is|st|ta|at|ti|in|n','loxi','LKSSTTN','oxis','tati','loxistatin'),
 (210304,'Loxitane',' L|Lo|ox|xi|it|ta|an|ne|e','Loxi','LKSTN','oxit','itan','Loxitane');
INSERT INTO `m_spelling_dictionary` VALUES  (210305,'Loxodes',' L|Lo|ox|xo|od|de|es|s','Loxo','LKSTS','oxod','xode','Loxodes'),
 (210306,'Loxodes magnus',' L|Lo|ox|xo|od|de|es|s | m|ma|ag|gn|nu|us|s','Loxo','LKSTSMKNS','oxod','agnu','Loxodes ma'),
 (210307,'Loxodes striatus',' L|Lo|ox|xo|od|de|es|s | s|st|tr|ri|ia|at|tu|us|s','Loxo','LKSTSSTRTS','oxod','iatu','Loxodes st'),
 (210308,'loxodograph',' l|lo|ox|xo|od|do|og|gr|ra|ap|ph|h','loxo','LKSTKRF','oxod','grap','loxodograp'),
 (210309,'loxodographs',' l|lo|ox|xo|od|do|og|gr|ra|ap|ph|hs|s','loxo','LKSTKRFS','oxod','raph','loxodograp'),
 (210310,'Loxodonta',' L|Lo|ox|xo|od|do|on|nt|ta|a','Loxo','LKSTNT','oxod','dont','Loxodonta'),
 (210311,'Loxodonta africana',' L|Lo|ox|xo|od|do|on|nt|ta|a | a|af|fr|ri|ic|ca|an|na|a','Loxo','LKSTNTFRKN','oxod','ican','Loxodonta'),
 (210312,'Loxodonta cyclotis',' L|Lo|ox|xo|od|do|on|nt|ta|a | c|cy|yc|cl|lo|ot|ti|is|s','Loxo','LKSTNTSKLTS','oxod','loti','Loxodonta'),
 (210313,'loxoprofen',' l|lo|ox|xo|op|pr|ro|of|fe|en|n','loxo','LKSPRFN','oxop','rofe','loxoprofen'),
 (210314,'loxoribine',' l|lo|ox|xo|or|ri|ib|bi|in|ne|e','loxo','LKSRBN','oxor','ibin','loxoribine');
INSERT INTO `m_spelling_dictionary` VALUES  (210315,'Loxosceles',' L|Lo|ox|xo|os|sc|ce|el|le|es|s','Loxo','LKSSLS','oxos','cele','Loxosceles'),
 (210316,'Loxosceles arizonica',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | a|ar|ri|iz|zo|on|ni|ic|ca|a','Loxo','LKSSLSRSNK','oxos','onic','Loxosceles'),
 (210317,'Loxosceles deserta',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | d|de|es|se|er|rt|ta|a','Loxo','LKSSLSTSRT','oxos','sert','Loxosceles'),
 (210318,'Loxosceles gaucho',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | g|ga|au|uc|ch|ho|o','Loxo','LKSSLSKX','oxos','auch','Loxosceles'),
 (210319,'Loxosceles intermedia',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | i|in|nt|te|er|rm|me|ed|di|ia|a','Loxo','LKSSLSNTRMT','oxos','medi','Loxosceles'),
 (210320,'Loxosceles laeta',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | l|la|ae|et|ta|a','Loxo','LKSSLSLT','oxos','laet','Loxosceles'),
 (210321,'Loxosceles reclusa',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | r|re|ec|cl|lu|us|sa|a','Loxo','LKSSLSRKLS','oxos','clus','Loxosceles'),
 (210322,'Loxosceles rufescens',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | r|ru|uf|fe|es|sc|ce|en|ns|s','Loxo','LKSSLSRFSNS','oxos','scen','Loxosceles'),
 (210323,'Loxosceles similis',' L|Lo|ox|xo|os|sc|ce|el|le|es|s | s|si|im|mi|il|li|is|s','Loxo','LKSSLSSMLS','oxos','mili','Loxosceles');
INSERT INTO `m_spelling_dictionary` VALUES  (210324,'loxoscelism',' l|lo|ox|xo|os|sc|ce|el|li|is|sm|m','loxo','LKSSLSM','oxos','elis','loxoscelis'),
 (210325,'loxtidine',' l|lo|ox|xt|ti|id|di|in|ne|e','loxt','LKSTTN','oxti','idin','loxtidine'),
 (210326,'loyal',' l|lo|oy|ya|al|l','loya','LYL','oyal','loya','loyal'),
 (210327,'loyaller',' l|lo|oy|ya|al|ll|le|er|r','loya','LYLR','oyal','alle','loyaller'),
 (210328,'loyallest',' l|lo|oy|ya|al|ll|le|es|st|t','loya','LYLST','oyal','lles','loyallest'),
 (210329,'loyalties',' l|lo|oy|ya|al|lt|ti|ie|es|s','loya','LYLTS','oyal','ltie','loyalties'),
 (210330,'loyalty',' l|lo|oy|ya|al|lt|ty|y','loya','LYLT','oyal','yalt','loyalty'),
 (210331,'lozenge',' l|lo|oz|ze|en|ng|ge|e','loze','LSNJ','ozen','zeng','lozenge'),
 (210332,'lozenges',' l|lo|oz|ze|en|ng|ge|es|s','loze','LSNJS','ozen','enge','lozenges'),
 (210333,'LP',' L|LP|P','LP','LP','P','LP','LP'),
 (210334,'LP\'s','','','',NULL,NULL,''),
 (210335,'LP-NF',' L|LP|P-|-N|NF|F','LP-N','LPNF','P-NF','LP-N','LP-NF'),
 (210336,'LP-NF\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (210337,'LP-NFs',' L|LP|P-|-N|NF|Fs|s','LP-N','LPNFS','P-NF','P-NF','LP-NFs'),
 (210338,'LPA',' L|LP|PA|A','LPA','LP','PA','LPA','LPA'),
 (210339,'LPA\'s','','','',NULL,NULL,''),
 (210340,'LPAM',' L|LP|PA|AM|M','LPAM','LPM','PAM','LPAM','LPAM'),
 (210341,'LPAs',' L|LP|PA|As|s','LPAs','LPS','PAs','LPAs','LPAs'),
 (210342,'LPBN',' L|LP|PB|BN|N','LPBN','LPBN','PBN','LPBN','LPBN'),
 (210343,'LPC',' L|LP|PC|C','LPC','LPK','PC','LPC','LPC'),
 (210344,'LPCB',' L|LP|PC|CB|B','LPCB','LPKB','PCB','LPCB','LPCB'),
 (210345,'LPG',' L|LP|PG|G','LPG','LPK','PG','LPG','LPG'),
 (210346,'LPH',' L|LP|PH|H','LPH','LF','PH','LPH','LPH'),
 (210347,'LPH\'s','','','',NULL,NULL,''),
 (210348,'LPHs',' L|LP|PH|Hs|s','LPHs','LFS','PHs','LPHs','LPHs'),
 (210349,'LPIF',' L|LP|PI|IF|F','LPIF','LPF','PIF','LPIF','LPIF'),
 (210350,'LPIGLM',' L|LP|PI|IG|GL|LM|M','LPIG','LPKLM','PIGL','PIGL','LPIGLM'),
 (210351,'LPL',' L|LP|PL|L','LPL','LPL','PL','LPL','LPL'),
 (210352,'LPL\'s','','','',NULL,NULL,''),
 (210353,'LPLRF-amide',' L|LP|PL|LR|RF|F-|-a|am|mi|id|de|e','LPLR','LPLRFMT','PLRF','amid','LPLRF-amid');
INSERT INTO `m_spelling_dictionary` VALUES  (210354,'LPLRFamide',' L|LP|PL|LR|RF|Fa|am|mi|id|de|e','LPLR','LPLRFMT','PLRF','amid','LPLRFamide'),
 (210355,'LPLs',' L|LP|PL|Ls|s','LPLs','LPLS','PLs','LPLs','LPLs'),
 (210356,'LPN',' L|LP|PN|N','LPN','LPN','PN','LPN','LPN'),
 (210357,'LPN\'s','','','',NULL,NULL,''),
 (210358,'LPNs',' L|LP|PN|Ns|s','LPNs','LPNS','PNs','LPNs','LPNs'),
 (210359,'LPO',' L|LP|PO|O','LPO','LP','PO','LPO','LPO'),
 (210360,'LPO\'s','','','',NULL,NULL,''),
 (210361,'LPOs',' L|LP|PO|Os|s','LPOs','LPS','POs','LPOs','LPOs'),
 (210362,'LPPF',' L|LP|PP|PF|F','LPPF','LPF','PPF','LPPF','LPPF'),
 (210363,'LPPF\'s','','','',NULL,NULL,''),
 (210364,'LPPFs',' L|LP|PP|PF|Fs|s','LPPF','LPFS','PPFs','LPPF','LPPFs'),
 (210365,'LPR',' L|LP|PR|R','LPR','LPR','PR','LPR','LPR'),
 (210366,'LPR\'s','','','',NULL,NULL,''),
 (210367,'LPRs',' L|LP|PR|Rs|s','LPRs','LPRS','PRs','LPRs','LPRs'),
 (210368,'LPs',' L|LP|Ps|s','LPs','LPS','Ps','LPs','LPs'),
 (210369,'LPS\'s','','','',NULL,NULL,''),
 (210370,'LPS-induced TNF-alpha factor',' L|LP|PS|S-|-i|in|nd|du|uc|ce|ed|d | T|TN|NF|F-|-a|al|lp|ph|ha|a | f|fa|ac|ct|to|or|r','LPS-','LPSNTSTTNFLFFKTR','PS-i','acto','LPS-induce');
INSERT INTO `m_spelling_dictionary` VALUES  (210371,'LpsiLB',' L|Lp|ps|si|iL|LB|B','Lpsi','LPSLB','psiL','psiL','LpsiLB'),
 (210372,'LPSs',' L|LP|PS|Ss|s','LPSs','LPS','PSs','LPSs','LPSs'),
 (210373,'Lr',' L|Lr|r','Lr','LR','r','Lr','Lr'),
 (210374,'Lr\'s','','','',NULL,NULL,''),
 (210375,'LRA',' L|LR|RA|A','LRA','LR','RA','LRA','LRA'),
 (210376,'LRA\'s','','','',NULL,NULL,''),
 (210377,'LRAPeptid',' L|LR|RA|AP|Pe|ep|pt|ti|id|d','LRAP','LRPPTT','RAPe','epti','LRAPeptid'),
 (210378,'LRAPeptide',' L|LR|RA|AP|Pe|ep|pt|ti|id|de|e','LRAP','LRPPTT','RAPe','ptid','LRAPeptide'),
 (210379,'LRAPeptides',' L|LR|RA|AP|Pe|ep|pt|ti|id|de|es|s','LRAP','LRPPTTS','RAPe','tide','LRAPeptide'),
 (210380,'LRAPeptids',' L|LR|RA|AP|Pe|ep|pt|ti|id|ds|s','LRAP','LRPPTTS','RAPe','ptid','LRAPeptids'),
 (210381,'LRAs',' L|LR|RA|As|s','LRAs','LRS','RAs','LRAs','LRAs'),
 (210382,'LRBAH',' L|LR|RB|BA|AH|H','LRBA','LRB','RBAH','LRBA','LRBAH'),
 (210383,'LRF',' L|LR|RF|F','LRF','LRF','RF','LRF','LRF'),
 (210384,'LRF\'s','','','',NULL,NULL,''),
 (210385,'LRFs',' L|LR|RF|Fs|s','LRFs','LRFS','RFs','LRFs','LRFs');
INSERT INTO `m_spelling_dictionary` VALUES  (210386,'LRO-GC',' L|LR|RO|O-|-G|GC|C','LRO-','LRKK','RO-G','RO-G','LRO-GC'),
 (210387,'LRO-THC',' L|LR|RO|O-|-T|TH|HC|C','LRO-','LR0K','RO-T','O-TH','LRO-THC'),
 (210388,'Lrs',' L|Lr|rs|s','Lrs','LRS','rs','Lrs','Lrs'),
 (210389,'LRTI',' L|LR|RT|TI|I','LRTI','LRT','RTI','LRTI','LRTI'),
 (210390,'LRTI\'s','','','',NULL,NULL,''),
 (210391,'LRTIs',' L|LR|RT|TI|Is|s','LRTI','LRTS','RTIs','LRTI','LRTIs'),
 (210392,'Ls',' L|Ls|s','Ls','LS','s','Ls','Ls'),
 (210393,'LSA',' L|LS|SA|A','LSA','LS','SA','LSA','LSA'),
 (210394,'LSA\'s','','','',NULL,NULL,''),
 (210395,'LSARLAF',' L|LS|SA|AR|RL|LA|AF|F','LSAR','LSRLF','SARL','ARLA','LSARLAF'),
 (210396,'LSAs',' L|LS|SA|As|s','LSAs','LSS','SAs','LSAs','LSAs'),
 (210397,'LSD',' L|LS|SD|D','LSD','LST','SD','LSD','LSD'),
 (210398,'LSG',' L|LS|SG|G','LSG','LSK','SG','LSG','LSG'),
 (210399,'LSG\'s','','','',NULL,NULL,''),
 (210400,'LSGs',' L|LS|SG|Gs|s','LSGs','LSKS','SGs','LSGs','LSGs'),
 (210401,'LSO',' L|LS|SO|O','LSO','LS','SO','LSO','LSO'),
 (210402,'LSO\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (210403,'LSOs',' L|LS|SO|Os|s','LSOs','LSS','SOs','LSOs','LSOs'),
 (210404,'LSP',' L|LS|SP|P','LSP','LSP','SP','LSP','LSP'),
 (210405,'LST',' L|LS|ST|T','LST','LST','ST','LST','LST'),
 (210406,'LST\'s','','','',NULL,NULL,''),
 (210407,'LST-1',' L|LS|ST|T-|-1|1','LST-','LST','ST-1','LST-','LST-1'),
 (210408,'LSTs',' L|LS|ST|Ts|s','LSTs','LSTS','STs','LSTs','LSTs'),
 (210409,'LT',' L|LT|T','LT','LT','T','LT','LT'),
 (210410,'LT\'s','','','',NULL,NULL,''),
 (210411,'LTA',' L|LT|TA|A','LTA','LT','TA','LTA','LTA'),
 (210412,'LTA\'s','','','',NULL,NULL,''),
 (210413,'LTAs',' L|LT|TA|As|s','LTAs','LTS','TAs','LTAs','LTAs'),
 (210414,'LTB4',' L|LT|TB|B4|4','LTB4','LTB','TB4','LTB4','LTB4'),
 (210415,'LTB4\'s','','','',NULL,NULL,''),
 (210416,'LTB4s',' L|LT|TB|B4|4s|s','LTB4','LTBS','TB4s','LTB4','LTB4s'),
 (210417,'LTC',' L|LT|TC|C','LTC','LTK','TC','LTC','LTC'),
 (210418,'LTC\'s','','','',NULL,NULL,''),
 (210419,'LTC4',' L|LT|TC|C4|4','LTC4','LTK','TC4','LTC4','LTC4'),
 (210420,'LTC4\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (210421,'LTC4s',' L|LT|TC|C4|4s|s','LTC4','LTKS','TC4s','LTC4','LTC4s'),
 (210422,'LTCs',' L|LT|TC|Cs|s','LTCs','LTKS','TCs','LTCs','LTCs'),
 (210423,'LTD',' L|LT|TD|D','LTD','LTT','TD','LTD','LTD'),
 (210424,'LTD\'s','','','',NULL,NULL,''),
 (210425,'LTDs',' L|LT|TD|Ds|s','LTDs','LTTS','TDs','LTDs','LTDs'),
 (210426,'LTIC',' L|LT|TI|IC|C','LTIC','LTK','TIC','LTIC','LTIC'),
 (210427,'LTP',' L|LT|TP|P','LTP','LTP','TP','LTP','LTP'),
 (210428,'LTR',' L|LT|TR|R','LTR','LTR','TR','LTR','LTR'),
 (210429,'LTR\'s','','','',NULL,NULL,''),
 (210430,'LTRs',' L|LT|TR|Rs|s','LTRs','LTRS','TRs','LTRs','LTRs'),
 (210431,'LTs',' L|LT|Ts|s','LTs','LTS','Ts','LTs','LTs'),
 (210432,'Lu',' L|Lu|u','Lu','L','u','Lu','Lu'),
 (210433,'Lu. peruensis',' L|Lu|u.|. | p|pe|er|ru|ue|en|ns|si|is|s','Lu.','LPRNSS','u. p','ensi','Lu. peruen'),
 (210434,'Lu. umbratilis',' L|Lu|u.|. | u|um|mb|br|ra|at|ti|il|li|is|s','Lu.','LMRTLS','u. u','tili','Lu. umbrat'),
 (210435,'lubber',' l|lu|ub|bb|be|er|r','lubb','LBR','ubbe','ubbe','lubber'),
 (210436,'lubber grasshopper',' l|lu|ub|bb|be|er|r | g|gr|ra|as|ss|sh|ho|op|pp|pe|er|r','lubb','LBRKRSPR','ubbe','oppe','lubber gra');
INSERT INTO `m_spelling_dictionary` VALUES  (210437,'lubber grasshoppers',' l|lu|ub|bb|be|er|r | g|gr|ra|as|ss|sh|ho|op|pp|pe|er|rs|s','lubb','LBRKRSPRS','ubbe','pper','lubber gra'),
 (210438,'lubbers',' l|lu|ub|bb|be|er|rs|s','lubb','LBRS','ubbe','bber','lubbers'),
 (210439,'lube',' l|lu|ub|be|e','lube','LB','ube','lube','lube'),
 (210440,'lube oil',' l|lu|ub|be|e | o|oi|il|l','lube','LBL','ube','e oi','lube oil'),
 (210441,'lube oils',' l|lu|ub|be|e | o|oi|il|ls|s','lube','LBLS','ube',' oil','lube oils'),
 (210442,'lubeluzole',' l|lu|ub|be|el|lu|uz|zo|ol|le|e','lube','LBLSL','ubel','uzol','lubeluzole'),
 (210443,'lubes',' l|lu|ub|be|es|s','lube','LBS','ubes','lube','lubes'),
 (210444,'lubimin',' l|lu|ub|bi|im|mi|in|n','lubi','LBMN','ubim','bimi','lubimin'),
 (210445,'Lubiseptol',' L|Lu|ub|bi|is|se|ep|pt|to|ol|l','Lubi','LBSPTL','ubis','epto','Lubiseptol'),
 (210446,'Lubogel-V',' L|Lu|ub|bo|og|ge|el|l-|-V|V','Lubo','LBJLF','ubog','gel-','Lubogel-V'),
 (210447,'lubricant',' l|lu|ub|br|ri|ic|ca|an|nt|t','lubr','LBRKNT','ubri','ican','lubricant'),
 (210448,'lubricants',' l|lu|ub|br|ri|ic|ca|an|nt|ts|s','lubr','LBRKNTS','ubri','cant','lubricants');
INSERT INTO `m_spelling_dictionary` VALUES  (210449,'lubricate',' l|lu|ub|br|ri|ic|ca|at|te|e','lubr','LBRKT','ubri','icat','lubricate'),
 (210450,'lubricated',' l|lu|ub|br|ri|ic|ca|at|te|ed|d','lubr','LBRKTT','ubri','cate','lubricated'),
 (210451,'lubricates',' l|lu|ub|br|ri|ic|ca|at|te|es|s','lubr','LBRKTS','ubri','cate','lubricates'),
 (210452,'lubricating',' l|lu|ub|br|ri|ic|ca|at|ti|in|ng|g','lubr','LBRKTNK','ubri','atin','lubricatin'),
 (210453,'lubricating oil',' l|lu|ub|br|ri|ic|ca|at|ti|in|ng|g | o|oi|il|l','lubr','LBRKTNKL','ubri','g oi','lubricatin'),
 (210454,'lubricating oils',' l|lu|ub|br|ri|ic|ca|at|ti|in|ng|g | o|oi|il|ls|s','lubr','LBRKTNKLS','ubri',' oil','lubricatin'),
 (210455,'lubrication',' l|lu|ub|br|ri|ic|ca|at|ti|io|on|n','lubr','LBRKXN','ubri','atio','lubricatio'),
 (210456,'lubrications',' l|lu|ub|br|ri|ic|ca|at|ti|io|on|ns|s','lubr','LBRKXNS','ubri','tion','lubricatio'),
 (210457,'lubricin',' l|lu|ub|br|ri|ic|ci|in|n','lubr','LBRSN','ubri','rici','lubricin'),
 (210458,'lubricious',' l|lu|ub|br|ri|ic|ci|io|ou|us|s','lubr','LBRSS','ubri','ciou','lubricious');
INSERT INTO `m_spelling_dictionary` VALUES  (210459,'lubricities',' l|lu|ub|br|ri|ic|ci|it|ti|ie|es|s','lubr','LBRSTS','ubri','itie','lubricitie'),
 (210460,'lubricity',' l|lu|ub|br|ri|ic|ci|it|ty|y','lubr','LBRST','ubri','icit','lubricity'),
 (210461,'lubrification',' l|lu|ub|br|ri|if|fi|ic|ca|at|ti|io|on|n','lubr','LBRFKXN','ubri','atio','lubrificat'),
 (210462,'lubrified',' l|lu|ub|br|ri|if|fi|ie|ed|d','lubr','LBRFT','ubri','ifie','lubrified'),
 (210463,'lubrifies',' l|lu|ub|br|ri|if|fi|ie|es|s','lubr','LBRFS','ubri','ifie','lubrifies'),
 (210464,'lubrify',' l|lu|ub|br|ri|if|fy|y','lubr','LBRF','ubri','brif','lubrify'),
 (210465,'lubrifying',' l|lu|ub|br|ri|if|fy|yi|in|ng|g','lubr','LBRFYNK','ubri','fyin','lubrifying'),
 (210466,'lubrin',' l|lu|ub|br|ri|in|n','lubr','LBRN','ubri','ubri','lubrin'),
 (210467,'Lubrivet',' L|Lu|ub|br|ri|iv|ve|et|t','Lubr','LBRFT','ubri','rive','Lubrivet'),
 (210468,'lubrol',' l|lu|ub|br|ro|ol|l','lubr','LBRL','ubro','ubro','lubrol'),
 (210469,'Lucania',' L|Lu|uc|ca|an|ni|ia|a','Luca','LKN','ucan','cani','Lucania'),
 (210470,'Lucania goodei',' L|Lu|uc|ca|an|ni|ia|a | g|go|oo|od|de|ei|i','Luca','LKNKT','ucan','oode','Lucania go');
INSERT INTO `m_spelling_dictionary` VALUES  (210471,'Lucania parva',' L|Lu|uc|ca|an|ni|ia|a | p|pa|ar|rv|va|a','Luca','LKNPRF','ucan','parv','Lucania pa'),
 (210472,'Lucanidae',' L|Lu|uc|ca|an|ni|id|da|ae|e','Luca','LKNT','ucan','nida','Lucanidae'),
 (210473,'lucanthone',' l|lu|uc|ca|an|nt|th|ho|on|ne|e','luca','LKN0N','ucan','thon','lucanthone'),
 (210474,'lucanthone hydrochloride',' l|lu|uc|ca|an|nt|th|ho|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','luca','LKN0NTRXLRT','ucan','orid','lucanthone'),
 (210475,'Lucanus',' L|Lu|uc|ca|an|nu|us|s','Luca','LKNS','ucan','canu','Lucanus'),
 (210476,'Lucanus cervus',' L|Lu|uc|ca|an|nu|us|s | c|ce|er|rv|vu|us|s','Luca','LKNSSRFS','ucan','ervu','Lucanus ce'),
 (210477,'Lucas',' L|Lu|uc|ca|as|s','Luca','LKS','ucas','Luca','Lucas'),
 (210478,'Lucas\' sign','','','',NULL,NULL,''),
 (210479,'Lucas\' signs','','','',NULL,NULL,''),
 (210480,'Lucases',' L|Lu|uc|ca|as|se|es|s','Luca','LKSS','ucas','case','Lucases'),
 (210481,'lucencies',' l|lu|uc|ce|en|nc|ci|ie|es|s','luce','LSNSS','ucen','ncie','lucencies'),
 (210482,'lucency',' l|lu|uc|ce|en|nc|cy|y','luce','LSNS','ucen','cenc','lucency');
INSERT INTO `m_spelling_dictionary` VALUES  (210483,'lucensomycin',' l|lu|uc|ce|en|ns|so|om|my|yc|ci|in|n','luce','LSNSMSN','ucen','myci','lucensomyc'),
 (210484,'lucensomycins',' l|lu|uc|ce|en|ns|so|om|my|yc|ci|in|ns|s','luce','LSNSMSNS','ucen','ycin','lucensomyc'),
 (210485,'lucent',' l|lu|uc|ce|en|nt|t','luce','LSNT','ucen','ucen','lucent'),
 (210486,'lucernal',' l|lu|uc|ce|er|rn|na|al|l','luce','LSRNL','ucer','erna','lucernal'),
 (210487,'Lucernariidae',' L|Lu|uc|ce|er|rn|na|ar|ri|ii|id|da|ae|e','Luce','LSRNRT','ucer','iida','Lucernarii'),
 (210488,'Lucerne',' L|Lu|uc|ce|er|rn|ne|e','Luce','LSRN','ucer','cern','Lucerne'),
 (210489,'Lucey-Driscoll syndrome',' L|Lu|uc|ce|ey|y-|-D|Dr|ri|is|sc|co|ol|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Luce','LSTRSKLSNTRM','ucey','drom','Lucey-Dris'),
 (210490,'Lucey-Driscoll syndromes',' L|Lu|uc|ce|ey|y-|-D|Dr|ri|is|sc|co|ol|ll|l | s|sy|yn|nd|dr|ro|om|me|es|s','Luce','LSTRSKLSNTRMS','ucey','rome','Lucey-Dris'),
 (210491,'Luciano Armanni',' L|Lu|uc|ci|ia|an|no|o | A|Ar|rm|ma|an|nn|ni|i','Luci','LXNRMN','ucia','mann','Luciano Ar'),
 (210492,'Lucibacterium',' L|Lu|uc|ci|ib|ba|ac|ct|te|er|ri|iu|um|m','Luci','LSBKTRM','ucib','eriu','Lucibacter');
INSERT INTO `m_spelling_dictionary` VALUES  (210493,'Lucibacterium harveyi',' L|Lu|uc|ci|ib|ba|ac|ct|te|er|ri|iu|um|m | h|ha|ar|rv|ve|ey|yi|i','Luci','LSBKTRMHRFY','ucib','rvey','Lucibacter'),
 (210494,'Lucicutia ovalis',' L|Lu|uc|ci|ic|cu|ut|ti|ia|a | o|ov|va|al|li|is|s','Luci','LSKXFLS','ucic','vali','Lucicutia'),
 (210495,'lucid',' l|lu|uc|ci|id|d','luci','LST','ucid','luci','lucid'),
 (210496,'lucid interval',' l|lu|uc|ci|id|d | i|in|nt|te|er|rv|va|al|l','luci','LSTNTRFL','ucid','erva','lucid inte'),
 (210497,'lucid intervals',' l|lu|uc|ci|id|d | i|in|nt|te|er|rv|va|al|ls|s','luci','LSTNTRFLS','ucid','rval','lucid inte'),
 (210498,'lucidenic',' l|lu|uc|ci|id|de|en|ni|ic|c','luci','LSTNK','ucid','deni','lucidenic'),
 (210499,'lucidenic acid',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d','luci','LSTNKST','ucid',' aci','lucidenic'),
 (210500,'lucidenic acid A',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | A|A','luci','LSTNKST','ucid','cid','lucidenic'),
 (210501,'lucidenic acid B',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | B|B','luci','LSTNKSTB','ucid','cid','lucidenic'),
 (210502,'lucidenic acid C',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | C|C','luci','LSTNKSTK','ucid','cid','lucidenic');
INSERT INTO `m_spelling_dictionary` VALUES  (210503,'lucidenic acid D',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | D|D','luci','LSTNKSTT','ucid','cid','lucidenic'),
 (210504,'lucidenic acid E',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | E|E','luci','LSTNKST','ucid','cid','lucidenic'),
 (210505,'lucidenic acid F',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | F|F','luci','LSTNKSTF','ucid','cid','lucidenic'),
 (210506,'lucidenic acid N',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | N|N','luci','LSTNKSTN','ucid','cid','lucidenic'),
 (210507,'lucidenic acid O',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | O|O','luci','LSTNKST','ucid','cid','lucidenic'),
 (210508,'lucidenic acid SP1',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|d | S|SP|P1|1','luci','LSTNKSTSP','ucid','d SP','lucidenic'),
 (210509,'lucidenic acids',' l|lu|uc|ci|id|de|en|ni|ic|c | a|ac|ci|id|ds|s','luci','LSTNKSTS','ucid','acid','lucidenic'),
 (210510,'lucidenic lactone',' l|lu|uc|ci|id|de|en|ni|ic|c | l|la|ac|ct|to|on|ne|e','luci','LSTNKLKTN','ucid','cton','lucidenic'),
 (210511,'lucidin',' l|lu|uc|ci|id|di|in|n','luci','LSTN','ucid','cidi','lucidin');
INSERT INTO `m_spelling_dictionary` VALUES  (210512,'lucidity',' l|lu|uc|ci|id|di|it|ty|y','luci','LSTT','ucid','idit','lucidity'),
 (210513,'Lucies',' L|Lu|uc|ci|ie|es|s','Luci','LSS','ucie','ucie','Lucies'),
 (210514,'Lucifer',' L|Lu|uc|ci|if|fe|er|r','Luci','LSFR','ucif','cife','Lucifer'),
 (210515,'luciferase',' l|lu|uc|ci|if|fe|er|ra|as|se|e','luci','LSFRS','ucif','eras','luciferase'),
 (210516,'luciferases',' l|lu|uc|ci|if|fe|er|ra|as|se|es|s','luci','LSFRSS','ucif','rase','luciferase'),
 (210517,'Luciferidae',' L|Lu|uc|ci|if|fe|er|ri|id|da|ae|e','Luci','LSFRT','ucif','rida','Luciferida'),
 (210518,'luciferin',' l|lu|uc|ci|if|fe|er|ri|in|n','luci','LSFRN','ucif','feri','luciferin'),
 (210519,'luciferine',' l|lu|uc|ci|if|fe|er|ri|in|ne|e','luci','LSFRN','ucif','erin','luciferine'),
 (210520,'luciferins',' l|lu|uc|ci|if|fe|er|ri|in|ns|s','luci','LSFRNS','ucif','erin','luciferins'),
 (210521,'luciferous',' l|lu|uc|ci|if|fe|er|ro|ou|us|s','luci','LSFRS','ucif','erou','luciferous'),
 (210522,'lucifugal',' l|lu|uc|ci|if|fu|ug|ga|al|l','luci','LSFKL','ucif','fuga','lucifugal'),
 (210523,'lucifugous',' l|lu|uc|ci|if|fu|ug|go|ou|us|s','luci','LSFKS','ucif','ugou','lucifugous');
INSERT INTO `m_spelling_dictionary` VALUES  (210524,'lucigenin',' l|lu|uc|ci|ig|ge|en|ni|in|n','luci','LSJNN','ucig','geni','lucigenin'),
 (210525,'Lucilia',' L|Lu|uc|ci|il|li|ia|a','Luci','LSL','ucil','cili','Lucilia'),
 (210526,'Lucilia caesar',' L|Lu|uc|ci|il|li|ia|a | c|ca|ae|es|sa|ar|r','Luci','LSLKSR','ucil','aesa','Lucilia ca'),
 (210527,'Lucilia cuprina',' L|Lu|uc|ci|il|li|ia|a | c|cu|up|pr|ri|in|na|a','Luci','LSLKPRN','ucil','prin','Lucilia cu'),
 (210528,'Lucilia illustris',' L|Lu|uc|ci|il|li|ia|a | i|il|ll|lu|us|st|tr|ri|is|s','Luci','LSLLSTRS','ucil','stri','Lucilia il'),
 (210529,'Lucilia sericata',' L|Lu|uc|ci|il|li|ia|a | s|se|er|ri|ic|ca|at|ta|a','Luci','LSLSRKT','ucil','icat','Lucilia se'),
 (210530,'lucimycin',' l|lu|uc|ci|im|my|yc|ci|in|n','luci','LSMSN','ucim','myci','lucimycin'),
 (210531,'lucimycins',' l|lu|uc|ci|im|my|yc|ci|in|ns|s','luci','LSMSNS','ucim','ycin','lucimycins'),
 (210532,'Lucina',' L|Lu|uc|ci|in|na|a','Luci','LSN','ucin','ucin','Lucina'),
 (210533,'Lucina floridana',' L|Lu|uc|ci|in|na|a | f|fl|lo|or|ri|id|da|an|na|a','Luci','LSNFLRTN','ucin','idan','Lucina flo'),
 (210534,'Lucina nassula',' L|Lu|uc|ci|in|na|a | n|na|as|ss|su|ul|la|a','Luci','LSNNSL','ucin','ssul','Lucina nas');
INSERT INTO `m_spelling_dictionary` VALUES  (210535,'Lucina pectinata',' L|Lu|uc|ci|in|na|a | p|pe|ec|ct|ti|in|na|at|ta|a','Luci','LSNPKTNT','ucin','inat','Lucina pec'),
 (210536,'lucinas',' l|lu|uc|ci|in|na|as|s','luci','LSNS','ucin','cina','lucinas'),
 (210537,'Lucinidae',' L|Lu|uc|ci|in|ni|id|da|ae|e','Luci','LSNT','ucin','nida','Lucinidae'),
 (210538,'Lucinoma',' L|Lu|uc|ci|in|no|om|ma|a','Luci','LSNM','ucin','inom','Lucinoma'),
 (210539,'Lucinoma aequizonata',' L|Lu|uc|ci|in|no|om|ma|a | a|ae|eq|qu|ui|iz|zo|on|na|at|ta|a','Luci','LSNMKSNT','ucin','onat','Lucinoma a'),
 (210540,'Lucinoma annulata',' L|Lu|uc|ci|in|no|om|ma|a | a|an|nn|nu|ul|la|at|ta|a','Luci','LSNMNLT','ucin','ulat','Lucinoma a'),
 (210541,'Luciola',' L|Lu|uc|ci|io|ol|la|a','Luci','LSL','ucio','ciol','Luciola'),
 (210542,'Luciola cruciata',' L|Lu|uc|ci|io|ol|la|a | c|cr|ru|uc|ci|ia|at|ta|a','Luci','LSLKRXT','ucio','ciat','Luciola cr'),
 (210543,'Luciola kuroiwae',' L|Lu|uc|ci|io|ol|la|a | k|ku|ur|ro|oi|iw|wa|ae|e','Luci','LSLKRW','ucio','oiwa','Luciola ku'),
 (210544,'Luciola lateralis',' L|Lu|uc|ci|io|ol|la|a | l|la|at|te|er|ra|al|li|is|s','Luci','LSLLTRLS','ucio','rali','Luciola la');
INSERT INTO `m_spelling_dictionary` VALUES  (210545,'Luciola mingrelica',' L|Lu|uc|ci|io|ol|la|a | m|mi|in|ng|gr|re|el|li|ic|ca|a','Luci','LSLMNKRLK','ucio','elic','Luciola mi'),
 (210546,'Luciola owadai',' L|Lu|uc|ci|io|ol|la|a | o|ow|wa|ad|da|ai|i','Luci','LSLWT','ucio','wada','Luciola ow'),
 (210547,'Luciola yayeyamana',' L|Lu|uc|ci|io|ol|la|a | y|ya|ay|ye|ey|ya|am|ma|an|na|a','Luci','LSLYYYMN','ucio','aman','Luciola ya'),
 (210548,'Lucioprerca lucioperca',' L|Lu|uc|ci|io|op|pr|re|er|rc|ca|a | l|lu|uc|ci|io|op|pe|er|rc|ca|a','Luci','LSPRRKLSPRK','ucio','perc','Lucioprerc'),
 (210549,'lucipetal',' l|lu|uc|ci|ip|pe|et|ta|al|l','luci','LSPTL','ucip','peta','lucipetal'),
 (210550,'luciphyllous',' l|lu|uc|ci|ip|ph|hy|yl|ll|lo|ou|us|s','luci','LSFLS','ucip','llou','luciphyllo'),
 (210551,'Lucite',' L|Lu|uc|ci|it|te|e','Luci','LST','ucit','ucit','Lucite'),
 (210552,'lucitone',' l|lu|uc|ci|it|to|on|ne|e','luci','LSTN','ucit','iton','lucitone'),
 (210553,'luck',' l|lu|uc|ck|k','luck','LK','uck','luck','luck'),
 (210554,'lucked',' l|lu|uc|ck|ke|ed|d','luck','LKT','ucke','ucke','lucked');
INSERT INTO `m_spelling_dictionary` VALUES  (210555,'luckenschadel',' l|lu|uc|ck|ke|en|ns|sc|ch|ha|ad|de|el|l','luck','LKNSXTL','ucke','hade','luckenscha'),
 (210556,'luckier',' l|lu|uc|ck|ki|ie|er|r','luck','LKR','ucki','ckie','luckier'),
 (210557,'luckiest',' l|lu|uc|ck|ki|ie|es|st|t','luck','LKST','ucki','kies','luckiest'),
 (210558,'luckily',' l|lu|uc|ck|ki|il|ly|y','luck','LKL','ucki','ckil','luckily'),
 (210559,'luckiness',' l|lu|uc|ck|ki|in|ne|es|ss|s','luck','LKNS','ucki','ines','luckiness'),
 (210560,'lucking',' l|lu|uc|ck|ki|in|ng|g','luck','LKNK','ucki','ckin','lucking'),
 (210561,'luckless',' l|lu|uc|ck|kl|le|es|ss|s','luck','LKLS','uckl','kles','luckless'),
 (210562,'lucklessness',' l|lu|uc|ck|kl|le|es|ss|sn|ne|es|ss|s','luck','LKLSNS','uckl','snes','lucklessne'),
 (210563,'lucknomycin',' l|lu|uc|ck|kn|no|om|my|yc|ci|in|n','luck','LKNMSN','uckn','myci','lucknomyci'),
 (210564,'Lucknow',' L|Lu|uc|ck|kn|no|ow|w','Luck','LKN','uckn','ckno','Lucknow'),
 (210565,'lucks',' l|lu|uc|ck|ks|s','luck','LKS','ucks','luck','lucks'),
 (210566,'lucky',' l|lu|uc|ck|ky|y','luck','LK','ucky','luck','lucky');
INSERT INTO `m_spelling_dictionary` VALUES  (210567,'lucrative',' l|lu|uc|cr|ra|at|ti|iv|ve|e','lucr','LKRTF','ucra','ativ','lucrative'),
 (210568,'lucrativeness',' l|lu|uc|cr|ra|at|ti|iv|ve|en|ne|es|ss|s','lucr','LKRTFNS','ucra','enes','lucrativen'),
 (210569,'lucubrate',' l|lu|uc|cu|ub|br|ra|at|te|e','lucu','LKBRT','ucub','brat','lucubrate'),
 (210570,'lucubrated',' l|lu|uc|cu|ub|br|ra|at|te|ed|d','lucu','LKBRTT','ucub','rate','lucubrated'),
 (210571,'lucubrates',' l|lu|uc|cu|ub|br|ra|at|te|es|s','lucu','LKBRTS','ucub','rate','lucubrates'),
 (210572,'lucubrating',' l|lu|uc|cu|ub|br|ra|at|ti|in|ng|g','lucu','LKBRTNK','ucub','atin','lucubratin'),
 (210573,'lucubration',' l|lu|uc|cu|ub|br|ra|at|ti|io|on|n','lucu','LKBRXN','ucub','atio','lucubratio'),
 (210574,'lucubrations',' l|lu|uc|cu|ub|br|ra|at|ti|io|on|ns|s','lucu','LKBRXNS','ucub','tion','lucubratio'),
 (210575,'Lucy',' L|Lu|uc|cy|y','Lucy','LS','ucy','Lucy','Lucy'),
 (210576,'Ludiomil',' L|Lu|ud|di|io|om|mi|il|l','Ludi','LTML','udio','iomi','Ludiomil'),
 (210577,'Ludiomils',' L|Lu|ud|di|io|om|mi|il|ls|s','Ludi','LTMLS','udio','omil','Ludiomils');
INSERT INTO `m_spelling_dictionary` VALUES  (210578,'Ludloff\'s sign','','','',NULL,NULL,''),
 (210579,'ludopamil',' l|lu|ud|do|op|pa|am|mi|il|l','ludo','LTPML','udop','pami','ludopamil'),
 (210580,'Ludwig',' L|Lu|ud|dw|wi|ig|g','Ludw','LTWK','udwi','udwi','Ludwig'),
 (210581,'Ludwig Bruns',' L|Lu|ud|dw|wi|ig|g | B|Br|ru|un|ns|s','Ludw','LTWKBRNS','udwi','Brun','Ludwig Bru'),
 (210582,'Ludwig lung cancer study group',' L|Lu|ud|dw|wi|ig|g | l|lu|un|ng|g | c|ca|an|nc|ce|er|r | s|st|tu|ud|dy|y | g|gr|ro|ou|up|p','Ludw','LTWKLNKKNSRSTTKRP','udwi','grou','Ludwig lun'),
 (210583,'Ludwig lung cancer study groups',' L|Lu|ud|dw|wi|ig|g | l|lu|un|ng|g | c|ca|an|nc|ce|er|r | s|st|tu|ud|dy|y | g|gr|ro|ou|up|ps|s','Ludw','LTWKLNKKNSRSTTKRPS','udwi','roup','Ludwig lun'),
 (210584,'Ludwig\'s angina','','','',NULL,NULL,''),
 (210585,'Ludwig\'s anginas','','','',NULL,NULL,''),
 (210586,'Ludwigia',' L|Lu|ud|dw|wi|ig|gi|ia|a','Ludw','LTWJ','udwi','wigi','Ludwigia'),
 (210587,'Ludwigia alternifolia',' L|Lu|ud|dw|wi|ig|gi|ia|a | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','Ludw','LTWJLTRNFL','udwi','foli','Ludwigia a'),
 (210588,'Ludwigia elegans',' L|Lu|ud|dw|wi|ig|gi|ia|a | e|el|le|eg|ga|an|ns|s','Ludw','LTWJLKNS','udwi','egan','Ludwigia e');
INSERT INTO `m_spelling_dictionary` VALUES  (210589,'Ludwigia natans',' L|Lu|ud|dw|wi|ig|gi|ia|a | n|na|at|ta|an|ns|s','Ludw','LTWJNTNS','udwi','atan','Ludwigia n'),
 (210590,'Ludwigia octovalvis',' L|Lu|ud|dw|wi|ig|gi|ia|a | o|oc|ct|to|ov|va|al|lv|vi|is|s','Ludw','LTWJKTFLFS','udwi','alvi','Ludwigia o'),
 (210591,'Ludwigia repens',' L|Lu|ud|dw|wi|ig|gi|ia|a | r|re|ep|pe|en|ns|s','Ludw','LTWJRPNS','udwi','epen','Ludwigia r'),
 (210592,'Ludwigia stolonifera',' L|Lu|ud|dw|wi|ig|gi|ia|a | s|st|to|ol|lo|on|ni|if|fe|er|ra|a','Ludw','LTWJSTLNFR','udwi','ifer','Ludwigia s'),
 (210593,'Ludwigs',' L|Lu|ud|dw|wi|ig|gs|s','Ludw','LTWKS','udwi','dwig','Ludwigs'),
 (210594,'lues',' l|lu|ue|es|s','lues','LS','ues','lues','lues'),
 (210595,'lues test',' l|lu|ue|es|s | t|te|es|st|t','lues','LSTST','ues',' tes','lues test'),
 (210596,'lues tests',' l|lu|ue|es|s | t|te|es|st|ts|s','lues','LSTSTS','ues','test','lues tests'),
 (210597,'luetic',' l|lu|ue|et|ti|ic|c','luet','LTK','ueti','ueti','luetic'),
 (210598,'luetic aortitides',' l|lu|ue|et|ti|ic|c | a|ao|or|rt|ti|it|ti|id|de|es|s','luet','LTKRTTTS','ueti','tide','luetic aor'),
 (210599,'luetic aortitis',' l|lu|ue|et|ti|ic|c | a|ao|or|rt|ti|it|ti|is|s','luet','LTKRTTS','ueti','titi','luetic aor');
INSERT INTO `m_spelling_dictionary` VALUES  (210600,'luetics',' l|lu|ue|et|ti|ic|cs|s','luet','LTKS','ueti','etic','luetics'),
 (210601,'lufenuron',' l|lu|uf|fe|en|nu|ur|ro|on|n','lufe','LFNRN','ufen','nuro','lufenuron'),
 (210602,'Luffa',' L|Lu|uf|ff|fa|a','Luff','LF','uffa','Luff','Luffa'),
 (210603,'Luffa acutangula',' L|Lu|uf|ff|fa|a | a|ac|cu|ut|ta|an|ng|gu|ul|la|a','Luff','LFKTNKL','uffa','ngul','Luffa acut'),
 (210604,'Luffa aegyptiaca',' L|Lu|uf|ff|fa|a | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Luff','LFJPXK','uffa','tiac','Luffa aegy'),
 (210605,'Luffa cylindrica',' L|Lu|uf|ff|fa|a | c|cy|yl|li|in|nd|dr|ri|ic|ca|a','Luff','LFSLNTRK','uffa','dric','Luffa cyli'),
 (210606,'Luffa echinata',' L|Lu|uf|ff|fa|a | e|ec|ch|hi|in|na|at|ta|a','Luff','LFXNT','uffa','inat','Luffa echi'),
 (210607,'Luffa operculata',' L|Lu|uf|ff|fa|a | o|op|pe|er|rc|cu|ul|la|at|ta|a','Luff','LFPRKLT','uffa','ulat','Luffa oper'),
 (210608,'Luffa quinquefida',' L|Lu|uf|ff|fa|a | q|qu|ui|in|nq|qu|ue|ef|fi|id|da|a','Luff','LFKNKFT','uffa','efid','Luffa quin'),
 (210609,'luffas',' l|lu|uf|ff|fa|as|s','luff','LFS','uffa','uffa','luffas');
INSERT INTO `m_spelling_dictionary` VALUES  (210610,'luffolide',' l|lu|uf|ff|fo|ol|li|id|de|e','luff','LFLT','uffo','olid','luffolide'),
 (210611,'lufironil',' l|lu|uf|fi|ir|ro|on|ni|il|l','lufi','LFRNL','ufir','roni','lufironil'),
 (210612,'Luft\'s disease','','','',NULL,NULL,''),
 (210613,'Luft\'s diseases','','','',NULL,NULL,''),
 (210614,'Lufyllin',' L|Lu|uf|fy|yl|ll|li|in|n','Lufy','LFLN','ufyl','ylli','Lufyllin'),
 (210615,'lug',' l|lu|ug|g','lug','LK','ug','lug','lug'),
 (210616,'luggage',' l|lu|ug|gg|ga|ag|ge|e','lugg','LKJ','ugga','ggag','luggage'),
 (210617,'lugged',' l|lu|ug|gg|ge|ed|d','lugg','LKT','ugge','ugge','lugged'),
 (210618,'lugging',' l|lu|ug|gg|gi|in|ng|g','lugg','LKNK','uggi','ggin','lugging'),
 (210619,'Lugol',' L|Lu|ug|go|ol|l','Lugo','LKL','ugol','Lugo','Lugol'),
 (210620,'Lugol\'s solution','','','',NULL,NULL,''),
 (210621,'Lugols',' L|Lu|ug|go|ol|ls|s','Lugo','LKLS','ugol','ugol','Lugols'),
 (210622,'lugs',' l|lu|ug|gs|s','lugs','LKS','ugs','lugs','lugs'),
 (210623,'lugubrious',' l|lu|ug|gu|ub|br|ri|io|ou|us|s','lugu','LKBRS','ugub','riou','lugubrious'),
 (210624,'lugubriousness',' l|lu|ug|gu|ub|br|ri|io|ou|us|sn|ne|es|ss|s','lugu','LKBRSNS','ugub','snes','lugubrious');
INSERT INTO `m_spelling_dictionary` VALUES  (210625,'lugworm',' l|lu|ug|gw|wo|or|rm|m','lugw','LKWRM','ugwo','gwor','lugworm'),
 (210626,'lugworms',' l|lu|ug|gw|wo|or|rm|ms|s','lugw','LKWRMS','ugwo','worm','lugworms'),
 (210627,'Luidia',' L|Lu|ui|id|di|ia|a','Luid','LT','uidi','uidi','Luidia'),
 (210628,'Luidia alternata',' L|Lu|ui|id|di|ia|a | a|al|lt|te|er|rn|na|at|ta|a','Luid','LTLTRNT','uidi','rnat','Luidia alt'),
 (210629,'Luidia clathrata',' L|Lu|ui|id|di|ia|a | c|cl|la|at|th|hr|ra|at|ta|a','Luid','LTKL0RT','uidi','hrat','Luidia cla'),
 (210630,'Luidia maculata',' L|Lu|ui|id|di|ia|a | m|ma|ac|cu|ul|la|at|ta|a','Luid','LTMKLT','uidi','ulat','Luidia mac'),
 (210631,'Luis',' L|Lu|ui|is|s','Luis','LS','uis','Luis','Luis'),
 (210632,'Luiseno',' L|Lu|ui|is|se|en|no|o','Luis','LSN','uise','isen','Luiseno'),
 (210633,'Luisenos',' L|Lu|ui|is|se|en|no|os|s','Luis','LSNS','uise','seno','Luisenos'),
 (210634,'luivac',' l|lu|ui|iv|va|ac|c','luiv','LFK','uiva','uiva','luivac'),
 (210635,'Lujan-Fryns syndrome',' L|Lu|uj|ja|an|n-|-F|Fr|ry|yn|ns|s | s|sy|yn|nd|dr|ro|om|me|e','Luja','LJNFRNSSNTRM','ujan','drom','Lujan-Fryn'),
 (210636,'Luke',' L|Lu|uk|ke|e','Luke','LK','uke','Luke','Luke');
INSERT INTO `m_spelling_dictionary` VALUES  (210637,'Lukes',' L|Lu|uk|ke|es|s','Luke','LKS','ukes','Luke','Lukes'),
 (210638,'lukewarm',' l|lu|uk|ke|ew|wa|ar|rm|m','luke','LKWRM','ukew','ewar','lukewarm'),
 (210639,'lukewarmness',' l|lu|uk|ke|ew|wa|ar|rm|mn|ne|es|ss|s','luke','LKWRMNS','ukew','mnes','lukewarmne'),
 (210640,'lukopren',' l|lu|uk|ko|op|pr|re|en|n','luko','LKPRN','ukop','opre','lukopren'),
 (210641,'LUL',' L|LU|UL|L','LUL','LL','UL','LUL','LUL'),
 (210642,'LUL\'s','','','',NULL,NULL,''),
 (210643,'Lula',' L|Lu|ul|la|a','Lula','LL','ula','Lula','Lula'),
 (210644,'Lulas',' L|Lu|ul|la|as|s','Lula','LLS','ulas','Lula','Lulas'),
 (210645,'luliberin',' l|lu|ul|li|ib|be|er|ri|in|n','luli','LLBRN','ulib','beri','luliberin'),
 (210646,'lull',' l|lu|ul|ll|l','lull','LL','ull','lull','lull'),
 (210647,'lullabies',' l|lu|ul|ll|la|ab|bi|ie|es|s','lull','LLBS','ulla','abie','lullabies'),
 (210648,'lullaby',' l|lu|ul|ll|la|ab|by|y','lull','LLB','ulla','llab','lullaby'),
 (210649,'Lullamin',' L|Lu|ul|ll|la|am|mi|in|n','Lull','LLMN','ulla','lami','Lullamin'),
 (210650,'Lullamins',' L|Lu|ul|ll|la|am|mi|in|ns|s','Lull','LLMNS','ulla','amin','Lullamins');
INSERT INTO `m_spelling_dictionary` VALUES  (210651,'lulled',' l|lu|ul|ll|le|ed|d','lull','LLT','ulle','ulle','lulled'),
 (210652,'lulling',' l|lu|ul|ll|li|in|ng|g','lull','LLNK','ulli','llin','lulling'),
 (210653,'lulls',' l|lu|ul|ll|ls|s','lull','LLS','ulls','lull','lulls'),
 (210654,'LULs',' L|LU|UL|Ls|s','LULs','LLS','ULs','LULs','LULs'),
 (210655,'lum',' l|lu|um|m','lum','LM','um','lum','lum'),
 (210656,'lumazine',' l|lu|um|ma|az|zi|in|ne|e','luma','LMSN','umaz','azin','lumazine'),
 (210657,'lumbago',' l|lu|um|mb|ba|ag|go|o','lumb','LMK','umba','mbag','lumbago'),
 (210658,'lumbalgia',' l|lu|um|mb|ba|al|lg|gi|ia|a','lumb','LMLJ','umba','algi','lumbalgia'),
 (210659,'lumbar',' l|lu|um|mb|ba|ar|r','lumb','LMR','umba','umba','lumbar'),
 (210660,'lumbar appendicitides',' l|lu|um|mb|ba|ar|r | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','lumb','LMRPNTSTTS','umba','tide','lumbar app'),
 (210661,'lumbar appendicitis',' l|lu|um|mb|ba|ar|r | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','lumb','LMRPNTSTS','umba','citi','lumbar app'),
 (210662,'lumbar arteries',' l|lu|um|mb|ba|ar|r | a|ar|rt|te|er|ri|ie|es|s','lumb','LMRRTRS','umba','erie','lumbar art');
INSERT INTO `m_spelling_dictionary` VALUES  (210663,'lumbar artery',' l|lu|um|mb|ba|ar|r | a|ar|rt|te|er|ry|y','lumb','LMRRTR','umba','rter','lumbar art'),
 (210664,'lumbar hernia',' l|lu|um|mb|ba|ar|r | h|he|er|rn|ni|ia|a','lumb','LMRHRN','umba','erni','lumbar her'),
 (210665,'lumbar herniae',' l|lu|um|mb|ba|ar|r | h|he|er|rn|ni|ia|ae|e','lumb','LMRHRN','umba','rnia','lumbar her'),
 (210666,'lumbar hernias',' l|lu|um|mb|ba|ar|r | h|he|er|rn|ni|ia|as|s','lumb','LMRHRNS','umba','rnia','lumbar her'),
 (210667,'lumbar lymph node',' l|lu|um|mb|ba|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','lumb','LMRLMFNT','umba',' nod','lumbar lym'),
 (210668,'lumbar lymph nodes',' l|lu|um|mb|ba|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','lumb','LMRLMFNTS','umba','node','lumbar lym'),
 (210669,'lumbar myalgia',' l|lu|um|mb|ba|ar|r | m|my|ya|al|lg|gi|ia|a','lumb','LMRMYLJ','umba','algi','lumbar mya'),
 (210670,'lumbar myotome',' l|lu|um|mb|ba|ar|r | m|my|yo|ot|to|om|me|e','lumb','LMRMYTM','umba','otom','lumbar myo'),
 (210671,'lumbar myotomes',' l|lu|um|mb|ba|ar|r | m|my|yo|ot|to|om|me|es|s','lumb','LMRMYTMS','umba','tome','lumbar myo');
INSERT INTO `m_spelling_dictionary` VALUES  (210672,'lumbar nerve',' l|lu|um|mb|ba|ar|r | n|ne|er|rv|ve|e','lumb','LMRNRF','umba','nerv','lumbar ner'),
 (210673,'lumbar nerves',' l|lu|um|mb|ba|ar|r | n|ne|er|rv|ve|es|s','lumb','LMRNRFS','umba','erve','lumbar ner'),
 (210674,'lumbar plexus',' l|lu|um|mb|ba|ar|r | p|pl|le|ex|xu|us|s','lumb','LMRPLKSS','umba','lexu','lumbar ple'),
 (210675,'lumbar plexus block',' l|lu|um|mb|ba|ar|r | p|pl|le|ex|xu|us|s | b|bl|lo|oc|ck|k','lumb','LMRPLKSSBLK','umba','bloc','lumbar ple'),
 (210676,'lumbar plexus blocks',' l|lu|um|mb|ba|ar|r | p|pl|le|ex|xu|us|s | b|bl|lo|oc|ck|ks|s','lumb','LMRPLKSSBLKS','umba','lock','lumbar ple'),
 (210677,'lumbar plexuses',' l|lu|um|mb|ba|ar|r | p|pl|le|ex|xu|us|se|es|s','lumb','LMRPLKSSS','umba','xuse','lumbar ple'),
 (210678,'lumbar puncture',' l|lu|um|mb|ba|ar|r | p|pu|un|nc|ct|tu|ur|re|e','lumb','LMRPNKTR','umba','ctur','lumbar pun'),
 (210679,'lumbar puncture headache',' l|lu|um|mb|ba|ar|r | p|pu|un|nc|ct|tu|ur|re|e | h|he|ea|ad|da|ac|ch|he|e','lumb','LMRPNKTRHTX','umba','dach','lumbar pun'),
 (210680,'lumbar puncture headaches',' l|lu|um|mb|ba|ar|r | p|pu|un|nc|ct|tu|ur|re|e | h|he|ea|ad|da|ac|ch|he|es|s','lumb','LMRPNKTRHTXS','umba','ache','lumbar pun');
INSERT INTO `m_spelling_dictionary` VALUES  (210681,'lumbar punctures',' l|lu|um|mb|ba|ar|r | p|pu|un|nc|ct|tu|ur|re|es|s','lumb','LMRPNKTRS','umba','ture','lumbar pun'),
 (210682,'lumbar reflex',' l|lu|um|mb|ba|ar|r | r|re|ef|fl|le|ex|x','lumb','LMRRFLKS','umba','efle','lumbar ref'),
 (210683,'lumbar reflexes',' l|lu|um|mb|ba|ar|r | r|re|ef|fl|le|ex|xe|es|s','lumb','LMRRFLKSS','umba','lexe','lumbar ref'),
 (210684,'lumbar region',' l|lu|um|mb|ba|ar|r | r|re|eg|gi|io|on|n','lumb','LMRRJN','umba','egio','lumbar reg'),
 (210685,'lumbar regions',' l|lu|um|mb|ba|ar|r | r|re|eg|gi|io|on|ns|s','lumb','LMRRJNS','umba','gion','lumbar reg'),
 (210686,'lumbar spinal cord',' l|lu|um|mb|ba|ar|r | s|sp|pi|in|na|al|l | c|co|or|rd|d','lumb','LMRSPNLKRT','umba',' cor','lumbar spi'),
 (210687,'lumbar spinal cords',' l|lu|um|mb|ba|ar|r | s|sp|pi|in|na|al|l | c|co|or|rd|ds|s','lumb','LMRSPNLKRTS','umba','cord','lumbar spi'),
 (210688,'lumbar splanchnic nerve',' l|lu|um|mb|ba|ar|r | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|e','lumb','LMRSPLNXNKNRF','umba','nerv','lumbar spl'),
 (210689,'lumbar splanchnic nerves',' l|lu|um|mb|ba|ar|r | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|es|s','lumb','LMRSPLNXNKNRFS','umba','erve','lumbar spl');
INSERT INTO `m_spelling_dictionary` VALUES  (210690,'lumbar spondyloses',' l|lu|um|mb|ba|ar|r | s|sp|po|on|nd|dy|yl|lo|os|se|es|s','lumb','LMRSPNTLSS','umba','lose','lumbar spo'),
 (210691,'lumbar spondylosis',' l|lu|um|mb|ba|ar|r | s|sp|po|on|nd|dy|yl|lo|os|si|is|s','lumb','LMRSPNTLSS','umba','losi','lumbar spo'),
 (210692,'lumbar spondylosises',' l|lu|um|mb|ba|ar|r | s|sp|po|on|nd|dy|yl|lo|os|si|is|se|es|s','lumb','LMRSPNTLSSS','umba','sise','lumbar spo'),
 (210693,'lumbar sympathetic trunk',' l|lu|um|mb|ba|ar|r | s|sy|ym|mp|pa|at|th|he|et|ti|ic|c | t|tr|ru|un|nk|k','lumb','LMRSMP0TKTRNK','umba','trun','lumbar sym'),
 (210694,'lumbar sympathetic trunks',' l|lu|um|mb|ba|ar|r | s|sy|ym|mp|pa|at|th|he|et|ti|ic|c | t|tr|ru|un|nk|ks|s','lumb','LMRSMP0TKTRNKS','umba','runk','lumbar sym'),
 (210695,'lumbar traction',' l|lu|um|mb|ba|ar|r | t|tr|ra|ac|ct|ti|io|on|n','lumb','LMRTRKXN','umba','ctio','lumbar tra'),
 (210696,'lumbar vein',' l|lu|um|mb|ba|ar|r | v|ve|ei|in|n','lumb','LMRFN','umba',' vei','lumbar vei'),
 (210697,'lumbar veins',' l|lu|um|mb|ba|ar|r | v|ve|ei|in|ns|s','lumb','LMRFNS','umba','vein','lumbar vei');
INSERT INTO `m_spelling_dictionary` VALUES  (210698,'lumbar vertebra',' l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|a','lumb','LMRFRTBR','umba','tebr','lumbar ver'),
 (210699,'lumbar vertebrae',' l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|ae|e','lumb','LMRFRTBR','umba','ebra','lumbar ver'),
 (210700,'lumbar vertebras',' l|lu|um|mb|ba|ar|r | v|ve|er|rt|te|eb|br|ra|as|s','lumb','LMRFRTBRS','umba','ebra','lumbar ver'),
 (210701,'lumbar-disc disease',' l|lu|um|mb|ba|ar|r-|-d|di|is|sc|c | d|di|is|se|ea|as|se|e','lumb','LMRTSKTSS','umba','seas','lumbar-dis'),
 (210702,'lumbarization',' l|lu|um|mb|ba|ar|ri|iz|za|at|ti|io|on|n','lumb','LMRSXN','umba','atio','lumbarizat'),
 (210703,'lumber',' l|lu|um|mb|be|er|r','lumb','LMR','umbe','umbe','lumber'),
 (210704,'lumbered',' l|lu|um|mb|be|er|re|ed|d','lumb','LMRT','umbe','bere','lumbered'),
 (210705,'lumbering',' l|lu|um|mb|be|er|ri|in|ng|g','lumb','LMRNK','umbe','erin','lumbering'),
 (210706,'lumberjack',' l|lu|um|mb|be|er|rj|ja|ac|ck|k','lumb','LMRJK','umbe','rjac','lumberjack'),
 (210707,'lumberjacks',' l|lu|um|mb|be|er|rj|ja|ac|ck|ks|s','lumb','LMRJKS','umbe','jack','lumberjack');
INSERT INTO `m_spelling_dictionary` VALUES  (210708,'lumberman',' l|lu|um|mb|be|er|rm|ma|an|n','lumb','LMRMN','umbe','erma','lumberman'),
 (210709,'lumbers',' l|lu|um|mb|be|er|rs|s','lumb','LMRS','umbe','mber','lumbers'),
 (210710,'Lumbo virus',' L|Lu|um|mb|bo|o | v|vi|ir|ru|us|s','Lumb','LMFRS','umbo','viru','Lumbo viru'),
 (210711,'Lumbo viruses',' L|Lu|um|mb|bo|o | v|vi|ir|ru|us|se|es|s','Lumb','LMFRSS','umbo','ruse','Lumbo viru'),
 (210712,'lumbo-abdominal',' l|lu|um|mb|bo|o-|-a|ab|bd|do|om|mi|in|na|al|l','lumb','LMBTMNL','umbo','mina','lumbo-abdo'),
 (210713,'lumbo-aortic',' l|lu|um|mb|bo|o-|-a|ao|or|rt|ti|ic|c','lumb','LMRTK','umbo','orti','lumbo-aort'),
 (210714,'lumbo-costal',' l|lu|um|mb|bo|o-|-c|co|os|st|ta|al|l','lumb','LMKSTL','umbo','osta','lumbo-cost'),
 (210715,'lumbo-crural',' l|lu|um|mb|bo|o-|-c|cr|ru|ur|ra|al|l','lumb','LMKRRL','umbo','rura','lumbo-crur'),
 (210716,'lumbo-ischialgia',' l|lu|um|mb|bo|o-|-i|is|sc|ch|hi|ia|al|lg|gi|ia|a','lumb','LMSXLJ','umbo','algi','lumbo-isch'),
 (210717,'lumbo-ischialgias',' l|lu|um|mb|bo|o-|-i|is|sc|ch|hi|ia|al|lg|gi|ia|as|s','lumb','LMSXLJS','umbo','lgia','lumbo-isch');
INSERT INTO `m_spelling_dictionary` VALUES  (210718,'lumbo-pelvic',' l|lu|um|mb|bo|o-|-p|pe|el|lv|vi|ic|c','lumb','LMPLFK','umbo','elvi','lumbo-pelv'),
 (210719,'lumbo-peritoneal',' l|lu|um|mb|bo|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l','lumb','LMPRTNL','umbo','onea','lumbo-peri'),
 (210720,'lumbo-peritoneal shunt',' l|lu|um|mb|bo|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|t','lumb','LMPRTNLXNT','umbo','shun','lumbo-peri'),
 (210721,'lumbo-peritoneal shunts',' l|lu|um|mb|bo|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ts|s','lumb','LMPRTNLXNTS','umbo','hunt','lumbo-peri'),
 (210722,'lumbo-sacral',' l|lu|um|mb|bo|o-|-s|sa|ac|cr|ra|al|l','lumb','LMSKRL','umbo','acra','lumbo-sacr'),
 (210723,'lumbo-sacral orthoses',' l|lu|um|mb|bo|o-|-s|sa|ac|cr|ra|al|l | o|or|rt|th|ho|os|se|es|s','lumb','LMSKRLR0SS','umbo','hose','lumbo-sacr'),
 (210724,'lumbo-sacral orthosis',' l|lu|um|mb|bo|o-|-s|sa|ac|cr|ra|al|l | o|or|rt|th|ho|os|si|is|s','lumb','LMSKRLR0SS','umbo','hosi','lumbo-sacr'),
 (210725,'lumbo-sacral prespondylolistheses',' l|lu|um|mb|bo|o-|-s|sa|ac|cr|ra|al|l | p|pr|re|es|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','lumb','LMSKRLPRSPNTLLS0SS','umbo','hese','lumbo-sacr'),
 (210726,'lumbo-sacral prespondylolisthesis',' l|lu|um|mb|bo|o-|-s|sa|ac|cr|ra|al|l | p|pr|re|es|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','lumb','LMSKRLPRSPNTLLS0SS','umbo','hesi','lumbo-sacr');
INSERT INTO `m_spelling_dictionary` VALUES  (210727,'lumbo-sacro-coxal',' l|lu|um|mb|bo|o-|-s|sa|ac|cr|ro|o-|-c|co|ox|xa|al|l','lumb','LMSKRKKSL','umbo','coxa','lumbo-sacr'),
 (210728,'lumbo-sciatic',' l|lu|um|mb|bo|o-|-s|sc|ci|ia|at|ti|ic|c','lumb','LMSXTK','umbo','iati','lumbo-scia'),
 (210729,'lumbo-sciatic syndrome',' l|lu|um|mb|bo|o-|-s|sc|ci|ia|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','lumb','LMSXTKSNTRM','umbo','drom','lumbo-scia'),
 (210730,'lumbo-sciatic syndromes',' l|lu|um|mb|bo|o-|-s|sc|ci|ia|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','lumb','LMSXTKSNTRMS','umbo','rome','lumbo-scia'),
 (210731,'lumboabdominal',' l|lu|um|mb|bo|oa|ab|bd|do|om|mi|in|na|al|l','lumb','LMBTMNL','umbo','mina','lumboabdom'),
 (210732,'lumboaortic',' l|lu|um|mb|bo|oa|ao|or|rt|ti|ic|c','lumb','LMRTK','umbo','orti','lumboaorti'),
 (210733,'lumboaortic intermesenteric plexus',' l|lu|um|mb|bo|oa|ao|or|rt|ti|ic|c | i|in|nt|te|er|rm|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|s','lumb','LMRTKNTRMSNTRKPLKSS','umbo','lexu','lumboaorti'),
 (210734,'lumboaortic intermesenteric plexuses',' l|lu|um|mb|bo|oa|ao|or|rt|ti|ic|c | i|in|nt|te|er|rm|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','lumb','LMRTKNTRMSNTRKPLKSSS','umbo','xuse','lumboaorti');
INSERT INTO `m_spelling_dictionary` VALUES  (210735,'lumbocostal',' l|lu|um|mb|bo|oc|co|os|st|ta|al|l','lumb','LMKSTL','umbo','osta','lumbocosta'),
 (210736,'lumbocostal ligament',' l|lu|um|mb|bo|oc|co|os|st|ta|al|l | l|li|ig|ga|am|me|en|nt|t','lumb','LMKSTLLKMNT','umbo','amen','lumbocosta'),
 (210737,'lumbocostal ligaments',' l|lu|um|mb|bo|oc|co|os|st|ta|al|l | l|li|ig|ga|am|me|en|nt|ts|s','lumb','LMKSTLLKMNTS','umbo','ment','lumbocosta'),
 (210738,'lumbocrural',' l|lu|um|mb|bo|oc|cr|ru|ur|ra|al|l','lumb','LMKRRL','umbo','rura','lumbocrura'),
 (210739,'lumbodorsal',' l|lu|um|mb|bo|od|do|or|rs|sa|al|l','lumb','LMTRSL','umbo','orsa','lumbodorsa'),
 (210740,'lumbodorsal fascia',' l|lu|um|mb|bo|od|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|a','lumb','LMTRSLFSX','umbo','asci','lumbodorsa'),
 (210741,'lumbodorsal fasciae',' l|lu|um|mb|bo|od|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|ae|e','lumb','LMTRSLFSX','umbo','scia','lumbodorsa'),
 (210742,'lumbodorsal fascias',' l|lu|um|mb|bo|od|do|or|rs|sa|al|l | f|fa|as|sc|ci|ia|as|s','lumb','LMTRSLFSXS','umbo','scia','lumbodorsa'),
 (210743,'lumboiliac',' l|lu|um|mb|bo|oi|il|li|ia|ac|c','lumb','LMLK','umbo','ilia','lumboiliac');
INSERT INTO `m_spelling_dictionary` VALUES  (210744,'lumboinguinal',' l|lu|um|mb|bo|oi|in|ng|gu|ui|in|na|al|l','lumb','LMNKNL','umbo','uina','lumboingui'),
 (210745,'lumboischialgia',' l|lu|um|mb|bo|oi|is|sc|ch|hi|ia|al|lg|gi|ia|a','lumb','LMSXLJ','umbo','algi','lumboischi'),
 (210746,'lumboischialgias',' l|lu|um|mb|bo|oi|is|sc|ch|hi|ia|al|lg|gi|ia|as|s','lumb','LMSXLJS','umbo','lgia','lumboischi'),
 (210747,'lumbopelvic',' l|lu|um|mb|bo|op|pe|el|lv|vi|ic|c','lumb','LMPLFK','umbo','elvi','lumbopelvi'),
 (210748,'lumboperitoneal',' l|lu|um|mb|bo|op|pe|er|ri|it|to|on|ne|ea|al|l','lumb','LMPRTNL','umbo','onea','lumboperit'),
 (210749,'lumboperitoneal shunt',' l|lu|um|mb|bo|op|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|t','lumb','LMPRTNLXNT','umbo','shun','lumboperit'),
 (210750,'lumboperitoneal shunts',' l|lu|um|mb|bo|op|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ts|s','lumb','LMPRTNLXNTS','umbo','hunt','lumboperit'),
 (210751,'lumbosacral',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l','lumb','LMSKRL','umbo','acra','lumbosacra'),
 (210752,'lumbosacral joint',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | j|jo|oi|in|nt|t','lumb','LMSKRLJNT','umbo','join','lumbosacra');
INSERT INTO `m_spelling_dictionary` VALUES  (210753,'lumbosacral joints',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | j|jo|oi|in|nt|ts|s','lumb','LMSKRLJNTS','umbo','oint','lumbosacra'),
 (210754,'lumbosacral orthoses',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | o|or|rt|th|ho|os|se|es|s','lumb','LMSKRLR0SS','umbo','hose','lumbosacra'),
 (210755,'lumbosacral orthosis',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | o|or|rt|th|ho|os|si|is|s','lumb','LMSKRLR0SS','umbo','hosi','lumbosacra'),
 (210756,'lumbosacral plexus',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | p|pl|le|ex|xu|us|s','lumb','LMSKRLPLKSS','umbo','lexu','lumbosacra'),
 (210757,'lumbosacral prespondylolistheses',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | p|pr|re|es|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|se|es|s','lumb','LMSKRLPRSPNTLLS0SS','umbo','hese','lumbosacra'),
 (210758,'lumbosacral prespondylolisthesis',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | p|pr|re|es|sp|po|on|nd|dy|yl|lo|ol|li|is|st|th|he|es|si|is|s','lumb','LMSKRLPRSPNTLLS0SS','umbo','hesi','lumbosacra'),
 (210759,'lumbosacral region',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | r|re|eg|gi|io|on|n','lumb','LMSKRLRJN','umbo','egio','lumbosacra');
INSERT INTO `m_spelling_dictionary` VALUES  (210760,'lumbosacral spinal cord',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | s|sp|pi|in|na|al|l | c|co|or|rd|d','lumb','LMSKRLSPNLKRT','umbo',' cor','lumbosacra'),
 (210761,'lumbosacral spinal cords',' l|lu|um|mb|bo|os|sa|ac|cr|ra|al|l | s|sp|pi|in|na|al|l | c|co|or|rd|ds|s','lumb','LMSKRLSPNLKRTS','umbo','cord','lumbosacra'),
 (210762,'lumbosacrocoxal',' l|lu|um|mb|bo|os|sa|ac|cr|ro|oc|co|ox|xa|al|l','lumb','LMSKRKKSL','umbo','coxa','lumbosacro'),
 (210763,'lumbosciatic',' l|lu|um|mb|bo|os|sc|ci|ia|at|ti|ic|c','lumb','LMSXTK','umbo','iati','lumbosciat'),
 (210764,'lumbosciatic syndrome',' l|lu|um|mb|bo|os|sc|ci|ia|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','lumb','LMSXTKSNTRM','umbo','drom','lumbosciat'),
 (210765,'lumbosciatic syndromes',' l|lu|um|mb|bo|os|sc|ci|ia|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','lumb','LMSXTKSNTRMS','umbo','rome','lumbosciat'),
 (210766,'lumboscope',' l|lu|um|mb|bo|os|sc|co|op|pe|e','lumb','LMSKP','umbo','scop','lumboscope'),
 (210767,'lumboscopes',' l|lu|um|mb|bo|os|sc|co|op|pe|es|s','lumb','LMSKPS','umbo','cope','lumboscope');
INSERT INTO `m_spelling_dictionary` VALUES  (210768,'lumboscopic',' l|lu|um|mb|bo|os|sc|co|op|pi|ic|c','lumb','LMSKPK','umbo','copi','lumboscopi'),
 (210769,'lumboscopically',' l|lu|um|mb|bo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','lumb','LMSKPKL','umbo','call','lumboscopi'),
 (210770,'lumbotomies',' l|lu|um|mb|bo|ot|to|om|mi|ie|es|s','lumb','LMTMS','umbo','omie','lumbotomie'),
 (210771,'lumbotomy',' l|lu|um|mb|bo|ot|to|om|my|y','lumb','LMTM','umbo','otom','lumbotomy'),
 (210772,'lumbrical',' l|lu|um|mb|br|ri|ic|ca|al|l','lumb','LMRKL','umbr','rica','lumbrical'),
 (210773,'lumbrical muscle',' l|lu|um|mb|br|ri|ic|ca|al|l | m|mu|us|sc|cl|le|e','lumb','LMRKLMSKL','umbr','uscl','lumbrical'),
 (210774,'lumbrical muscle of foot',' l|lu|um|mb|br|ri|ic|ca|al|l | m|mu|us|sc|cl|le|e | o|of|f | f|fo|oo|ot|t','lumb','LMRKLMSKLFFT','umbr',' foo','lumbrical'),
 (210775,'lumbrical muscle of hand',' l|lu|um|mb|br|ri|ic|ca|al|l | m|mu|us|sc|cl|le|e | o|of|f | h|ha|an|nd|d','lumb','LMRKLMSKLFHNT','umbr',' han','lumbrical'),
 (210776,'lumbrical muscles',' l|lu|um|mb|br|ri|ic|ca|al|l | m|mu|us|sc|cl|le|es|s','lumb','LMRKLMSKLS','umbr','scle','lumbrical');
INSERT INTO `m_spelling_dictionary` VALUES  (210777,'lumbricalis',' l|lu|um|mb|br|ri|ic|ca|al|li|is|s','lumb','LMRKLS','umbr','cali','lumbricali'),
 (210778,'lumbricalis muscle',' l|lu|um|mb|br|ri|ic|ca|al|li|is|s | m|mu|us|sc|cl|le|e','lumb','LMRKLSMSKL','umbr','uscl','lumbricali'),
 (210779,'lumbricalis muscles',' l|lu|um|mb|br|ri|ic|ca|al|li|is|s | m|mu|us|sc|cl|le|es|s','lumb','LMRKLSMSKLS','umbr','scle','lumbricali'),
 (210780,'lumbrici',' l|lu|um|mb|br|ri|ic|ci|i','lumb','LMRS','umbr','bric','lumbrici'),
 (210781,'Lumbricidae',' L|Lu|um|mb|br|ri|ic|ci|id|da|ae|e','Lumb','LMRST','umbr','cida','Lumbricida'),
 (210782,'lumbricide',' l|lu|um|mb|br|ri|ic|ci|id|de|e','lumb','LMRST','umbr','icid','lumbricide'),
 (210783,'lumbricides',' l|lu|um|mb|br|ri|ic|ci|id|de|es|s','lumb','LMRSTS','umbr','cide','lumbricide'),
 (210784,'lumbriciform',' l|lu|um|mb|br|ri|ic|ci|if|fo|or|rm|m','lumb','LMRSFRM','umbr','ifor','lumbricifo'),
 (210785,'lumbricoid',' l|lu|um|mb|br|ri|ic|co|oi|id|d','lumb','LMRKT','umbr','icoi','lumbricoid'),
 (210786,'Lumbriculus',' L|Lu|um|mb|br|ri|ic|cu|ul|lu|us|s','Lumb','LMRKLS','umbr','culu','Lumbriculu');
INSERT INTO `m_spelling_dictionary` VALUES  (210787,'Lumbriculus variegatus',' L|Lu|um|mb|br|ri|ic|cu|ul|lu|us|s | v|va|ar|ri|ie|eg|ga|at|tu|us|s','Lumb','LMRKLSFRKTS','umbr','gatu','Lumbriculu'),
 (210788,'lumbricus',' l|lu|um|mb|br|ri|ic|cu|us|s','lumb','LMRKS','umbr','ricu','lumbricus'),
 (210789,'Lumbricus terrestris',' L|Lu|um|mb|br|ri|ic|cu|us|s | t|te|er|rr|re|es|st|tr|ri|is|s','Lumb','LMRKSTRSTRS','umbr','stri','Lumbricus'),
 (210790,'lumbrokinase',' l|lu|um|mb|br|ro|ok|ki|in|na|as|se|e','lumb','LMRKNS','umbr','inas','lumbrokina'),
 (210791,'lumen',' l|lu|um|me|en|n','lume','LMN','umen','lume','lumen'),
 (210792,'lumenal',' l|lu|um|me|en|na|al|l','lume','LMNL','umen','mena','lumenal'),
 (210793,'LumenHance',' L|Lu|um|me|en|nH|Ha|an|nc|ce|e','Lume','LMNHNS','umen','Hanc','LumenHance'),
 (210794,'lumens',' l|lu|um|me|en|ns|s','lume','LMNS','umen','umen','lumens'),
 (210795,'lumiaggregometry',' l|lu|um|mi|ia|ag|gg|gr|re|eg|go|om|me|et|tr|ry|y','lumi','LMKRKMTR','umia','metr','lumiaggreg'),
 (210796,'lumialloy',' l|lu|um|mi|ia|al|ll|lo|oy|y','lumi','LML','umia','allo','lumialloy');
INSERT INTO `m_spelling_dictionary` VALUES  (210797,'lumican',' l|lu|um|mi|ic|ca|an|n','lumi','LMKN','umic','mica','lumican'),
 (210798,'lumichrome',' l|lu|um|mi|ic|ch|hr|ro|om|me|e','lumi','LMXRM','umic','hrom','lumichrome'),
 (210799,'lumicolchicine',' l|lu|um|mi|ic|co|ol|lc|ch|hi|ic|ci|in|ne|e','lumi','LMKLXSN','umic','icin','lumicolchi'),
 (210800,'lumicolchicines',' l|lu|um|mi|ic|co|ol|lc|ch|hi|ic|ci|in|ne|es|s','lumi','LMKLXSNS','umic','cine','lumicolchi'),
 (210801,'lumidoxycycline',' l|lu|um|mi|id|do|ox|xy|yc|cy|yc|cl|li|in|ne|e','lumi','LMTKSSKLN','umid','clin','lumidoxycy'),
 (210802,'lumiflavin',' l|lu|um|mi|if|fl|la|av|vi|in|n','lumi','LMFLFN','umif','lavi','lumiflavin'),
 (210803,'lumifor',' l|lu|um|mi|if|fo|or|r','lumi','LMFR','umif','mifo','lumifor'),
 (210804,'lumin',' l|lu|um|mi|in|n','lumi','LMN','umin','lumi','lumin'),
 (210805,'lumina',' l|lu|um|mi|in|na|a','lumi','LMN','umin','umin','lumina'),
 (210806,'luminal',' l|lu|um|mi|in|na|al|l','lumi','LMNL','umin','mina','luminal'),
 (210807,'luminally',' l|lu|um|mi|in|na|al|ll|ly|y','lumi','LMNL','umin','nall','luminally');
INSERT INTO `m_spelling_dictionary` VALUES  (210808,'luminamicin',' l|lu|um|mi|in|na|am|mi|ic|ci|in|n','lumi','LMNMSN','umin','mici','luminamici'),
 (210809,'luminance',' l|lu|um|mi|in|na|an|nc|ce|e','lumi','LMNNS','umin','nanc','luminance'),
 (210810,'luminances',' l|lu|um|mi|in|na|an|nc|ce|es|s','lumi','LMNNSS','umin','ance','luminances'),
 (210811,'luminaries',' l|lu|um|mi|in|na|ar|ri|ie|es|s','lumi','LMNRS','umin','arie','luminaries'),
 (210812,'luminary',' l|lu|um|mi|in|na|ar|ry|y','lumi','LMNR','umin','inar','luminary'),
 (210813,'luminesce',' l|lu|um|mi|in|ne|es|sc|ce|e','lumi','LMNS','umin','nesc','luminesce'),
 (210814,'luminesced',' l|lu|um|mi|in|ne|es|sc|ce|ed|d','lumi','LMNST','umin','esce','luminesced'),
 (210815,'luminescence',' l|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','lumi','LMNSNS','umin','cenc','luminescen'),
 (210816,'luminescent',' l|lu|um|mi|in|ne|es|sc|ce|en|nt|t','lumi','LMNSNT','umin','scen','luminescen'),
 (210817,'luminesces',' l|lu|um|mi|in|ne|es|sc|ce|es|s','lumi','LMNSS','umin','esce','luminesces'),
 (210818,'luminescing',' l|lu|um|mi|in|ne|es|sc|ci|in|ng|g','lumi','LMNSNK','umin','scin','luminescin');
INSERT INTO `m_spelling_dictionary` VALUES  (210819,'LUMINIDEPENDENS',' L|LU|UM|MI|IN|NI|ID|DE|EP|PE|EN|ND|DE|EN|NS|S','LUMI','LMNTPNTNS','UMIN','NDEN','LUMINIDEPE'),
 (210820,'luminiferous',' l|lu|um|mi|in|ni|if|fe|er|ro|ou|us|s','lumi','LMNFRS','umin','erou','luminifero'),
 (210821,'luminol',' l|lu|um|mi|in|no|ol|l','lumi','LMNL','umin','mino','luminol'),
 (210822,'luminol-dependence',' l|lu|um|mi|in|no|ol|l-|-d|de|ep|pe|en|nd|de|en|nc|ce|e','lumi','LMNLTPNTNS','umin','denc','luminol-de'),
 (210823,'luminol-dependent',' l|lu|um|mi|in|no|ol|l-|-d|de|ep|pe|en|nd|de|en|nt|t','lumi','LMNLTPNTNT','umin','nden','luminol-de'),
 (210824,'luminol-enhanced',' l|lu|um|mi|in|no|ol|l-|-e|en|nh|ha|an|nc|ce|ed|d','lumi','LMNLNHNST','umin','ance','luminol-en'),
 (210825,'luminol-enhancement',' l|lu|um|mi|in|no|ol|l-|-e|en|nh|ha|an|nc|ce|em|me|en|nt|t','lumi','LMNLNHNSMNT','umin','emen','luminol-en'),
 (210826,'luminometer',' l|lu|um|mi|in|no|om|me|et|te|er|r','lumi','LMNMTR','umin','mete','luminomete'),
 (210827,'luminometers',' l|lu|um|mi|in|no|om|me|et|te|er|rs|s','lumi','LMNMTRS','umin','eter','luminomete');
INSERT INTO `m_spelling_dictionary` VALUES  (210828,'luminometric',' l|lu|um|mi|in|no|om|me|et|tr|ri|ic|c','lumi','LMNMTRK','umin','etri','luminometr'),
 (210829,'luminometrically',' l|lu|um|mi|in|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','lumi','LMNMTRKL','umin','call','luminometr'),
 (210830,'luminosities',' l|lu|um|mi|in|no|os|si|it|ti|ie|es|s','lumi','LMNSTS','umin','itie','luminositi'),
 (210831,'luminosity',' l|lu|um|mi|in|no|os|si|it|ty|y','lumi','LMNST','umin','osit','luminosity'),
 (210832,'luminous',' l|lu|um|mi|in|no|ou|us|s','lumi','LMNS','umin','inou','luminous'),
 (210833,'luminous hake',' l|lu|um|mi|in|no|ou|us|s | h|ha|ak|ke|e','lumi','LMNSHK','umin',' hak','luminous h'),
 (210834,'luminousness',' l|lu|um|mi|in|no|ou|us|sn|ne|es|ss|s','lumi','LMNSNS','umin','snes','luminousne'),
 (210835,'lumiphore',' l|lu|um|mi|ip|ph|ho|or|re|e','lumi','LMFR','umip','phor','lumiphore'),
 (210836,'lumiphores',' l|lu|um|mi|ip|ph|ho|or|re|es|s','lumi','LMFRS','umip','hore','lumiphores'),
 (210837,'lumirhodopsin',' l|lu|um|mi|ir|rh|ho|od|do|op|ps|si|in|n','lumi','LMRHTPSN','umir','opsi','lumirhodop'),
 (210838,'lumirhodopson',' l|lu|um|mi|ir|rh|ho|od|do|op|ps|so|on|n','lumi','LMRHTPSN','umir','opso','lumirhodop');
INSERT INTO `m_spelling_dictionary` VALUES  (210839,'lumirubin',' l|lu|um|mi|ir|ru|ub|bi|in|n','lumi','LMRBN','umir','rubi','lumirubin'),
 (210840,'lumisterol',' l|lu|um|mi|is|st|te|er|ro|ol|l','lumi','LMSTRL','umis','tero','lumisterol'),
 (210841,'Lumnitzera',' L|Lu|um|mn|ni|it|tz|ze|er|ra|a','Lumn','LMNTSR','umni','tzer','Lumnitzera'),
 (210842,'Lumnitzera littorea',' L|Lu|um|mn|ni|it|tz|ze|er|ra|a | l|li|it|tt|to|or|re|ea|a','Lumn','LMNTSRLTR','umni','tore','Lumnitzera'),
 (210843,'Lumnitzera racemosa',' L|Lu|um|mn|ni|it|tz|ze|er|ra|a | r|ra|ac|ce|em|mo|os|sa|a','Lumn','LMNTSRRSMS','umni','emos','Lumnitzera'),
 (210844,'lumogallion',' l|lu|um|mo|og|ga|al|ll|li|io|on|n','lumo','LMKLN','umog','llio','lumogallio'),
 (210845,'lump',' l|lu|um|mp|p','lump','LMP','ump','lump','lump'),
 (210846,'lumpectomies',' l|lu|um|mp|pe|ec|ct|to|om|mi|ie|es|s','lump','LMPKTMS','umpe','omie','lumpectomi'),
 (210847,'lumpectomy',' l|lu|um|mp|pe|ec|ct|to|om|my|y','lump','LMPKTM','umpe','ctom','lumpectomy'),
 (210848,'lumped',' l|lu|um|mp|pe|ed|d','lump','LMPT','umpe','umpe','lumped');
INSERT INTO `m_spelling_dictionary` VALUES  (210849,'Lumpenella longirostris',' L|Lu|um|mp|pe|en|ne|el|ll|la|a | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Lump','LMPNLLNJRSTRS','umpe','stri','Lumpenella'),
 (210850,'Lumpenus',' L|Lu|um|mp|pe|en|nu|us|s','Lump','LMPNS','umpe','penu','Lumpenus'),
 (210851,'Lumpenus fabricii',' L|Lu|um|mp|pe|en|nu|us|s | f|fa|ab|br|ri|ic|ci|ii|i','Lump','LMPNSFBRS','umpe','rici','Lumpenus f'),
 (210852,'Lumpenus lumpretaeformis',' L|Lu|um|mp|pe|en|nu|us|s | l|lu|um|mp|pr|re|et|ta|ae|ef|fo|or|rm|mi|is|s','Lump','LMPNSLMPRTFRMS','umpe','ormi','Lumpenus l'),
 (210853,'Lumpenus maculatus',' L|Lu|um|mp|pe|en|nu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Lump','LMPNSMKLTS','umpe','latu','Lumpenus m'),
 (210854,'Lumpenus medius',' L|Lu|um|mp|pe|en|nu|us|s | m|me|ed|di|iu|us|s','Lump','LMPNSMTS','umpe','ediu','Lumpenus m'),
 (210855,'Lumpenus sagitta',' L|Lu|um|mp|pe|en|nu|us|s | s|sa|ag|gi|it|tt|ta|a','Lump','LMPNSSJT','umpe','gitt','Lumpenus s'),
 (210856,'lumper',' l|lu|um|mp|pe|er|r','lump','LMPR','umpe','umpe','lumper'),
 (210857,'lumpers',' l|lu|um|mp|pe|er|rs|s','lump','LMPRS','umpe','mper','lumpers');
INSERT INTO `m_spelling_dictionary` VALUES  (210858,'lumpfish',' l|lu|um|mp|pf|fi|is|sh|h','lump','LMPFX','umpf','pfis','lumpfish'),
 (210859,'lumpfishes',' l|lu|um|mp|pf|fi|is|sh|he|es|s','lump','LMPFXS','umpf','ishe','lumpfishes'),
 (210860,'lumphocytic',' l|lu|um|mp|ph|ho|oc|cy|yt|ti|ic|c','lump','LMFSTK','umph','cyti','lumphocyti'),
 (210861,'lumpier',' l|lu|um|mp|pi|ie|er|r','lump','LMPR','umpi','mpie','lumpier'),
 (210862,'lumpiest',' l|lu|um|mp|pi|ie|es|st|t','lump','LMPST','umpi','pies','lumpiest'),
 (210863,'lumpiness',' l|lu|um|mp|pi|in|ne|es|ss|s','lump','LMPNS','umpi','ines','lumpiness'),
 (210864,'lumping',' l|lu|um|mp|pi|in|ng|g','lump','LMPNK','umpi','mpin','lumping'),
 (210865,'lumpish',' l|lu|um|mp|pi|is|sh|h','lump','LMPX','umpi','mpis','lumpish'),
 (210866,'lumpishly',' l|lu|um|mp|pi|is|sh|hl|ly|y','lump','LMPXL','umpi','ishl','lumpishly'),
 (210867,'lumpishness',' l|lu|um|mp|pi|is|sh|hn|ne|es|ss|s','lump','LMPXNS','umpi','hnes','lumpishnes'),
 (210868,'lumps',' l|lu|um|mp|ps|s','lump','LMPS','umps','lump','lumps'),
 (210869,'lumpsucker',' l|lu|um|mp|ps|su|uc|ck|ke|er|r','lump','LMPSKR','umps','ucke','lumpsucker');
INSERT INTO `m_spelling_dictionary` VALUES  (210870,'lumpsuckers',' l|lu|um|mp|ps|su|uc|ck|ke|er|rs|s','lump','LMPSKRS','umps','cker','lumpsucker'),
 (210871,'lumpy',' l|lu|um|mp|py|y','lump','LMP','umpy','lump','lumpy'),
 (210872,'lumpy jaw',' l|lu|um|mp|py|y | j|ja|aw|w','lump','LMPJ','umpy','y ja','lumpy jaw'),
 (210873,'lumpy skin disease',' l|lu|um|mp|py|y | s|sk|ki|in|n | d|di|is|se|ea|as|se|e','lump','LMPSKNTSS','umpy','seas','lumpy skin'),
 (210874,'lumpy wool disease',' l|lu|um|mp|py|y | w|wo|oo|ol|l | d|di|is|se|ea|as|se|e','lump','LMPWLTSS','umpy','seas','lumpy wool'),
 (210875,'luna',' l|lu|un|na|a','luna','LN','una','luna','luna'),
 (210876,'lunacies',' l|lu|un|na|ac|ci|ie|es|s','luna','LNSS','unac','acie','lunacies'),
 (210877,'lunacy',' l|lu|un|na|ac|cy|y','luna','LNS','unac','unac','lunacy'),
 (210878,'lunar',' l|lu|un|na|ar|r','luna','LNR','unar','luna','lunar'),
 (210879,'Lunaria',' L|Lu|un|na|ar|ri|ia|a','Luna','LNR','unar','nari','Lunaria'),
 (210880,'Lunaria annua',' L|Lu|un|na|ar|ri|ia|a | a|an|nn|nu|ua|a','Luna','LNRN','unar','annu','Lunaria an'),
 (210881,'lunas',' l|lu|un|na|as|s','luna','LNS','unas','luna','lunas');
INSERT INTO `m_spelling_dictionary` VALUES  (210882,'lunata',' l|lu|un|na|at|ta|a','luna','LNT','unat','unat','lunata'),
 (210883,'lunate',' l|lu|un|na|at|te|e','luna','LNT','unat','unat','lunate'),
 (210884,'lunate bone',' l|lu|un|na|at|te|e | b|bo|on|ne|e','luna','LNTBN','unat',' bon','lunate bon'),
 (210885,'lunate bones',' l|lu|un|na|at|te|e | b|bo|on|ne|es|s','luna','LNTBNS','unat','bone','lunate bon'),
 (210886,'lunate sulci',' l|lu|un|na|at|te|e | s|su|ul|lc|ci|i','luna','LNTSLS','unat','sulc','lunate sul'),
 (210887,'lunate sulcus',' l|lu|un|na|at|te|e | s|su|ul|lc|cu|us|s','luna','LNTSLKS','unat','ulcu','lunate sul'),
 (210888,'lunates',' l|lu|un|na|at|te|es|s','luna','LNTS','unat','nate','lunates'),
 (210889,'lunatic',' l|lu|un|na|at|ti|ic|c','luna','LNTK','unat','nati','lunatic'),
 (210890,'lunatics',' l|lu|un|na|at|ti|ic|cs|s','luna','LNTKS','unat','atic','lunatics'),
 (210891,'lunation',' l|lu|un|na|at|ti|io|on|n','luna','LNXN','unat','atio','lunation'),
 (210892,'lunations',' l|lu|un|na|at|ti|io|on|ns|s','luna','LNXNS','unat','tion','lunations'),
 (210893,'lunatism',' l|lu|un|na|at|ti|is|sm|m','luna','LNTSM','unat','atis','lunatism');
INSERT INTO `m_spelling_dictionary` VALUES  (210894,'lunatum',' l|lu|un|na|at|tu|um|m','luna','LNTM','unat','natu','lunatum'),
 (210895,'lunch',' l|lu|un|nc|ch|h','lunc','LNX','unch','lunc','lunch'),
 (210896,'lunch room',' l|lu|un|nc|ch|h | r|ro|oo|om|m','lunc','LNXRM','unch',' roo','lunch room'),
 (210897,'lunch rooms',' l|lu|un|nc|ch|h | r|ro|oo|om|ms|s','lunc','LNXRMS','unch','room','lunch room'),
 (210898,'lunch time',' l|lu|un|nc|ch|h | t|ti|im|me|e','lunc','LNXTM','unch',' tim','lunch time'),
 (210899,'lunch times',' l|lu|un|nc|ch|h | t|ti|im|me|es|s','lunc','LNXTMS','unch','time','lunch time'),
 (210900,'lunch-time',' l|lu|un|nc|ch|h-|-t|ti|im|me|e','lunc','LNXTM','unch','-tim','lunch-time'),
 (210901,'lunch-times',' l|lu|un|nc|ch|h-|-t|ti|im|me|es|s','lunc','LNXTMS','unch','time','lunch-time'),
 (210902,'lunched',' l|lu|un|nc|ch|he|ed|d','lunc','LNXT','unch','nche','lunched'),
 (210903,'luncheon',' l|lu|un|nc|ch|he|eo|on|n','lunc','LNXN','unch','cheo','luncheon'),
 (210904,'luncheons',' l|lu|un|nc|ch|he|eo|on|ns|s','lunc','LNXNS','unch','heon','luncheons'),
 (210905,'lunches',' l|lu|un|nc|ch|he|es|s','lunc','LNXS','unch','nche','lunches');
INSERT INTO `m_spelling_dictionary` VALUES  (210906,'lunching',' l|lu|un|nc|ch|hi|in|ng|g','lunc','LNXNK','unch','chin','lunching'),
 (210907,'lunchroom',' l|lu|un|nc|ch|hr|ro|oo|om|m','lunc','LNXRM','unch','hroo','lunchroom'),
 (210908,'lunchrooms',' l|lu|un|nc|ch|hr|ro|oo|om|ms|s','lunc','LNXRMS','unch','room','lunchrooms'),
 (210909,'lunchtime',' l|lu|un|nc|ch|ht|ti|im|me|e','lunc','LNXTM','unch','htim','lunchtime'),
 (210910,'lunchtimes',' l|lu|un|nc|ch|ht|ti|im|me|es|s','lunc','LNXTMS','unch','time','lunchtimes'),
 (210911,'Lund',' L|Lu|un|nd|d','Lund','LNT','und','Lund','Lund'),
 (210912,'Lunda',' L|Lu|un|nd|da|a','Lund','LNT','unda','Lund','Lunda'),
 (210913,'Lundborg',' L|Lu|un|nd|db|bo|or|rg|g','Lund','LNTBRK','undb','dbor','Lundborg'),
 (210914,'Lundborgs',' L|Lu|un|nd|db|bo|or|rg|gs|s','Lund','LNTBRKS','undb','borg','Lundborgs'),
 (210915,'Lundh test',' L|Lu|un|nd|dh|h | t|te|es|st|t','Lund','LNTTST','undh',' tes','Lundh test'),
 (210916,'Lundh tests',' L|Lu|un|nd|dh|h | t|te|es|st|ts|s','Lund','LNTTSTS','undh','test','Lundh test'),
 (210917,'Lundh\'s test','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (210918,'Lundh\'s tests','','','',NULL,NULL,''),
 (210919,'lune',' l|lu|un|ne|e','lune','LN','une','lune','lune'),
 (210920,'lunelax',' l|lu|un|ne|el|la|ax|x','lune','LNLKS','unel','nela','lunelax'),
 (210921,'Lunella',' L|Lu|un|ne|el|ll|la|a','Lune','LNL','unel','nell','Lunella'),
 (210922,'Lunella coronata',' L|Lu|un|ne|el|ll|la|a | c|co|or|ro|on|na|at|ta|a','Lune','LNLKRNT','unel','onat','Lunella co'),
 (210923,'Lunella coronatus',' L|Lu|un|ne|el|ll|la|a | c|co|or|ro|on|na|at|tu|us|s','Lune','LNLKRNTS','unel','natu','Lunella co'),
 (210924,'lunes',' l|lu|un|ne|es|s','lune','LNS','unes','lune','lunes'),
 (210925,'lung',' l|lu|un|ng|g','lung','LNK','ung','lung','lung'),
 (210926,'lung adeno-carcinoma cell',' l|lu|un|ng|g | a|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|a | c|ce|el|ll|l','lung','LNKTNKRSNMSL','ung',' cel','lung adeno'),
 (210927,'lung adeno-carcinoma cells',' l|lu|un|ng|g | a|ad|de|en|no|o-|-c|ca|ar|rc|ci|in|no|om|ma|a | c|ce|el|ll|ls|s','lung','LNKTNKRSNMSLS','ung','cell','lung adeno'),
 (210928,'lung adenocarcinoma cell',' l|lu|un|ng|g | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a | c|ce|el|ll|l','lung','LNKTNKRSNMSL','ung',' cel','lung adeno');
INSERT INTO `m_spelling_dictionary` VALUES  (210929,'lung adenocarcinoma cells',' l|lu|un|ng|g | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a | c|ce|el|ll|ls|s','lung','LNKTNKRSNMSLS','ung','cell','lung adeno'),
 (210930,'lung calculi',' l|lu|un|ng|g | c|ca|al|lc|cu|ul|li|i','lung','LNKKLKL','ung','lcul','lung calcu'),
 (210931,'lung calculus',' l|lu|un|ng|g | c|ca|al|lc|cu|ul|lu|us|s','lung','LNKKLKLS','ung','culu','lung calcu'),
 (210932,'lung cancer',' l|lu|un|ng|g | c|ca|an|nc|ce|er|r','lung','LNKKNSR','ung','ance','lung cance'),
 (210933,'lung cancers',' l|lu|un|ng|g | c|ca|an|nc|ce|er|rs|s','lung','LNKKNSRS','ung','ncer','lung cance'),
 (210934,'lung cell',' l|lu|un|ng|g | c|ce|el|ll|l','lung','LNKSL','ung',' cel','lung cell'),
 (210935,'lung cells',' l|lu|un|ng|g | c|ce|el|ll|ls|s','lung','LNKSLS','ung','cell','lung cells'),
 (210936,'lung clearance index',' l|lu|un|ng|g | c|cl|le|ea|ar|ra|an|nc|ce|e | i|in|nd|de|ex|x','lung','LNKKLRNSNTKS','ung','inde','lung clear'),
 (210937,'lung clearance indexes',' l|lu|un|ng|g | c|cl|le|ea|ar|ra|an|nc|ce|e | i|in|nd|de|ex|xe|es|s','lung','LNKKLRNSNTKSS','ung','dexe','lung clear'),
 (210938,'lung clearance indices',' l|lu|un|ng|g | c|cl|le|ea|ar|ra|an|nc|ce|e | i|in|nd|di|ic|ce|es|s','lung','LNKKLRNSNTSS','ung','dice','lung clear');
INSERT INTO `m_spelling_dictionary` VALUES  (210939,'lung colonization',' l|lu|un|ng|g | c|co|ol|lo|on|ni|iz|za|at|ti|io|on|n','lung','LNKKLNSXN','ung','atio','lung colon'),
 (210940,'lung compliance',' l|lu|un|ng|g | c|co|om|mp|pl|li|ia|an|nc|ce|e','lung','LNKKMPLNS','ung','ianc','lung compl'),
 (210941,'lung conditioned media',' l|lu|un|ng|g | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|ia|a','lung','LNKKNTXNTMT','ung','medi','lung condi'),
 (210942,'lung conditioned medium',' l|lu|un|ng|g | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|m','lung','LNKKNTXNTMTM','ung','ediu','lung condi'),
 (210943,'lung conditioned mediums',' l|lu|un|ng|g | c|co|on|nd|di|it|ti|io|on|ne|ed|d | m|me|ed|di|iu|um|ms|s','lung','LNKKNTXNTMTMS','ung','dium','lung condi'),
 (210944,'lung fluke',' l|lu|un|ng|g | f|fl|lu|uk|ke|e','lung','LNKFLK','ung','fluk','lung fluke'),
 (210945,'lung fluke disease',' l|lu|un|ng|g | f|fl|lu|uk|ke|e | d|di|is|se|ea|as|se|e','lung','LNKFLKTSS','ung','seas','lung fluke'),
 (210946,'lung fluke diseases',' l|lu|un|ng|g | f|fl|lu|uk|ke|e | d|di|is|se|ea|as|se|es|s','lung','LNKFLKTSSS','ung','ease','lung fluke');
INSERT INTO `m_spelling_dictionary` VALUES  (210947,'lung flukes',' l|lu|un|ng|g | f|fl|lu|uk|ke|es|s','lung','LNKFLKS','ung','luke','lung fluke'),
 (210948,'lung function test',' l|lu|un|ng|g | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|t','lung','LNKFNKXNTST','ung',' tes','lung funct'),
 (210949,'lung function tests',' l|lu|un|ng|g | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|ts|s','lung','LNKFNKXNTSTS','ung','test','lung funct'),
 (210950,'lung stone',' l|lu|un|ng|g | s|st|to|on|ne|e','lung','LNKSTN','ung','ston','lung stone'),
 (210951,'lung stones',' l|lu|un|ng|g | s|st|to|on|ne|es|s','lung','LNKSTNS','ung','tone','lung stone'),
 (210952,'lung volume',' l|lu|un|ng|g | v|vo|ol|lu|um|me|e','lung','LNKFLM','ung','olum','lung volum'),
 (210953,'lung volumes',' l|lu|un|ng|g | v|vo|ol|lu|um|me|es|s','lung','LNKFLMS','ung','lume','lung volum'),
 (210954,'lung worm',' l|lu|un|ng|g | w|wo|or|rm|m','lung','LNKWRM','ung',' wor','lung worm'),
 (210955,'lung worms',' l|lu|un|ng|g | w|wo|or|rm|ms|s','lung','LNKWRMS','ung','worm','lung worms'),
 (210956,'lung-colonizing',' l|lu|un|ng|g-|-c|co|ol|lo|on|ni|iz|zi|in|ng|g','lung','LNKKLNSNK','ung-','izin','lung-colon');
INSERT INTO `m_spelling_dictionary` VALUES  (210957,'lung-fibroblast-derived mitogen',' l|lu|un|ng|g-|-f|fi|ib|br|ro|ob|bl|la|as|st|t-|-d|de|er|ri|iv|ve|ed|d | m|mi|it|to|og|ge|en|n','lung','LNKFBRBLSTTRFTMTJN','ung-','toge','lung-fibro'),
 (210958,'lung-fibroblast-derived mitogens',' l|lu|un|ng|g-|-f|fi|ib|br|ro|ob|bl|la|as|st|t-|-d|de|er|ri|iv|ve|ed|d | m|mi|it|to|og|ge|en|ns|s','lung','LNKFBRBLSTTRFTMTJNS','ung-','ogen','lung-fibro'),
 (210959,'lung-power',' l|lu|un|ng|g-|-p|po|ow|we|er|r','lung','LNKPWR','ung-','powe','lung-power'),
 (210960,'lung-worm',' l|lu|un|ng|g-|-w|wo|or|rm|m','lung','LNKWRM','ung-','-wor','lung-worm'),
 (210961,'lung-worms',' l|lu|un|ng|g-|-w|wo|or|rm|ms|s','lung','LNKWRMS','ung-','worm','lung-worms'),
 (210962,'lunge',' l|lu|un|ng|ge|e','lung','LNJ','unge','lung','lunge'),
 (210963,'lunged',' l|lu|un|ng|ge|ed|d','lung','LNJT','unge','unge','lunged'),
 (210964,'lunger',' l|lu|un|ng|ge|er|r','lung','LNJR','unge','unge','lunger'),
 (210965,'lunger disease',' l|lu|un|ng|ge|er|r | d|di|is|se|ea|as|se|e','lung','LNJRTSS','unge','seas','lunger dis'),
 (210966,'lunger diseases',' l|lu|un|ng|ge|er|r | d|di|is|se|ea|as|se|es|s','lung','LNJRTSSS','unge','ease','lunger dis');
INSERT INTO `m_spelling_dictionary` VALUES  (210967,'lungers',' l|lu|un|ng|ge|er|rs|s','lung','LNJRS','unge','nger','lungers'),
 (210968,'lunges',' l|lu|un|ng|ge|es|s','lung','LNJS','unge','unge','lunges'),
 (210969,'lungfish',' l|lu|un|ng|gf|fi|is|sh|h','lung','LNKFX','ungf','gfis','lungfish'),
 (210970,'lungfishes',' l|lu|un|ng|gf|fi|is|sh|he|es|s','lung','LNKFXS','ungf','ishe','lungfishes'),
 (210971,'lungi',' l|lu|un|ng|gi|i','lung','LNJ','ungi','lung','lungi'),
 (210972,'lunging',' l|lu|un|ng|gi|in|ng|g','lung','LNJNK','ungi','ngin','lunging'),
 (210973,'lungis',' l|lu|un|ng|gi|is|s','lung','LNJS','ungi','ungi','lungis'),
 (210974,'lungless',' l|lu|un|ng|gl|le|es|ss|s','lung','LNKLS','ungl','gles','lungless'),
 (210975,'lungoor',' l|lu|un|ng|go|oo|or|r','lung','LNKR','ungo','ngoo','lungoor'),
 (210976,'lungoors',' l|lu|un|ng|go|oo|or|rs|s','lung','LNKRS','ungo','goor','lungoors'),
 (210977,'lungs',' l|lu|un|ng|gs|s','lung','LNKS','ungs','lung','lungs'),
 (210978,'lungworm',' l|lu|un|ng|gw|wo|or|rm|m','lung','LNKWRM','ungw','gwor','lungworm'),
 (210979,'lungworms',' l|lu|un|ng|gw|wo|or|rm|ms|s','lung','LNKWRMS','ungw','worm','lungworms');
INSERT INTO `m_spelling_dictionary` VALUES  (210980,'lungwort',' l|lu|un|ng|gw|wo|or|rt|t','lung','LNKWRT','ungw','gwor','lungwort'),
 (210981,'lunisolar',' l|lu|un|ni|is|so|ol|la|ar|r','luni','LNSLR','unis','sola','lunisolar'),
 (210982,'lunotriquetral',' l|lu|un|no|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l','luno','LNTRKTRL','unot','etra','lunotrique'),
 (210983,'lunotriquetral arthodesis',' l|lu|un|no|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l | a|ar|rt|th|ho|od|de|es|si|is|s','luno','LNTRKTRLR0TSS','unot','desi','lunotrique'),
 (210984,'lunotriquetral dissociation',' l|lu|un|no|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','luno','LNTRKTRLTSXXN','unot','atio','lunotrique'),
 (210985,'lunotriquetral dissociations',' l|lu|un|no|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|ns|s','luno','LNTRKTRLTSXXNS','unot','tion','lunotrique'),
 (210986,'lunotriquetral ligament',' l|lu|un|no|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l | l|li|ig|ga|am|me|en|nt|t','luno','LNTRKTRLLKMNT','unot','amen','lunotrique'),
 (210987,'lunotriquetral ligaments',' l|lu|un|no|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','luno','LNTRKTRLLKMNTS','unot','ment','lunotrique');
INSERT INTO `m_spelling_dictionary` VALUES  (210988,'lunula',' l|lu|un|nu|ul|la|a','lunu','LNL','unul','unul','lunula'),
 (210989,'lunulae',' l|lu|un|nu|ul|la|ae|e','lunu','LNL','unul','nula','lunulae'),
 (210990,'Lunularia',' L|Lu|un|nu|ul|la|ar|ri|ia|a','Lunu','LNLR','unul','lari','Lunularia'),
 (210991,'Lunularia cruciata',' L|Lu|un|nu|ul|la|ar|ri|ia|a | c|cr|ru|uc|ci|ia|at|ta|a','Lunu','LNLRKRXT','unul','ciat','Lunularia'),
 (210992,'lunulate',' l|lu|un|nu|ul|la|at|te|e','lunu','LNLT','unul','ulat','lunulate'),
 (210993,'lunule',' l|lu|un|nu|ul|le|e','lunu','LNL','unul','unul','lunule'),
 (210994,'lunules',' l|lu|un|nu|ul|le|es|s','lunu','LNLS','unul','nule','lunules'),
 (210995,'Lunulospora curvula',' L|Lu|un|nu|ul|lo|os|sp|po|or|ra|a | c|cu|ur|rv|vu|ul|la|a','Lunu','LNLSPRKRFL','unul','rvul','Lunulospor'),
 (210996,'Lunyo virus',' L|Lu|un|ny|yo|o | v|vi|ir|ru|us|s','Luny','LNYFRS','unyo','viru','Lunyo viru'),
 (210997,'Lunyo viruses',' L|Lu|un|ny|yo|o | v|vi|ir|ru|us|se|es|s','Luny','LNYFRSS','unyo','ruse','Lunyo viru'),
 (210998,'Luo',' L|Lu|uo|o','Luo','L','uo','Luo','Luo');
INSERT INTO `m_spelling_dictionary` VALUES  (210999,'Luos',' L|Lu|uo|os|s','Luos','LS','uos','Luos','Luos'),
 (211000,'lupanine',' l|lu|up|pa|an|ni|in|ne|e','lupa','LPNN','upan','anin','lupanine'),
 (211001,'lupanines',' l|lu|up|pa|an|ni|in|ne|es|s','lupa','LPNNS','upan','nine','lupanines'),
 (211002,'lupeol',' l|lu|up|pe|eo|ol|l','lupe','LPL','upeo','upeo','lupeol'),
 (211003,'lupeols',' l|lu|up|pe|eo|ol|ls|s','lupe','LPLS','upeo','peol','lupeols'),
 (211004,'lupetidine',' l|lu|up|pe|et|ti|id|di|in|ne|e','lupe','LPTTN','upet','idin','lupetidine'),
 (211005,'lupetidines',' l|lu|up|pe|et|ti|id|di|in|ne|es|s','lupe','LPTTNS','upet','dine','lupetidine'),
 (211006,'lupiform',' l|lu|up|pi|if|fo|or|rm|m','lupi','LPFRM','upif','ifor','lupiform'),
 (211007,'lupin',' l|lu|up|pi|in|n','lupi','LPN','upin','lupi','lupin'),
 (211008,'lupine',' l|lu|up|pi|in|ne|e','lupi','LPN','upin','upin','lupine'),
 (211009,'lupinin',' l|lu|up|pi|in|ni|in|n','lupi','LPNN','upin','pini','lupinin'),
 (211010,'lupinine',' l|lu|up|pi|in|ni|in|ne|e','lupi','LPNN','upin','inin','lupinine'),
 (211011,'lupinins',' l|lu|up|pi|in|ni|in|ns|s','lupi','LPNNS','upin','inin','lupinins');
INSERT INTO `m_spelling_dictionary` VALUES  (211012,'lupinoses',' l|lu|up|pi|in|no|os|se|es|s','lupi','LPNSS','upin','nose','lupinoses'),
 (211013,'lupinosis',' l|lu|up|pi|in|no|os|si|is|s','lupi','LPNSS','upin','nosi','lupinosis'),
 (211014,'lupins',' l|lu|up|pi|in|ns|s','lupi','LPNS','upin','upin','lupins'),
 (211015,'Lupinus',' L|Lu|up|pi|in|nu|us|s','Lupi','LPNS','upin','pinu','Lupinus'),
 (211016,'Lupinus affinis',' L|Lu|up|pi|in|nu|us|s | a|af|ff|fi|in|ni|is|s','Lupi','LPNSFNS','upin','fini','Lupinus af'),
 (211017,'Lupinus albescens',' L|Lu|up|pi|in|nu|us|s | a|al|lb|be|es|sc|ce|en|ns|s','Lupi','LPNSLBSNS','upin','scen','Lupinus al'),
 (211018,'Lupinus albifrons',' L|Lu|up|pi|in|nu|us|s | a|al|lb|bi|if|fr|ro|on|ns|s','Lupi','LPNSLBFRNS','upin','fron','Lupinus al'),
 (211019,'Lupinus albus',' L|Lu|up|pi|in|nu|us|s | a|al|lb|bu|us|s','Lupi','LPNSLBS','upin','albu','Lupinus al'),
 (211020,'Lupinus albus albus',' L|Lu|up|pi|in|nu|us|s | a|al|lb|bu|us|s | a|al|lb|bu|us|s','Lupi','LPNSLBSLBS','upin','albu','Lupinus al'),
 (211021,'Lupinus amandus',' L|Lu|up|pi|in|nu|us|s | a|am|ma|an|nd|du|us|s','Lupi','LPNSMNTS','upin','andu','Lupinus am');
INSERT INTO `m_spelling_dictionary` VALUES  (211022,'Lupinus anatolicus',' L|Lu|up|pi|in|nu|us|s | a|an|na|at|to|ol|li|ic|cu|us|s','Lupi','LPNSNTLKS','upin','licu','Lupinus an'),
 (211023,'Lupinus angustifolius',' L|Lu|up|pi|in|nu|us|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|us|s','Lupi','LPNSNKSTFLS','upin','oliu','Lupinus an'),
 (211024,'Lupinus arboreus',' L|Lu|up|pi|in|nu|us|s | a|ar|rb|bo|or|re|eu|us|s','Lupi','LPNSRBRS','upin','oreu','Lupinus ar'),
 (211025,'Lupinus arcticus',' L|Lu|up|pi|in|nu|us|s | a|ar|rc|ct|ti|ic|cu|us|s','Lupi','LPNSRKTKS','upin','ticu','Lupinus ar'),
 (211026,'Lupinus argenteus',' L|Lu|up|pi|in|nu|us|s | a|ar|rg|ge|en|nt|te|eu|us|s','Lupi','LPNSRJNTS','upin','nteu','Lupinus ar'),
 (211027,'Lupinus aridus',' L|Lu|up|pi|in|nu|us|s | a|ar|ri|id|du|us|s','Lupi','LPNSRTS','upin','ridu','Lupinus ar'),
 (211028,'Lupinus arizonicus',' L|Lu|up|pi|in|nu|us|s | a|ar|ri|iz|zo|on|ni|ic|cu|us|s','Lupi','LPNSRSNKS','upin','nicu','Lupinus ar'),
 (211029,'Lupinus aschenbornii',' L|Lu|up|pi|in|nu|us|s | a|as|sc|ch|he|en|nb|bo|or|rn|ni|ii|i','Lupi','LPNSSXNBRN','upin','orni','Lupinus as'),
 (211030,'Lupinus atlanticus',' L|Lu|up|pi|in|nu|us|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Lupi','LPNSTLNTKS','upin','ticu','Lupinus at');
INSERT INTO `m_spelling_dictionary` VALUES  (211031,'Lupinus aureonitens',' L|Lu|up|pi|in|nu|us|s | a|au|ur|re|eo|on|ni|it|te|en|ns|s','Lupi','LPNSRNTNS','upin','iten','Lupinus au'),
 (211032,'Lupinus benthamii',' L|Lu|up|pi|in|nu|us|s | b|be|en|nt|th|ha|am|mi|ii|i','Lupi','LPNSBN0M','upin','hami','Lupinus be'),
 (211033,'Lupinus bogotensis',' L|Lu|up|pi|in|nu|us|s | b|bo|og|go|ot|te|en|ns|si|is|s','Lupi','LPNSBKTNSS','upin','ensi','Lupinus bo'),
 (211034,'Lupinus bracteolaris',' L|Lu|up|pi|in|nu|us|s | b|br|ra|ac|ct|te|eo|ol|la|ar|ri|is|s','Lupi','LPNSBRKTLRS','upin','lari','Lupinus br'),
 (211035,'Lupinus campestris',' L|Lu|up|pi|in|nu|us|s | c|ca|am|mp|pe|es|st|tr|ri|is|s','Lupi','LPNSKMPSTRS','upin','stri','Lupinus ca'),
 (211036,'Lupinus caudatus',' L|Lu|up|pi|in|nu|us|s | c|ca|au|ud|da|at|tu|us|s','Lupi','LPNSKTTS','upin','datu','Lupinus ca'),
 (211037,'Lupinus concinnus',' L|Lu|up|pi|in|nu|us|s | c|co|on|nc|ci|in|nn|nu|us|s','Lupi','LPNSKNSNS','upin','innu','Lupinus co'),
 (211038,'Lupinus cosentini',' L|Lu|up|pi|in|nu|us|s | c|co|os|se|en|nt|ti|in|ni|i','Lupi','LPNSKSNTN','upin','ntin','Lupinus co'),
 (211039,'Lupinus cosentinii',' L|Lu|up|pi|in|nu|us|s | c|co|os|se|en|nt|ti|in|ni|ii|i','Lupi','LPNSKSNTN','upin','tini','Lupinus co');
INSERT INTO `m_spelling_dictionary` VALUES  (211040,'Lupinus cruckshanskii',' L|Lu|up|pi|in|nu|us|s | c|cr|ru|uc|ck|ks|sh|ha|an|ns|sk|ki|ii|i','Lupi','LPNSKRKXNSK','upin','nski','Lupinus cr'),
 (211041,'Lupinus densiflorus',' L|Lu|up|pi|in|nu|us|s | d|de|en|ns|si|if|fl|lo|or|ru|us|s','Lupi','LPNSTNSFLRS','upin','loru','Lupinus de'),
 (211042,'Lupinus digitatus',' L|Lu|up|pi|in|nu|us|s | d|di|ig|gi|it|ta|at|tu|us|s','Lupi','LPNSTJTTS','upin','tatu','Lupinus di'),
 (211043,'Lupinus duranii',' L|Lu|up|pi|in|nu|us|s | d|du|ur|ra|an|ni|ii|i','Lupi','LPNSTRN','upin','rani','Lupinus du'),
 (211044,'Lupinus elegans',' L|Lu|up|pi|in|nu|us|s | e|el|le|eg|ga|an|ns|s','Lupi','LPNSLKNS','upin','egan','Lupinus el'),
 (211045,'Lupinus exaltatus',' L|Lu|up|pi|in|nu|us|s | e|ex|xa|al|lt|ta|at|tu|us|s','Lupi','LPNSKSLTTS','upin','tatu','Lupinus ex'),
 (211046,'Lupinus excubitus',' L|Lu|up|pi|in|nu|us|s | e|ex|xc|cu|ub|bi|it|tu|us|s','Lupi','LPNSKSKBTS','upin','bitu','Lupinus ex'),
 (211047,'Lupinus formosus',' L|Lu|up|pi|in|nu|us|s | f|fo|or|rm|mo|os|su|us|s','Lupi','LPNSFRMSS','upin','mosu','Lupinus fo'),
 (211048,'Lupinus hartwegii',' L|Lu|up|pi|in|nu|us|s | h|ha|ar|rt|tw|we|eg|gi|ii|i','Lupi','LPNSHRTWJ','upin','wegi','Lupinus ha');
INSERT INTO `m_spelling_dictionary` VALUES  (211049,'Lupinus hirsutissimus',' L|Lu|up|pi|in|nu|us|s | h|hi|ir|rs|su|ut|ti|is|ss|si|im|mu|us|s','Lupi','LPNSHRSTSMS','upin','simu','Lupinus hi'),
 (211050,'Lupinus hispanicus',' L|Lu|up|pi|in|nu|us|s | h|hi|is|sp|pa|an|ni|ic|cu|us|s','Lupi','LPNSHSPNKS','upin','nicu','Lupinus hi'),
 (211051,'Lupinus latifolius',' L|Lu|up|pi|in|nu|us|s | l|la|at|ti|if|fo|ol|li|iu|us|s','Lupi','LPNSLTFLS','upin','oliu','Lupinus la'),
 (211052,'Lupinus laxiflorus',' L|Lu|up|pi|in|nu|us|s | l|la|ax|xi|if|fl|lo|or|ru|us|s','Lupi','LPNSLKSFLRS','upin','loru','Lupinus la'),
 (211053,'Lupinus lepidus',' L|Lu|up|pi|in|nu|us|s | l|le|ep|pi|id|du|us|s','Lupi','LPNSLPTS','upin','pidu','Lupinus le'),
 (211054,'Lupinus lepidus var. aridus',' L|Lu|up|pi|in|nu|us|s | l|le|ep|pi|id|du|us|s | v|va|ar|r.|. | a|ar|ri|id|du|us|s','Lupi','LPNSLPTSFRRTS','upin','ridu','Lupinus le'),
 (211055,'Lupinus lepidus varietas aridus',' L|Lu|up|pi|in|nu|us|s | l|le|ep|pi|id|du|us|s | v|va|ar|ri|ie|et|ta|as|s | a|ar|ri|id|du|us|s','Lupi','LPNSLPTSFRTSRTS','upin','ridu','Lupinus le'),
 (211056,'Lupinus littoralis',' L|Lu|up|pi|in|nu|us|s | l|li|it|tt|to|or|ra|al|li|is|s','Lupi','LPNSLTRLS','upin','rali','Lupinus li');
INSERT INTO `m_spelling_dictionary` VALUES  (211057,'Lupinus luteolus',' L|Lu|up|pi|in|nu|us|s | l|lu|ut|te|eo|ol|lu|us|s','Lupi','LPNSLTLS','upin','eolu','Lupinus lu'),
 (211058,'Lupinus luteus',' L|Lu|up|pi|in|nu|us|s | l|lu|ut|te|eu|us|s','Lupi','LPNSLTS','upin','uteu','Lupinus lu'),
 (211059,'Lupinus luteus cultivar Aurea',' L|Lu|up|pi|in|nu|us|s | l|lu|ut|te|eu|us|s | c|cu|ul|lt|ti|iv|va|ar|r | A|Au|ur|re|ea|a','Lupi','LPNSLTSKLTFRR','upin','Aure','Lupinus lu'),
 (211060,'Lupinus luteus cv Aurea',' L|Lu|up|pi|in|nu|us|s | l|lu|ut|te|eu|us|s | c|cv|v | A|Au|ur|re|ea|a','Lupi','LPNSLTSKFR','upin','Aure','Lupinus lu'),
 (211061,'Lupinus luteus var. Aurea/Weico',' L|Lu|up|pi|in|nu|us|s | l|lu|ut|te|eu|us|s | v|va|ar|r.|. | A|Au|ur|re|ea|a/|/W|We|ei|ic|co|o','Lupi','LPNSLTSFRRWK','upin','Weic','Lupinus lu'),
 (211062,'Lupinus micranthus',' L|Lu|up|pi|in|nu|us|s | m|mi|ic|cr|ra|an|nt|th|hu|us|s','Lupi','LPNSMKRN0S','upin','nthu','Lupinus mi'),
 (211063,'Lupinus microcarpus',' L|Lu|up|pi|in|nu|us|s | m|mi|ic|cr|ro|oc|ca|ar|rp|pu|us|s','Lupi','LPNSMKRKRPS','upin','arpu','Lupinus mi'),
 (211064,'Lupinus minimus',' L|Lu|up|pi|in|nu|us|s | m|mi|in|ni|im|mu|us|s','Lupi','LPNSMNMS','upin','nimu','Lupinus mi');
INSERT INTO `m_spelling_dictionary` VALUES  (211065,'Lupinus montanus',' L|Lu|up|pi|in|nu|us|s | m|mo|on|nt|ta|an|nu|us|s','Lupi','LPNSMNTNS','upin','tanu','Lupinus mo'),
 (211066,'Lupinus multiflorus',' L|Lu|up|pi|in|nu|us|s | m|mu|ul|lt|ti|if|fl|lo|or|ru|us|s','Lupi','LPNSMLTFLRS','upin','loru','Lupinus mu'),
 (211067,'Lupinus mutabilis',' L|Lu|up|pi|in|nu|us|s | m|mu|ut|ta|ab|bi|il|li|is|s','Lupi','LPNSMTBLS','upin','bili','Lupinus mu'),
 (211068,'Lupinus nanus',' L|Lu|up|pi|in|nu|us|s | n|na|an|nu|us|s','Lupi','LPNSNNS','upin','nanu','Lupinus na'),
 (211069,'Lupinus nootkatensis',' L|Lu|up|pi|in|nu|us|s | n|no|oo|ot|tk|ka|at|te|en|ns|si|is|s','Lupi','LPNSNTKTNSS','upin','ensi','Lupinus no'),
 (211070,'Lupinus palaestinus',' L|Lu|up|pi|in|nu|us|s | p|pa|al|la|ae|es|st|ti|in|nu|us|s','Lupi','LPNSPLSTNS','upin','tinu','Lupinus pa'),
 (211071,'Lupinus paraguariensis',' L|Lu|up|pi|in|nu|us|s | p|pa|ar|ra|ag|gu|ua|ar|ri|ie|en|ns|si|is|s','Lupi','LPNSPRKRNSS','upin','ensi','Lupinus pa'),
 (211072,'Lupinus perennis',' L|Lu|up|pi|in|nu|us|s | p|pe|er|re|en|nn|ni|is|s','Lupi','LPNSPRNS','upin','enni','Lupinus pe');
INSERT INTO `m_spelling_dictionary` VALUES  (211073,'Lupinus pilosus',' L|Lu|up|pi|in|nu|us|s | p|pi|il|lo|os|su|us|s','Lupi','LPNSPLSS','upin','losu','Lupinus pi'),
 (211074,'Lupinus polycarpus',' L|Lu|up|pi|in|nu|us|s | p|po|ol|ly|yc|ca|ar|rp|pu|us|s','Lupi','LPNSPLKRPS','upin','arpu','Lupinus po'),
 (211075,'Lupinus polyphyllus',' L|Lu|up|pi|in|nu|us|s | p|po|ol|ly|yp|ph|hy|yl|ll|lu|us|s','Lupi','LPNSPLFLS','upin','yllu','Lupinus po'),
 (211076,'Lupinus princei',' L|Lu|up|pi|in|nu|us|s | p|pr|ri|in|nc|ce|ei|i','Lupi','LPNSPRNS','upin','ince','Lupinus pr'),
 (211077,'Lupinus pubescens',' L|Lu|up|pi|in|nu|us|s | p|pu|ub|be|es|sc|ce|en|ns|s','Lupi','LPNSPBSNS','upin','scen','Lupinus pu'),
 (211078,'Lupinus pusillus',' L|Lu|up|pi|in|nu|us|s | p|pu|us|si|il|ll|lu|us|s','Lupi','LPNSPSLS','upin','illu','Lupinus pu'),
 (211079,'Lupinus reflexus',' L|Lu|up|pi|in|nu|us|s | r|re|ef|fl|le|ex|xu|us|s','Lupi','LPNSRFLKSS','upin','lexu','Lupinus re'),
 (211080,'Lupinus rivularis',' L|Lu|up|pi|in|nu|us|s | r|ri|iv|vu|ul|la|ar|ri|is|s','Lupi','LPNSRFLRS','upin','lari','Lupinus ri'),
 (211081,'Lupinus sericeus',' L|Lu|up|pi|in|nu|us|s | s|se|er|ri|ic|ce|eu|us|s','Lupi','LPNSSRSS','upin','iceu','Lupinus se');
INSERT INTO `m_spelling_dictionary` VALUES  (211082,'Lupinus sparsiflorus',' L|Lu|up|pi|in|nu|us|s | s|sp|pa|ar|rs|si|if|fl|lo|or|ru|us|s','Lupi','LPNSSPRSFLRS','upin','loru','Lupinus sp'),
 (211083,'Lupinus splendens',' L|Lu|up|pi|in|nu|us|s | s|sp|pl|le|en|nd|de|en|ns|s','Lupi','LPNSSPLNTNS','upin','nden','Lupinus sp'),
 (211084,'Lupinus succulentus',' L|Lu|up|pi|in|nu|us|s | s|su|uc|cc|cu|ul|le|en|nt|tu|us|s','Lupi','LPNSSKKLNTS','upin','entu','Lupinus su'),
 (211085,'Lupinus sulfureus',' L|Lu|up|pi|in|nu|us|s | s|su|ul|lf|fu|ur|re|eu|us|s','Lupi','LPNSSLFRS','upin','ureu','Lupinus su'),
 (211086,'Lupinus sulphureus',' L|Lu|up|pi|in|nu|us|s | s|su|ul|lp|ph|hu|ur|re|eu|us|s','Lupi','LPNSSLFRS','upin','ureu','Lupinus su'),
 (211087,'Lupinus tegeticulatus',' L|Lu|up|pi|in|nu|us|s | t|te|eg|ge|et|ti|ic|cu|ul|la|at|tu|us|s','Lupi','LPNSTJTKLTS','upin','latu','Lupinus te'),
 (211088,'Lupinus tegeticulatus var. duranii',' L|Lu|up|pi|in|nu|us|s | t|te|eg|ge|et|ti|ic|cu|ul|la|at|tu|us|s | v|va|ar|r.|. | d|du|ur|ra|an|ni|ii|i','Lupi','LPNSTJTKLTSFRTRN','upin','rani','Lupinus te'),
 (211089,'Lupinus tegeticulatus varietas duranii',' L|Lu|up|pi|in|nu|us|s | t|te|eg|ge|et|ti|ic|cu|ul|la|at|tu|us|s | v|va|ar|ri|ie|et|ta|as|s | d|du|ur|ra|an|ni|ii|i','Lupi','LPNSTJTKLTSFRTSTRN','upin','rani','Lupinus te');
INSERT INTO `m_spelling_dictionary` VALUES  (211090,'Lupinus termis',' L|Lu|up|pi|in|nu|us|s | t|te|er|rm|mi|is|s','Lupi','LPNSTRMS','upin','ermi','Lupinus te'),
 (211091,'Lupinus texensis',' L|Lu|up|pi|in|nu|us|s | t|te|ex|xe|en|ns|si|is|s','Lupi','LPNSTKSNSS','upin','ensi','Lupinus te'),
 (211092,'Lupinus truncatus',' L|Lu|up|pi|in|nu|us|s | t|tr|ru|un|nc|ca|at|tu|us|s','Lupi','LPNSTRNKTS','upin','catu','Lupinus tr'),
 (211093,'Lupinus varius orientalis',' L|Lu|up|pi|in|nu|us|s | v|va|ar|ri|iu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Lupi','LPNSFRSRNTLS','upin','tali','Lupinus va'),
 (211094,'lupoid',' l|lu|up|po|oi|id|d','lupo','LPT','upoi','upoi','lupoid'),
 (211095,'lupoid hepatitides',' l|lu|up|po|oi|id|d | h|he|ep|pa|at|ti|it|ti|id|de|es|s','lupo','LPTHPTTTS','upoi','tide','lupoid hep'),
 (211096,'lupoid hepatitis',' l|lu|up|po|oi|id|d | h|he|ep|pa|at|ti|it|ti|is|s','lupo','LPTHPTTS','upoi','titi','lupoid hep'),
 (211097,'lupoid leishmaniasis',' l|lu|up|po|oi|id|d | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','lupo','LPTLXMNSS','upoi','iasi','lupoid lei'),
 (211098,'lupoid rosacea',' l|lu|up|po|oi|id|d | r|ro|os|sa|ac|ce|ea|a','lupo','LPTRSS','upoi','sace','lupoid ros');
INSERT INTO `m_spelling_dictionary` VALUES  (211099,'lupoid sycoses',' l|lu|up|po|oi|id|d | s|sy|yc|co|os|se|es|s','lupo','LPTSKSS','upoi','cose','lupoid syc'),
 (211100,'lupoid sycosis',' l|lu|up|po|oi|id|d | s|sy|yc|co|os|si|is|s','lupo','LPTSKSS','upoi','cosi','lupoid syc'),
 (211101,'lupous',' l|lu|up|po|ou|us|s','lupo','LPS','upou','upou','lupous'),
 (211102,'Lupron',' L|Lu|up|pr|ro|on|n','Lupr','LPRN','upro','upro','Lupron'),
 (211103,'luprostenol',' l|lu|up|pr|ro|os|st|te|en|no|ol|l','lupr','LPRSTNL','upro','teno','luprosteno'),
 (211104,'luprostiol',' l|lu|up|pr|ro|os|st|ti|io|ol|l','lupr','LPRSXL','upro','stio','luprostiol'),
 (211105,'lupulin',' l|lu|up|pu|ul|li|in|n','lupu','LPLN','upul','puli','lupulin'),
 (211106,'lupulin A',' l|lu|up|pu|ul|li|in|n | A|A','lupu','LPLN','upul','lin','lupulin A'),
 (211107,'lupulin B',' l|lu|up|pu|ul|li|in|n | B|B','lupu','LPLNB','upul','lin','lupulin B'),
 (211108,'lupulin C',' l|lu|up|pu|ul|li|in|n | C|C','lupu','LPLNK','upul','lin','lupulin C'),
 (211109,'lupulin D',' l|lu|up|pu|ul|li|in|n | D|D','lupu','LPLNT','upul','lin','lupulin D');
INSERT INTO `m_spelling_dictionary` VALUES  (211110,'lupulin gland',' l|lu|up|pu|ul|li|in|n | g|gl|la|an|nd|d','lupu','LPLNKLNT','upul','glan','lupulin gl'),
 (211111,'lupulin glands',' l|lu|up|pu|ul|li|in|n | g|gl|la|an|nd|ds|s','lupu','LPLNKLNTS','upul','land','lupulin gl'),
 (211112,'lupulins',' l|lu|up|pu|ul|li|in|ns|s','lupu','LPLNS','upul','ulin','lupulins'),
 (211113,'lupulon',' l|lu|up|pu|ul|lo|on|n','lupu','LPLN','upul','pulo','lupulon'),
 (211114,'lupulone',' l|lu|up|pu|ul|lo|on|ne|e','lupu','LPLN','upul','ulon','lupulone'),
 (211115,'lupus',' l|lu|up|pu|us|s','lupu','LPS','upus','lupu','lupus'),
 (211116,'lupus anticoagulant',' l|lu|up|pu|us|s | a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t','lupu','LPSNTKKLNT','upus','ulan','lupus anti'),
 (211117,'lupus band test',' l|lu|up|pu|us|s | b|ba|an|nd|d | t|te|es|st|t','lupu','LPSBNTTST','upus',' tes','lupus band'),
 (211118,'lupus band tests',' l|lu|up|pu|us|s | b|ba|an|nd|d | t|te|es|st|ts|s','lupu','LPSBNTTSTS','upus','test','lupus band'),
 (211119,'lupus erythematosus',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','lupu','LPSR0MTSS','upus','tosu','lupus eryt');
INSERT INTO `m_spelling_dictionary` VALUES  (211120,'lupus erythematosus cell',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | c|ce|el|ll|l','lupu','LPSR0MTSSSL','upus',' cel','lupus eryt'),
 (211121,'lupus erythematosus cells',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | c|ce|el|ll|ls|s','lupu','LPSR0MTSSSLS','upus','cell','lupus eryt'),
 (211122,'lupus erythematosus chronicus',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | c|ch|hr|ro|on|ni|ic|cu|us|s','lupu','LPSR0MTSSXRNKS','upus','nicu','lupus eryt'),
 (211123,'lupus erythematosus migrans',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | m|mi|ig|gr|ra|an|ns|s','lupu','LPSR0MTSSMKRNS','upus','gran','lupus eryt'),
 (211124,'lupus erythematosus nodularis',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | n|no|od|du|ul|la|ar|ri|is|s','lupu','LPSR0MTSSNTLRS','upus','lari','lupus eryt'),
 (211125,'lupus erythematosus panniculitides',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|id|de|es|s','lupu','LPSR0MTSSPNKLTTS','upus','tide','lupus eryt'),
 (211126,'lupus erythematosus panniculitis',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','lupu','LPSR0MTSSPNKLTS','upus','liti','lupus eryt');
INSERT INTO `m_spelling_dictionary` VALUES  (211127,'lupus erythematosus profundus',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | p|pr|ro|of|fu|un|nd|du|us|s','lupu','LPSR0MTSSPRFNTS','upus','undu','lupus eryt'),
 (211128,'lupus erythematosus tumidus',' l|lu|up|pu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s | t|tu|um|mi|id|du|us|s','lupu','LPSR0MTSSTMTS','upus','midu','lupus eryt'),
 (211129,'lupus glomerulonephritis',' l|lu|up|pu|us|s | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','lupu','LPSKLMRLNFRTS','upus','riti','lupus glom'),
 (211130,'lupus inhibitor',' l|lu|up|pu|us|s | i|in|nh|hi|ib|bi|it|to|or|r','lupu','LPSNHBTR','upus','bito','lupus inhi'),
 (211131,'lupus miliaris',' l|lu|up|pu|us|s | m|mi|il|li|ia|ar|ri|is|s','lupu','LPSMLRS','upus','iari','lupus mili'),
 (211132,'lupus miliaris disseminatus faciei',' l|lu|up|pu|us|s | m|mi|il|li|ia|ar|ri|is|s | d|di|is|ss|se|em|mi|in|na|at|tu|us|s | f|fa|ac|ci|ie|ei|i','lupu','LPSMLRSTSMNTSFS','upus','acie','lupus mili'),
 (211133,'lupus miliaris faciei',' l|lu|up|pu|us|s | m|mi|il|li|ia|ar|ri|is|s | f|fa|ac|ci|ie|ei|i','lupu','LPSMLRSFS','upus','acie','lupus mili');
INSERT INTO `m_spelling_dictionary` VALUES  (211134,'lupus nephritides',' l|lu|up|pu|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','lupu','LPSNFRTTS','upus','tide','lupus neph'),
 (211135,'lupus nephritis',' l|lu|up|pu|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','lupu','LPSNFRTS','upus','riti','lupus neph'),
 (211136,'lupus panniculitis',' l|lu|up|pu|us|s | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','lupu','LPSPNKLTS','upus','liti','lupus pann'),
 (211137,'lupus pernio',' l|lu|up|pu|us|s | p|pe|er|rn|ni|io|o','lupu','LPSPRN','upus','erni','lupus pern'),
 (211138,'lupus profundus',' l|lu|up|pu|us|s | p|pr|ro|of|fu|un|nd|du|us|s','lupu','LPSPRFNTS','upus','undu','lupus prof'),
 (211139,'lupus vulgaris',' l|lu|up|pu|us|s | v|vu|ul|lg|ga|ar|ri|is|s','lupu','LPSFLKRS','upus','gari','lupus vulg'),
 (211140,'lupus-like',' l|lu|up|pu|us|s-|-l|li|ik|ke|e','lupu','LPSLK','upus','-lik','lupus-like'),
 (211141,'lupus-like syndrome',' l|lu|up|pu|us|s-|-l|li|ik|ke|e | s|sy|yn|nd|dr|ro|om|me|e','lupu','LPSLKSNTRM','upus','drom','lupus-like'),
 (211142,'lupus-like syndromes',' l|lu|up|pu|us|s-|-l|li|ik|ke|e | s|sy|yn|nd|dr|ro|om|me|es|s','lupu','LPSLKSNTRMS','upus','rome','lupus-like');
INSERT INTO `m_spelling_dictionary` VALUES  (211143,'lupus-prone',' l|lu|up|pu|us|s-|-p|pr|ro|on|ne|e','lupu','LPSPRN','upus','pron','lupus-pron'),
 (211144,'lupuslike',' l|lu|up|pu|us|sl|li|ik|ke|e','lupu','LPSLK','upus','slik','lupuslike'),
 (211145,'lurch',' l|lu|ur|rc|ch|h','lurc','LRX','urch','lurc','lurch'),
 (211146,'lurched',' l|lu|ur|rc|ch|he|ed|d','lurc','LRXT','urch','rche','lurched'),
 (211147,'lurcher',' l|lu|ur|rc|ch|he|er|r','lurc','LRXR','urch','rche','lurcher'),
 (211148,'lurcher mouse',' l|lu|ur|rc|ch|he|er|r | m|mo|ou|us|se|e','lurc','LRXRMS','urch','mous','lurcher mo'),
 (211149,'lurchers',' l|lu|ur|rc|ch|he|er|rs|s','lurc','LRXRS','urch','cher','lurchers'),
 (211150,'lurches',' l|lu|ur|rc|ch|he|es|s','lurc','LRXS','urch','rche','lurches'),
 (211151,'lurching',' l|lu|ur|rc|ch|hi|in|ng|g','lurc','LRXNK','urch','chin','lurching'),
 (211152,'lure',' l|lu|ur|re|e','lure','LR','ure','lure','lure'),
 (211153,'lured',' l|lu|ur|re|ed|d','lure','LRT','ured','lure','lured'),
 (211154,'lures',' l|lu|ur|re|es|s','lure','LRS','ures','lure','lures');
INSERT INTO `m_spelling_dictionary` VALUES  (211155,'Luria',' L|Lu|ur|ri|ia|a','Luri','LR','uria','Luri','Luria'),
 (211156,'Lurias',' L|Lu|ur|ri|ia|as|s','Luri','LRS','uria','uria','Lurias'),
 (211157,'lurid',' l|lu|ur|ri|id|d','luri','LRT','urid','luri','lurid'),
 (211158,'Luride',' L|Lu|ur|ri|id|de|e','Luri','LRT','urid','urid','Luride'),
 (211159,'luridness',' l|lu|ur|ri|id|dn|ne|es|ss|s','luri','LRTNS','urid','dnes','luridness'),
 (211160,'Lurie',' L|Lu|ur|ri|ie|e','Luri','LR','urie','Luri','Lurie'),
 (211161,'Luries',' L|Lu|ur|ri|ie|es|s','Luri','LRS','urie','urie','Luries'),
 (211162,'luring',' l|lu|ur|ri|in|ng|g','luri','LRNK','urin','urin','luring'),
 (211163,'lurk',' l|lu|ur|rk|k','lurk','LRK','urk','lurk','lurk'),
 (211164,'lurked',' l|lu|ur|rk|ke|ed|d','lurk','LRKT','urke','urke','lurked'),
 (211165,'lurking',' l|lu|ur|rk|ki|in|ng|g','lurk','LRKNK','urki','rkin','lurking'),
 (211166,'lurks',' l|lu|ur|rk|ks|s','lurk','LRKS','urks','lurk','lurks'),
 (211167,'Luronit',' L|Lu|ur|ro|on|ni|it|t','Luro','LRNT','uron','roni','Luronit'),
 (211168,'Luronits',' L|Lu|ur|ro|on|ni|it|ts|s','Luro','LRNTS','uron','onit','Luronits');
INSERT INTO `m_spelling_dictionary` VALUES  (211169,'lurtotecan',' l|lu|ur|rt|to|ot|te|ec|ca|an|n','lurt','LRTTKN','urto','teca','lurtotecan'),
 (211170,'Lusaka',' L|Lu|us|sa|ak|ka|a','Lusa','LSK','usak','usak','Lusaka'),
 (211171,'Luschan\'s salamander','','','',NULL,NULL,''),
 (211172,'Luschan\'s salamanders','','','',NULL,NULL,''),
 (211173,'Luschka',' L|Lu|us|sc|ch|hk|ka|a','Lusc','LSXK','usch','schk','Luschka'),
 (211174,'Luschka\'s bursa','','','',NULL,NULL,''),
 (211175,'Luschka\'s bursae','','','',NULL,NULL,''),
 (211176,'Luschka\'s bursas','','','',NULL,NULL,''),
 (211177,'Luschka\'s duct','','','',NULL,NULL,''),
 (211178,'Luschka\'s ducts','','','',NULL,NULL,''),
 (211179,'Luschka\'s fossa','','','',NULL,NULL,''),
 (211180,'Luschka\'s fossae','','','',NULL,NULL,''),
 (211181,'Luschka\'s gland','','','',NULL,NULL,''),
 (211182,'Luschka\'s glands','','','',NULL,NULL,''),
 (211183,'Luschkas',' L|Lu|us|sc|ch|hk|ka|as|s','Lusc','LSXKS','usch','chka','Luschkas'),
 (211184,'Luscinia',' L|Lu|us|sc|ci|in|ni|ia|a','Lusc','LSN','usci','cini','Luscinia'),
 (211185,'Luscinia luscinia',' L|Lu|us|sc|ci|in|ni|ia|a | l|lu|us|sc|ci|in|ni|ia|a','Lusc','LSNLSN','usci','cini','Luscinia l');
INSERT INTO `m_spelling_dictionary` VALUES  (211186,'Luscinia megarhynchos',' L|Lu|us|sc|ci|in|ni|ia|a | m|me|eg|ga|ar|rh|hy|yn|nc|ch|ho|os|s','Lusc','LSNMKRNXS','usci','ncho','Luscinia m'),
 (211187,'Luscinia svecica',' L|Lu|us|sc|ci|in|ni|ia|a | s|sv|ve|ec|ci|ic|ca|a','Lusc','LSNSFSK','usci','ecic','Luscinia s'),
 (211188,'luscious',' l|lu|us|sc|ci|io|ou|us|s','lusc','LSS','usci','ciou','luscious'),
 (211189,'lusciousness',' l|lu|us|sc|ci|io|ou|us|sn|ne|es|ss|s','lusc','LSSNS','usci','snes','lusciousne'),
 (211190,'lush',' l|lu|us|sh|h','lush','LX','ush','lush','lush'),
 (211191,'lusher',' l|lu|us|sh|he|er|r','lush','LXR','ushe','ushe','lusher'),
 (211192,'lushes',' l|lu|us|sh|he|es|s','lush','LXS','ushe','ushe','lushes'),
 (211193,'lushest',' l|lu|us|sh|he|es|st|t','lush','LXST','ushe','shes','lushest'),
 (211194,'lushly',' l|lu|us|sh|hl|ly|y','lush','LXL','ushl','ushl','lushly'),
 (211195,'lusitropic',' l|lu|us|si|it|tr|ro|op|pi|ic|c','lusi','LSTRPK','usit','ropi','lusitropic'),
 (211196,'lust',' l|lu|us|st|t','lust','LST','ust','lust','lust'),
 (211197,'lusted',' l|lu|us|st|te|ed|d','lust','LSTT','uste','uste','lusted');
INSERT INTO `m_spelling_dictionary` VALUES  (211198,'luster',' l|lu|us|st|te|er|r','lust','LSTR','uste','uste','luster'),
 (211199,'lusterless',' l|lu|us|st|te|er|rl|le|es|ss|s','lust','LSTRLS','uste','rles','lusterless'),
 (211200,'lusterlessness',' l|lu|us|st|te|er|rl|le|es|ss|sn|ne|es|ss|s','lust','LSTRLSNS','uste','snes','lusterless'),
 (211201,'lustful',' l|lu|us|st|tf|fu|ul|l','lust','LSTFL','ustf','stfu','lustful'),
 (211202,'lusting',' l|lu|us|st|ti|in|ng|g','lust','LSTNK','usti','stin','lusting'),
 (211203,'Lustra',' L|Lu|us|st|tr|ra|a','Lust','LSTR','ustr','ustr','Lustra'),
 (211204,'Lustral',' L|Lu|us|st|tr|ra|al|l','Lust','LSTRL','ustr','stra','Lustral'),
 (211205,'Lustrals',' L|Lu|us|st|tr|ra|al|ls|s','Lust','LSTRLS','ustr','tral','Lustrals'),
 (211206,'lustre',' l|lu|us|st|tr|re|e','lust','LSTR','ustr','ustr','lustre'),
 (211207,'lustrous',' l|lu|us|st|tr|ro|ou|us|s','lust','LSTRS','ustr','trou','lustrous'),
 (211208,'lustrum',' l|lu|us|st|tr|ru|um|m','lust','LSTRM','ustr','stru','lustrum'),
 (211209,'lustrums',' l|lu|us|st|tr|ru|um|ms|s','lust','LSTRMS','ustr','trum','lustrums');
INSERT INTO `m_spelling_dictionary` VALUES  (211210,'lusts',' l|lu|us|st|ts|s','lust','LSTS','usts','lust','lusts'),
 (211211,'LUT',' L|LU|UT|T','LUT','LT','UT','LUT','LUT'),
 (211212,'LUT\'s','','','',NULL,NULL,''),
 (211213,'lutalyse',' l|lu|ut|ta|al|ly|ys|se|e','luta','LTLS','utal','alys','lutalyse'),
 (211214,'lute',' l|lu|ut|te|e','lute','LT','ute','lute','lute'),
 (211215,'Lute-It',' L|Lu|ut|te|e-|-I|It|t','Lute','LTT','ute-','te-I','Lute-It'),
 (211216,'luteal',' l|lu|ut|te|ea|al|l','lute','LTL','utea','utea','luteal'),
 (211217,'luteal cell',' l|lu|ut|te|ea|al|l | c|ce|el|ll|l','lute','LTLSL','utea',' cel','luteal cel'),
 (211218,'luteal cells',' l|lu|ut|te|ea|al|l | c|ce|el|ll|ls|s','lute','LTLSLS','utea','cell','luteal cel'),
 (211219,'luteal hormone',' l|lu|ut|te|ea|al|l | h|ho|or|rm|mo|on|ne|e','lute','LTLHRMN','utea','rmon','luteal hor'),
 (211220,'luteal hormones',' l|lu|ut|te|ea|al|l | h|ho|or|rm|mo|on|ne|es|s','lute','LTLHRMNS','utea','mone','luteal hor'),
 (211221,'luteal phase',' l|lu|ut|te|ea|al|l | p|ph|ha|as|se|e','lute','LTLFS','utea','phas','luteal pha'),
 (211222,'luteal phase defect',' l|lu|ut|te|ea|al|l | p|ph|ha|as|se|e | d|de|ef|fe|ec|ct|t','lute','LTLFSTFKT','utea','efec','luteal pha');
INSERT INTO `m_spelling_dictionary` VALUES  (211223,'luteal phase defects',' l|lu|ut|te|ea|al|l | p|ph|ha|as|se|e | d|de|ef|fe|ec|ct|ts|s','lute','LTLFSTFKTS','utea','fect','luteal pha'),
 (211224,'luteal phases',' l|lu|ut|te|ea|al|l | p|ph|ha|as|se|es|s','lute','LTLFSS','utea','hase','luteal pha'),
 (211225,'luteal-follicular transition',' l|lu|ut|te|ea|al|l-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | t|tr|ra|an|ns|si|it|ti|io|on|n','lute','LTLFLKLRTRNSXN','utea','itio','luteal-fol'),
 (211226,'luteal-follicular transitions',' l|lu|ut|te|ea|al|l-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | t|tr|ra|an|ns|si|it|ti|io|on|ns|s','lute','LTLFLKLRTRNSXNS','utea','tion','luteal-fol'),
 (211227,'lutectomies',' l|lu|ut|te|ec|ct|to|om|mi|ie|es|s','lute','LTKTMS','utec','omie','lutectomie'),
 (211228,'lutectomy',' l|lu|ut|te|ec|ct|to|om|my|y','lute','LTKTM','utec','ctom','lutectomy'),
 (211229,'luted',' l|lu|ut|te|ed|d','lute','LTT','uted','lute','luted'),
 (211230,'luteectomies',' l|lu|ut|te|ee|ec|ct|to|om|mi|ie|es|s','lute','LTKTMS','utee','omie','luteectomi'),
 (211231,'luteectomy',' l|lu|ut|te|ee|ec|ct|to|om|my|y','lute','LTKTM','utee','ctom','luteectomy');
INSERT INTO `m_spelling_dictionary` VALUES  (211232,'lutein',' l|lu|ut|te|ei|in|n','lute','LTN','utei','utei','lutein'),
 (211233,'lutein cell',' l|lu|ut|te|ei|in|n | c|ce|el|ll|l','lute','LTNSL','utei',' cel','lutein cel'),
 (211234,'lutein cells',' l|lu|ut|te|ei|in|n | c|ce|el|ll|ls|s','lute','LTNSLS','utei','cell','lutein cel'),
 (211235,'lutein cyst',' l|lu|ut|te|ei|in|n | c|cy|ys|st|t','lute','LTNSST','utei',' cys','lutein cys'),
 (211236,'lutein cysts',' l|lu|ut|te|ei|in|n | c|cy|ys|st|ts|s','lute','LTNSSTS','utei','cyst','lutein cys'),
 (211237,'luteinic',' l|lu|ut|te|ei|in|ni|ic|c','lute','LTNK','utei','eini','luteinic'),
 (211238,'luteininzing hormone',' l|lu|ut|te|ei|in|ni|in|nz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNNSNKHRMN','utei','rmon','luteininzi'),
 (211239,'luteinisation',' l|lu|ut|te|ei|in|ni|is|sa|at|ti|io|on|n','lute','LTNSXN','utei','atio','luteinisat'),
 (211240,'luteinise',' l|lu|ut|te|ei|in|ni|is|se|e','lute','LTNS','utei','inis','luteinise'),
 (211241,'luteinised',' l|lu|ut|te|ei|in|ni|is|se|ed|d','lute','LTNST','utei','nise','luteinised'),
 (211242,'luteinises',' l|lu|ut|te|ei|in|ni|is|se|es|s','lute','LTNSS','utei','nise','luteinises');
INSERT INTO `m_spelling_dictionary` VALUES  (211243,'luteinising',' l|lu|ut|te|ei|in|ni|is|si|in|ng|g','lute','LTNSNK','utei','isin','luteinisin'),
 (211244,'luteinising hormone',' l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMN','utei','rmon','luteinisin'),
 (211245,'luteinising hormone releasing hormone',' l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMNRLSNKHRMN','utei','rmon','luteinisin'),
 (211246,'luteinising hormone-releasing hormone',' l|lu|ut|te|ei|in|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMNRLSNKHRMN','utei','rmon','luteinisin'),
 (211247,'luteinization',' l|lu|ut|te|ei|in|ni|iz|za|at|ti|io|on|n','lute','LTNSXN','utei','atio','luteinizat'),
 (211248,'luteinize',' l|lu|ut|te|ei|in|ni|iz|ze|e','lute','LTNS','utei','iniz','luteinize'),
 (211249,'luteinized',' l|lu|ut|te|ei|in|ni|iz|ze|ed|d','lute','LTNST','utei','nize','luteinized'),
 (211250,'luteinizes',' l|lu|ut|te|ei|in|ni|iz|ze|es|s','lute','LTNSS','utei','nize','luteinizes');
INSERT INTO `m_spelling_dictionary` VALUES  (211251,'luteinizing',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g','lute','LTNSNK','utei','izin','luteinizin'),
 (211252,'luteinizing hormone',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMN','utei','rmon','luteinizin'),
 (211253,'luteinizing hormone follicle stimulating hormone releasing hormone',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | f|fo|ol|ll|li|ic|cl|le|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMNFLKLSTMLTNKHRMN','utei','rmon','luteinizin'),
 (211254,'luteinizing hormone receptor binding inhibitor',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|ec|ce|ep|pt|to|or|r | b|bi|in|nd|di|in|ng|g | i|in|nh|hi|ib|bi|it|to|or|r','lute','LTNSNKHRMNRSPTRBNTNKNHBTR','utei','bito','luteinizin'),
 (211255,'luteinizing hormone receptor binding inhibitors',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|ec|ce|ep|pt|to|or|r | b|bi|in|nd|di|in|ng|g | i|in|nh|hi|ib|bi|it|to|or|rs|s','lute','LTNSNKHRMNRSPTRBNTNKNHBTR','utei','itor','luteinizin'),
 (211256,'luteinizing hormone release hormone',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|se|e | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMNRLSHRMN','utei','rmon','luteinizin');
INSERT INTO `m_spelling_dictionary` VALUES  (211257,'luteinizing hormone releasing factor',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','lute','LTNSNKHRMNRLSNKFKTR','utei','acto','luteinizin'),
 (211258,'luteinizing hormone releasing hormone',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMNRLSNKHRMN','utei','rmon','luteinizin'),
 (211259,'luteinizing hormone-releasing factor',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | f|fa|ac|ct|to|or|r','lute','LTNSNKHRMNRLSNKFKTR','utei','acto','luteinizin'),
 (211260,'luteinizing hormone-releasing hormone',' l|lu|ut|te|ei|in|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMNRLSNKHRMN','utei','rmon','luteinizin'),
 (211261,'luteinoma',' l|lu|ut|te|ei|in|no|om|ma|a','lute','LTNM','utei','inom','luteinoma'),
 (211262,'luteinomas',' l|lu|ut|te|ei|in|no|om|ma|as|s','lute','LTNMS','utei','noma','luteinomas');
INSERT INTO `m_spelling_dictionary` VALUES  (211263,'Lutembacher\'s disease','','','',NULL,NULL,''),
 (211264,'Lutembacher\'s diseases','','','',NULL,NULL,''),
 (211265,'Lutembacher\'s syndrome','','','',NULL,NULL,''),
 (211266,'Lutembacher\'s syndromes','','','',NULL,NULL,''),
 (211267,'lutenising hormone',' l|lu|ut|te|en|ni|is|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMN','uten','rmon','lutenising'),
 (211268,'lutenize',' l|lu|ut|te|en|ni|iz|ze|e','lute','LTNS','uten','eniz','lutenize'),
 (211269,'lutenized',' l|lu|ut|te|en|ni|iz|ze|ed|d','lute','LTNST','uten','nize','lutenized'),
 (211270,'lutenizes',' l|lu|ut|te|en|ni|iz|ze|es|s','lute','LTNSS','uten','nize','lutenizes'),
 (211271,'lutenizing',' l|lu|ut|te|en|ni|iz|zi|in|ng|g','lute','LTNSNK','uten','izin','lutenizing'),
 (211272,'lutenizing hormone',' l|lu|ut|te|en|ni|iz|zi|in|ng|g | h|ho|or|rm|mo|on|ne|e','lute','LTNSNKHRMN','uten','rmon','lutenizing'),
 (211273,'lutenurine',' l|lu|ut|te|en|nu|ur|ri|in|ne|e','lute','LTNRN','uten','urin','lutenurine'),
 (211274,'lutenyl',' l|lu|ut|te|en|ny|yl|l','lute','LTNL','uten','teny','lutenyl');
INSERT INTO `m_spelling_dictionary` VALUES  (211275,'luteo',' l|lu|ut|te|eo|o','lute','LT','uteo','lute','luteo'),
 (211276,'Luteococcus',' L|Lu|ut|te|eo|oc|co|oc|cc|cu|us|s','Lute','LTKKKS','uteo','occu','Luteococcu'),
 (211277,'Luteococcus japonicus',' L|Lu|ut|te|eo|oc|co|oc|cc|cu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Lute','LTKKKSJPNKS','uteo','nicu','Luteococcu'),
 (211278,'Luteococcus peritonei',' L|Lu|ut|te|eo|oc|co|oc|cc|cu|us|s | p|pe|er|ri|it|to|on|ne|ei|i','Lute','LTKKKSPRTN','uteo','tone','Luteococcu'),
 (211279,'luteolin',' l|lu|ut|te|eo|ol|li|in|n','lute','LTLN','uteo','eoli','luteolin'),
 (211280,'luteolins',' l|lu|ut|te|eo|ol|li|in|ns|s','lute','LTLNS','uteo','olin','luteolins'),
 (211281,'luteolyses',' l|lu|ut|te|eo|ol|ly|ys|se|es|s','lute','LTLSS','uteo','lyse','luteolyses'),
 (211282,'luteolysis',' l|lu|ut|te|eo|ol|ly|ys|si|is|s','lute','LTLSS','uteo','lysi','luteolysis'),
 (211283,'luteolytic',' l|lu|ut|te|eo|ol|ly|yt|ti|ic|c','lute','LTLTK','uteo','lyti','luteolytic'),
 (211284,'luteoma',' l|lu|ut|te|eo|om|ma|a','lute','LTM','uteo','teom','luteoma');
INSERT INTO `m_spelling_dictionary` VALUES  (211285,'luteomas',' l|lu|ut|te|eo|om|ma|as|s','lute','LTMS','uteo','eoma','luteomas'),
 (211286,'luteoreticulin',' l|lu|ut|te|eo|or|re|et|ti|ic|cu|ul|li|in|n','lute','LTRTKLN','uteo','culi','luteoretic'),
 (211287,'luteoside A',' l|lu|ut|te|eo|os|si|id|de|e | A|A','lute','LTST','uteo','ide','luteoside'),
 (211288,'luteoskyrin',' l|lu|ut|te|eo|os|sk|ky|yr|ri|in|n','lute','LTSKRN','uteo','kyri','luteoskyri'),
 (211289,'luteosporin',' l|lu|ut|te|eo|os|sp|po|or|ri|in|n','lute','LTSPRN','uteo','pori','luteospori'),
 (211290,'luteotrophic',' l|lu|ut|te|eo|ot|tr|ro|op|ph|hi|ic|c','lute','LTTRFK','uteo','ophi','luteotroph'),
 (211291,'luteotropic',' l|lu|ut|te|eo|ot|tr|ro|op|pi|ic|c','lute','LTTRPK','uteo','ropi','luteotropi'),
 (211292,'luteotropic hormone',' l|lu|ut|te|eo|ot|tr|ro|op|pi|ic|c | h|ho|or|rm|mo|on|ne|e','lute','LTTRPKHRMN','uteo','rmon','luteotropi'),
 (211293,'luteotropin',' l|lu|ut|te|eo|ot|tr|ro|op|pi|in|n','lute','LTTRPN','uteo','ropi','luteotropi'),
 (211294,'luteovirus',' l|lu|ut|te|eo|ov|vi|ir|ru|us|s','lute','LTFRS','uteo','viru','luteovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (211295,'luteoviruses',' l|lu|ut|te|eo|ov|vi|ir|ru|us|se|es|s','lute','LTFRSS','uteo','ruse','luteovirus'),
 (211296,'Luteoziman',' L|Lu|ut|te|eo|oz|zi|im|ma|an|n','Lute','LTSMN','uteo','zima','Luteoziman'),
 (211297,'Luteozimans',' L|Lu|ut|te|eo|oz|zi|im|ma|an|ns|s','Lute','LTSMNS','uteo','iman','Luteoziman'),
 (211298,'luteozyman',' l|lu|ut|te|eo|oz|zy|ym|ma|an|n','lute','LTSMN','uteo','zyma','luteozyman'),
 (211299,'luteozymans',' l|lu|ut|te|eo|oz|zy|ym|ma|an|ns|s','lute','LTSMNS','uteo','yman','luteozyman'),
 (211300,'lutes',' l|lu|ut|te|es|s','lute','LTS','utes','lute','lutes'),
 (211301,'lutetium',' l|lu|ut|te|et|ti|iu|um|m','lute','LTTM','utet','etiu','lutetium'),
 (211302,'lutetium oxyorthosilicate',' l|lu|ut|te|et|ti|iu|um|m | o|ox|xy|yo|or|rt|th|ho|os|si|il|li|ic|ca|at|te|e','lute','LTTMKSYR0SLKT','utet','icat','lutetium o'),
 (211303,'Lutheran',' L|Lu|ut|th|he|er|ra|an|n','Luth','L0RN','uthe','hera','Lutheran'),
 (211304,'Lutheran blood group',' L|Lu|ut|th|he|er|ra|an|n | b|bl|lo|oo|od|d | g|gr|ro|ou|up|p','Luth','L0RNBLTKRP','uthe','grou','Lutheran b'),
 (211305,'Lutheranism',' L|Lu|ut|th|he|er|ra|an|ni|is|sm|m','Luth','L0RNSM','uthe','anis','Lutheranis');
INSERT INTO `m_spelling_dictionary` VALUES  (211306,'Lutherans',' L|Lu|ut|th|he|er|ra|an|ns|s','Luth','L0RNS','uthe','eran','Lutherans'),
 (211307,'lutidine',' l|lu|ut|ti|id|di|in|ne|e','luti','LTTN','utid','idin','lutidine'),
 (211308,'lutidines',' l|lu|ut|ti|id|di|in|ne|es|s','luti','LTTNS','utid','dine','lutidines'),
 (211309,'luting',' l|lu|ut|ti|in|ng|g','luti','LTNK','utin','utin','luting'),
 (211310,'lution',' l|lu|ut|ti|io|on|n','luti','LXN','utio','utio','lution'),
 (211311,'Lutjanidae',' L|Lu|ut|tj|ja|an|ni|id|da|ae|e','Lutj','LTJNT','utja','nida','Lutjanidae'),
 (211312,'Lutjanus',' L|Lu|ut|tj|ja|an|nu|us|s','Lutj','LTJNS','utja','janu','Lutjanus'),
 (211313,'Lutjanus analis',' L|Lu|ut|tj|ja|an|nu|us|s | a|an|na|al|li|is|s','Lutj','LTJNSNLS','utja','nali','Lutjanus a'),
 (211314,'Lutjanus apodus',' L|Lu|ut|tj|ja|an|nu|us|s | a|ap|po|od|du|us|s','Lutj','LTJNSPTS','utja','podu','Lutjanus a'),
 (211315,'Lutjanus argentiventris',' L|Lu|ut|tj|ja|an|nu|us|s | a|ar|rg|ge|en|nt|ti|iv|ve|en|nt|tr|ri|is|s','Lutj','LTJNSRJNTFNTRS','utja','ntri','Lutjanus a'),
 (211316,'Lutjanus buccanella',' L|Lu|ut|tj|ja|an|nu|us|s | b|bu|uc|cc|ca|an|ne|el|ll|la|a','Lutj','LTJNSBKKNL','utja','nell','Lutjanus b');
INSERT INTO `m_spelling_dictionary` VALUES  (211317,'Lutjanus campechanus',' L|Lu|ut|tj|ja|an|nu|us|s | c|ca|am|mp|pe|ec|ch|ha|an|nu|us|s','Lutj','LTJNSKMPXNS','utja','hanu','Lutjanus c'),
 (211318,'Lutjanus carponotatus',' L|Lu|ut|tj|ja|an|nu|us|s | c|ca|ar|rp|po|on|no|ot|ta|at|tu|us|s','Lutj','LTJNSKRPNTTS','utja','tatu','Lutjanus c'),
 (211319,'Lutjanus coccineus',' L|Lu|ut|tj|ja|an|nu|us|s | c|co|oc|cc|ci|in|ne|eu|us|s','Lutj','LTJNSKKSNS','utja','ineu','Lutjanus c'),
 (211320,'Lutjanus colorado',' L|Lu|ut|tj|ja|an|nu|us|s | c|co|ol|lo|or|ra|ad|do|o','Lutj','LTJNSKLRT','utja','orad','Lutjanus c'),
 (211321,'Lutjanus cyanopterus',' L|Lu|ut|tj|ja|an|nu|us|s | c|cy|ya|an|no|op|pt|te|er|ru|us|s','Lutj','LTJNSSYNPTRS','utja','teru','Lutjanus c'),
 (211322,'Lutjanus decussatus',' L|Lu|ut|tj|ja|an|nu|us|s | d|de|ec|cu|us|ss|sa|at|tu|us|s','Lutj','LTJNSTKSTS','utja','satu','Lutjanus d'),
 (211323,'Lutjanus flaviflammus',' L|Lu|ut|tj|ja|an|nu|us|s | f|fl|la|av|vi|if|fl|la|am|mm|mu|us|s','Lutj','LTJNSFLFFLMS','utja','ammu','Lutjanus f'),
 (211324,'Lutjanus fulgens',' L|Lu|ut|tj|ja|an|nu|us|s | f|fu|ul|lg|ge|en|ns|s','Lutj','LTJNSFLJNS','utja','lgen','Lutjanus f');
INSERT INTO `m_spelling_dictionary` VALUES  (211325,'Lutjanus fulviflamma',' L|Lu|ut|tj|ja|an|nu|us|s | f|fu|ul|lv|vi|if|fl|la|am|mm|ma|a','Lutj','LTJNSFLFFLM','utja','lamm','Lutjanus f'),
 (211326,'Lutjanus gibbus',' L|Lu|ut|tj|ja|an|nu|us|s | g|gi|ib|bb|bu|us|s','Lutj','LTJNSJBS','utja','ibbu','Lutjanus g'),
 (211327,'Lutjanus griseus',' L|Lu|ut|tj|ja|an|nu|us|s | g|gr|ri|is|se|eu|us|s','Lutj','LTJNSKRSS','utja','iseu','Lutjanus g'),
 (211328,'Lutjanus herenbergi',' L|Lu|ut|tj|ja|an|nu|us|s | h|he|er|re|en|nb|be|er|rg|gi|i','Lutj','LTJNSHRNBRJ','utja','berg','Lutjanus h'),
 (211329,'Lutjanus jocu',' L|Lu|ut|tj|ja|an|nu|us|s | j|jo|oc|cu|u','Lutj','LTJNSJK','utja',' joc','Lutjanus j'),
 (211330,'Lutjanus johni',' L|Lu|ut|tj|ja|an|nu|us|s | j|jo|oh|hn|ni|i','Lutj','LTJNSJN','utja','john','Lutjanus j'),
 (211331,'Lutjanus mahogoni',' L|Lu|ut|tj|ja|an|nu|us|s | m|ma|ah|ho|og|go|on|ni|i','Lutj','LTJNSMHKN','utja','ogon','Lutjanus m'),
 (211332,'Lutjanus purpureus',' L|Lu|ut|tj|ja|an|nu|us|s | p|pu|ur|rp|pu|ur|re|eu|us|s','Lutj','LTJNSPRPRS','utja','ureu','Lutjanus p'),
 (211333,'Lutjanus russelli',' L|Lu|ut|tj|ja|an|nu|us|s | r|ru|us|ss|se|el|ll|li|i','Lutj','LTJNSRSL','utja','sell','Lutjanus r');
INSERT INTO `m_spelling_dictionary` VALUES  (211334,'Lutjanus sebae',' L|Lu|ut|tj|ja|an|nu|us|s | s|se|eb|ba|ae|e','Lutj','LTJNSSB','utja','seba','Lutjanus s'),
 (211335,'Lutjanus synagris',' L|Lu|ut|tj|ja|an|nu|us|s | s|sy|yn|na|ag|gr|ri|is|s','Lutj','LTJNSSNKRS','utja','agri','Lutjanus s'),
 (211336,'Lutjanus vitta',' L|Lu|ut|tj|ja|an|nu|us|s | v|vi|it|tt|ta|a','Lutj','LTJNSFT','utja','vitt','Lutjanus v'),
 (211337,'Lutjanus vivanus',' L|Lu|ut|tj|ja|an|nu|us|s | v|vi|iv|va|an|nu|us|s','Lutj','LTJNSFFNS','utja','vanu','Lutjanus v'),
 (211338,'Lutra',' L|Lu|ut|tr|ra|a','Lutr','LTR','utra','Lutr','Lutra'),
 (211339,'Lutra canadensis',' L|Lu|ut|tr|ra|a | c|ca|an|na|ad|de|en|ns|si|is|s','Lutr','LTRKNTNSS','utra','ensi','Lutra cana'),
 (211340,'Lutra lutra',' L|Lu|ut|tr|ra|a | l|lu|ut|tr|ra|a','Lutr','LTRLTR','utra','lutr','Lutra lutr'),
 (211341,'Lutra sumatrana',' L|Lu|ut|tr|ra|a | s|su|um|ma|at|tr|ra|an|na|a','Lutr','LTRSMTRN','utra','tran','Lutra suma'),
 (211342,'Lutreolina',' L|Lu|ut|tr|re|eo|ol|li|in|na|a','Lutr','LTRLN','utre','olin','Lutreolina'),
 (211343,'Lutreolina crassicaudata',' L|Lu|ut|tr|re|eo|ol|li|in|na|a | c|cr|ra|as|ss|si|ic|ca|au|ud|da|at|ta|a','Lutr','LTRLNKRSKTT','utre','udat','Lutreolina');
INSERT INTO `m_spelling_dictionary` VALUES  (211344,'Lutrinae',' L|Lu|ut|tr|ri|in|na|ae|e','Lutr','LTRN','utri','rina','Lutrinae'),
 (211345,'lutrine',' l|lu|ut|tr|ri|in|ne|e','lutr','LTRN','utri','trin','lutrine'),
 (211346,'Lutromone',' L|Lu|ut|tr|ro|om|mo|on|ne|e','Lutr','LTRMN','utro','omon','Lutromone'),
 (211347,'lutropin',' l|lu|ut|tr|ro|op|pi|in|n','lutr','LTRPN','utro','ropi','lutropin'),
 (211348,'LUTs',' L|LU|UT|Ts|s','LUTs','LTS','UTs','LUTs','LUTs'),
 (211349,'lututrin',' l|lu|ut|tu|ut|tr|ri|in|n','lutu','LTTRN','utut','utri','lututrin'),
 (211350,'lututrins',' l|lu|ut|tu|ut|tr|ri|in|ns|s','lutu','LTTRNS','utut','trin','lututrins'),
 (211351,'Lutz-Miescher disease',' L|Lu|ut|tz|z-|-M|Mi|ie|es|sc|ch|he|er|r | d|di|is|se|ea|as|se|e','Lutz','LTSMSXRTSS','utz-','seas','Lutz-Miesc'),
 (211352,'Lutz-Splendore-Almeida disease',' L|Lu|ut|tz|z-|-S|Sp|pl|le|en|nd|do|or|re|e-|-A|Al|lm|me|ei|id|da|a | d|di|is|se|ea|as|se|e','Lutz','LTSSPLNTRLMTTSS','utz-','seas','Lutz-Splen'),
 (211353,'Lutz-Splendore-Almeida diseases',' L|Lu|ut|tz|z-|-S|Sp|pl|le|en|nd|do|or|re|e-|-A|Al|lm|me|ei|id|da|a | d|di|is|se|ea|as|se|es|s','Lutz','LTSSPLNTRLMTTSSS','utz-','ease','Lutz-Splen'),
 (211354,'Lutzomyia',' L|Lu|ut|tz|zo|om|my|yi|ia|a','Lutz','LTSMY','utzo','omyi','Lutzomyia');
INSERT INTO `m_spelling_dictionary` VALUES  (211355,'Lutzomyia amarali',' L|Lu|ut|tz|zo|om|my|yi|ia|a | a|am|ma|ar|ra|al|li|i','Lutz','LTSMYMRL','utzo','aral','Lutzomyia'),
 (211356,'Lutzomyia andina',' L|Lu|ut|tz|zo|om|my|yi|ia|a | a|an|nd|di|in|na|a','Lutz','LTSMYNTN','utzo','ndin','Lutzomyia'),
 (211357,'Lutzomyia anthophora',' L|Lu|ut|tz|zo|om|my|yi|ia|a | a|an|nt|th|ho|op|ph|ho|or|ra|a','Lutz','LTSMYN0FR','utzo','phor','Lutzomyia'),
 (211358,'Lutzomyia antunesi',' L|Lu|ut|tz|zo|om|my|yi|ia|a | a|an|nt|tu|un|ne|es|si|i','Lutz','LTSMYNTNS','utzo','unes','Lutzomyia'),
 (211359,'Lutzomyia ayrozai',' L|Lu|ut|tz|zo|om|my|yi|ia|a | a|ay|yr|ro|oz|za|ai|i','Lutz','LTSMYRS','utzo','roza','Lutzomyia'),
 (211360,'Lutzomyia barrettoi',' L|Lu|ut|tz|zo|om|my|yi|ia|a | b|ba|ar|rr|re|et|tt|to|oi|i','Lutz','LTSMYBRT','utzo','etto','Lutzomyia'),
 (211361,'Lutzomyia choti',' L|Lu|ut|tz|zo|om|my|yi|ia|a | c|ch|ho|ot|ti|i','Lutz','LTSMYXT','utzo','chot','Lutzomyia'),
 (211362,'Lutzomyia claustrei',' L|Lu|ut|tz|zo|om|my|yi|ia|a | c|cl|la|au|us|st|tr|re|ei|i','Lutz','LTSMYKLSTR','utzo','stre','Lutzomyia'),
 (211363,'Lutzomyia costalimai',' L|Lu|ut|tz|zo|om|my|yi|ia|a | c|co|os|st|ta|al|li|im|ma|ai|i','Lutz','LTSMYKSTLM','utzo','lima','Lutzomyia');
INSERT INTO `m_spelling_dictionary` VALUES  (211364,'Lutzomyia edwardsi',' L|Lu|ut|tz|zo|om|my|yi|ia|a | e|ed|dw|wa|ar|rd|ds|si|i','Lutz','LTSMYTWRTS','utzo','ards','Lutzomyia'),
 (211365,'Lutzomyia evandroi',' L|Lu|ut|tz|zo|om|my|yi|ia|a | e|ev|va|an|nd|dr|ro|oi|i','Lutz','LTSMYFNTR','utzo','ndro','Lutzomyia'),
 (211366,'Lutzomyia firmatoi',' L|Lu|ut|tz|zo|om|my|yi|ia|a | f|fi|ir|rm|ma|at|to|oi|i','Lutz','LTSMYFRMT','utzo','mato','Lutzomyia'),
 (211367,'Lutzomyia fischeri',' L|Lu|ut|tz|zo|om|my|yi|ia|a | f|fi|is|sc|ch|he|er|ri|i','Lutz','LTSMYFSXR','utzo','cher','Lutzomyia'),
 (211368,'Lutzomyia flaviscutellata',' L|Lu|ut|tz|zo|om|my|yi|ia|a | f|fl|la|av|vi|is|sc|cu|ut|te|el|ll|la|at|ta|a','Lutz','LTSMYFLFSKTLT','utzo','llat','Lutzomyia'),
 (211369,'Lutzomyia goiana',' L|Lu|ut|tz|zo|om|my|yi|ia|a | g|go|oi|ia|an|na|a','Lutz','LTSMYKN','utzo','oian','Lutzomyia'),
 (211370,'Lutzomyia hirsuta',' L|Lu|ut|tz|zo|om|my|yi|ia|a | h|hi|ir|rs|su|ut|ta|a','Lutz','LTSMYHRST','utzo','rsut','Lutzomyia'),
 (211371,'Lutzomyia intermedia',' L|Lu|ut|tz|zo|om|my|yi|ia|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Lutz','LTSMYNTRMT','utzo','medi','Lutzomyia');
INSERT INTO `m_spelling_dictionary` VALUES  (211372,'Lutzomyia lenti',' L|Lu|ut|tz|zo|om|my|yi|ia|a | l|le|en|nt|ti|i','Lutz','LTSMYLNT','utzo','lent','Lutzomyia'),
 (211373,'Lutzomyia lloydi',' L|Lu|ut|tz|zo|om|my|yi|ia|a | l|ll|lo|oy|yd|di|i','Lutz','LTSMYLT','utzo','loyd','Lutzomyia'),
 (211374,'Lutzomyia longipalpis',' L|Lu|ut|tz|zo|om|my|yi|ia|a | l|lo|on|ng|gi|ip|pa|al|lp|pi|is|s','Lutz','LTSMYLNJPLPS','utzo','alpi','Lutzomyia'),
 (211375,'Lutzomyia longipennis',' L|Lu|ut|tz|zo|om|my|yi|ia|a | l|lo|on|ng|gi|ip|pe|en|nn|ni|is|s','Lutz','LTSMYLNJPNS','utzo','enni','Lutzomyia'),
 (211376,'Lutzomyia lutziana',' L|Lu|ut|tz|zo|om|my|yi|ia|a | l|lu|ut|tz|zi|ia|an|na|a','Lutz','LTSMYLTSN','utzo','zian','Lutzomyia'),
 (211377,'Lutzomyia microps',' L|Lu|ut|tz|zo|om|my|yi|ia|a | m|mi|ic|cr|ro|op|ps|s','Lutz','LTSMYMKRPS','utzo','crop','Lutzomyia'),
 (211378,'Lutzomyia migonei',' L|Lu|ut|tz|zo|om|my|yi|ia|a | m|mi|ig|go|on|ne|ei|i','Lutz','LTSMYMKN','utzo','gone','Lutzomyia'),
 (211379,'Lutzomyia minasensis',' L|Lu|ut|tz|zo|om|my|yi|ia|a | m|mi|in|na|as|se|en|ns|si|is|s','Lutz','LTSMYMNSNSS','utzo','ensi','Lutzomyia'),
 (211380,'Lutzomyia misionensis',' L|Lu|ut|tz|zo|om|my|yi|ia|a | m|mi|is|si|io|on|ne|en|ns|si|is|s','Lutz','LTSMYMXNNSS','utzo','ensi','Lutzomyia');
INSERT INTO `m_spelling_dictionary` VALUES  (211381,'Lutzomyia monticola',' L|Lu|ut|tz|zo|om|my|yi|ia|a | m|mo|on|nt|ti|ic|co|ol|la|a','Lutz','LTSMYMNTKL','utzo','icol','Lutzomyia'),
 (211382,'Lutzomyia olmeca',' L|Lu|ut|tz|zo|om|my|yi|ia|a | o|ol|lm|me|ec|ca|a','Lutz','LTSMYLMK','utzo','lmec','Lutzomyia'),
 (211383,'Lutzomyia peruensis',' L|Lu|ut|tz|zo|om|my|yi|ia|a | p|pe|er|ru|ue|en|ns|si|is|s','Lutz','LTSMYPRNSS','utzo','ensi','Lutzomyia'),
 (211384,'Lutzomyia pessoai',' L|Lu|ut|tz|zo|om|my|yi|ia|a | p|pe|es|ss|so|oa|ai|i','Lutz','LTSMYPS','utzo','ssoa','Lutzomyia'),
 (211385,'Lutzomyia serrana',' L|Lu|ut|tz|zo|om|my|yi|ia|a | s|se|er|rr|ra|an|na|a','Lutz','LTSMYSRN','utzo','rran','Lutzomyia'),
 (211386,'Lutzomyia shannoni',' L|Lu|ut|tz|zo|om|my|yi|ia|a | s|sh|ha|an|nn|no|on|ni|i','Lutz','LTSMYXNN','utzo','nnon','Lutzomyia'),
 (211387,'Lutzomyia squamiventris',' L|Lu|ut|tz|zo|om|my|yi|ia|a | s|sq|qu|ua|am|mi|iv|ve|en|nt|tr|ri|is|s','Lutz','LTSMYSKMFNTRS','utzo','ntri','Lutzomyia'),
 (211388,'Lutzomyia termitophila',' L|Lu|ut|tz|zo|om|my|yi|ia|a | t|te|er|rm|mi|it|to|op|ph|hi|il|la|a','Lutz','LTSMYTRMTFL','utzo','phil','Lutzomyia');
INSERT INTO `m_spelling_dictionary` VALUES  (211389,'Lutzomyia tupynambai',' L|Lu|ut|tz|zo|om|my|yi|ia|a | t|tu|up|py|yn|na|am|mb|ba|ai|i','Lutz','LTSMYTPNM','utzo','amba','Lutzomyia'),
 (211390,'Lutzomyia umbratilis',' L|Lu|ut|tz|zo|om|my|yi|ia|a | u|um|mb|br|ra|at|ti|il|li|is|s','Lutz','LTSMYMRTLS','utzo','tili','Lutzomyia'),
 (211391,'Lutzomyia verrucarum',' L|Lu|ut|tz|zo|om|my|yi|ia|a | v|ve|er|rr|ru|uc|ca|ar|ru|um|m','Lutz','LTSMYFRKRM','utzo','caru','Lutzomyia'),
 (211392,'Lutzomyia whitmani',' L|Lu|ut|tz|zo|om|my|yi|ia|a | w|wh|hi|it|tm|ma|an|ni|i','Lutz','LTSMYHTMN','utzo','tman','Lutzomyia'),
 (211393,'lutzomyias',' l|lu|ut|tz|zo|om|my|yi|ia|as|s','lutz','LTSMYS','utzo','myia','lutzomyias'),
 (211394,'Luvaridae',' L|Lu|uv|va|ar|ri|id|da|ae|e','Luva','LFRT','uvar','rida','Luvaridae'),
 (211395,'Luvarus imperialis',' L|Lu|uv|va|ar|ru|us|s | i|im|mp|pe|er|ri|ia|al|li|is|s','Luva','LFRSMPRLS','uvar','iali','Luvarus im'),
 (211396,'Luvox',' L|Lu|uv|vo|ox|x','Luvo','LFKS','uvox','Luvo','Luvox'),
 (211397,'lux',' l|lu|ux|x','lux','LKS','ux','lux','lux');
INSERT INTO `m_spelling_dictionary` VALUES  (211398,'luxabendazole',' l|lu|ux|xa|ab|be|en|nd|da|az|zo|ol|le|e','luxa','LKSBNTSL','uxab','azol','luxabendaz'),
 (211399,'luxate',' l|lu|ux|xa|at|te|e','luxa','LKST','uxat','uxat','luxate'),
 (211400,'luxated',' l|lu|ux|xa|at|te|ed|d','luxa','LKSTT','uxat','xate','luxated'),
 (211401,'luxates',' l|lu|ux|xa|at|te|es|s','luxa','LKSTS','uxat','xate','luxates'),
 (211402,'luxating',' l|lu|ux|xa|at|ti|in|ng|g','luxa','LKSTNK','uxat','atin','luxating'),
 (211403,'luxatio',' l|lu|ux|xa|at|ti|io|o','luxa','LKSX','uxat','xati','luxatio'),
 (211404,'luxatio antebrachii ulnaris',' l|lu|ux|xa|at|ti|io|o | a|an|nt|te|eb|br|ra|ac|ch|hi|ii|i | u|ul|ln|na|ar|ri|is|s','luxa','LKSXNTBRXLNRS','uxat','nari','luxatio an'),
 (211405,'luxatio cordis',' l|lu|ux|xa|at|ti|io|o | c|co|or|rd|di|is|s','luxa','LKSXKRTS','uxat','ordi','luxatio co'),
 (211406,'luxatio erecta',' l|lu|ux|xa|at|ti|io|o | e|er|re|ec|ct|ta|a','luxa','LKSXRKT','uxat','rect','luxatio er'),
 (211407,'luxatio erecta humeri',' l|lu|ux|xa|at|ti|io|o | e|er|re|ec|ct|ta|a | h|hu|um|me|er|ri|i','luxa','LKSXRKTHMR','uxat','umer','luxatio er'),
 (211408,'luxatio incompleta',' l|lu|ux|xa|at|ti|io|o | i|in|nc|co|om|mp|pl|le|et|ta|a','luxa','LKSXNKMPLT','uxat','plet','luxatio in');
INSERT INTO `m_spelling_dictionary` VALUES  (211409,'luxatio patellae',' l|lu|ux|xa|at|ti|io|o | p|pa|at|te|el|ll|la|ae|e','luxa','LKSXPTL','uxat','ella','luxatio pa'),
 (211410,'luxatio pedis sub talo',' l|lu|ux|xa|at|ti|io|o | p|pe|ed|di|is|s | s|su|ub|b | t|ta|al|lo|o','luxa','LKSXPTSSBTL','uxat',' tal','luxatio pe'),
 (211411,'luxation',' l|lu|ux|xa|at|ti|io|on|n','luxa','LKSXN','uxat','atio','luxation'),
 (211412,'luxations',' l|lu|ux|xa|at|ti|io|on|ns|s','luxa','LKSXNS','uxat','tion','luxations'),
 (211413,'luxe',' l|lu|ux|xe|e','luxe','LKS','uxe','luxe','luxe'),
 (211414,'Luxemborg',' L|Lu|ux|xe|em|mb|bo|or|rg|g','Luxe','LKSMRK','uxem','mbor','Luxemborg'),
 (211415,'Luxembourg',' L|Lu|ux|xe|em|mb|bo|ou|ur|rg|g','Luxe','LKSMRK','uxem','bour','Luxembourg'),
 (211416,'Luxemburg',' L|Lu|ux|xe|em|mb|bu|ur|rg|g','Luxe','LKSMRK','uxem','mbur','Luxemburg'),
 (211417,'luxes',' l|lu|ux|xe|es|s','luxe','LKSS','uxes','luxe','luxes'),
 (211418,'Luxilus cornutus',' L|Lu|ux|xi|il|lu|us|s | c|co|or|rn|nu|ut|tu|us|s','Luxi','LKSLSKRNTS','uxil','nutu','Luxilus co'),
 (211419,'luxol fast blue',' l|lu|ux|xo|ol|l | f|fa|as|st|t | b|bl|lu|ue|e','luxo','LKSLFSTBL','uxol',' blu','luxol fast');
INSERT INTO `m_spelling_dictionary` VALUES  (211420,'Luxuran',' L|Lu|ux|xu|ur|ra|an|n','Luxu','LKSRN','uxur','xura','Luxuran'),
 (211421,'luxuriance',' l|lu|ux|xu|ur|ri|ia|an|nc|ce|e','luxu','LKSRNS','uxur','ianc','luxuriance'),
 (211422,'luxuriant',' l|lu|ux|xu|ur|ri|ia|an|nt|t','luxu','LKSRNT','uxur','rian','luxuriant'),
 (211423,'luxuriate',' l|lu|ux|xu|ur|ri|ia|at|te|e','luxu','LKSRT','uxur','riat','luxuriate'),
 (211424,'luxuriated',' l|lu|ux|xu|ur|ri|ia|at|te|ed|d','luxu','LKSRTT','uxur','iate','luxuriated'),
 (211425,'luxuriates',' l|lu|ux|xu|ur|ri|ia|at|te|es|s','luxu','LKSRTS','uxur','iate','luxuriates'),
 (211426,'luxuriating',' l|lu|ux|xu|ur|ri|ia|at|ti|in|ng|g','luxu','LKSRTNK','uxur','atin','luxuriatin'),
 (211427,'luxuries',' l|lu|ux|xu|ur|ri|ie|es|s','luxu','LKSRS','uxur','urie','luxuries'),
 (211428,'luxurious',' l|lu|ux|xu|ur|ri|io|ou|us|s','luxu','LKSRS','uxur','riou','luxurious'),
 (211429,'luxuriously',' l|lu|ux|xu|ur|ri|io|ou|us|sl|ly|y','luxu','LKSRSL','uxur','ousl','luxuriousl'),
 (211430,'luxury',' l|lu|ux|xu|ur|ry|y','luxu','LKSR','uxur','uxur','luxury');
INSERT INTO `m_spelling_dictionary` VALUES  (211431,'Luys',' L|Lu|uy|ys|s','Luys','LS','uys','Luys','Luys'),
 (211432,'Luys bodies',' L|Lu|uy|ys|s | b|bo|od|di|ie|es|s','Luys','LSBTS','uys','odie','Luys bodie'),
 (211433,'Luys body',' L|Lu|uy|ys|s | b|bo|od|dy|y','Luys','LSBT','uys',' bod','Luys body'),
 (211434,'Luys\' bodies','','','',NULL,NULL,''),
 (211435,'Luys\' body','','','',NULL,NULL,''),
 (211436,'Luyses',' L|Lu|uy|ys|se|es|s','Luys','LSS','uyse','uyse','Luyses'),
 (211437,'Luysian',' L|Lu|uy|ys|si|ia|an|n','Luys','LXN','uysi','ysia','Luysian'),
 (211438,'Luysian bodies',' L|Lu|uy|ys|si|ia|an|n | b|bo|od|di|ie|es|s','Luys','LXNBTS','uysi','odie','Luysian bo'),
 (211439,'Luysian body',' L|Lu|uy|ys|si|ia|an|n | b|bo|od|dy|y','Luys','LXNBT','uysi',' bod','Luysian bo'),
 (211440,'luzindole',' l|lu|uz|zi|in|nd|do|ol|le|e','luzi','LSNTL','uzin','ndol','luzindole'),
 (211441,'Luzon',' L|Lu|uz|zo|on|n','Luzo','LSN','uzon','Luzo','Luzon'),
 (211442,'Luzon hornbill',' L|Lu|uz|zo|on|n | h|ho|or|rn|nb|bi|il|ll|l','Luzo','LSNHRNBL','uzon','nbil','Luzon horn'),
 (211443,'Luzon hornbills',' L|Lu|uz|zo|on|n | h|ho|or|rn|nb|bi|il|ll|ls|s','Luzo','LSNHRNBLS','uzon','bill','Luzon horn');
INSERT INTO `m_spelling_dictionary` VALUES  (211444,'luzopeptin',' l|lu|uz|zo|op|pe|ep|pt|ti|in|n','luzo','LSPPTN','uzop','epti','luzopeptin'),
 (211445,'Luzula',' L|Lu|uz|zu|ul|la|a','Luzu','LSL','uzul','uzul','Luzula'),
 (211446,'Luzula purpurea',' L|Lu|uz|zu|ul|la|a | p|pu|ur|rp|pu|ur|re|ea|a','Luzu','LSLPRPR','uzul','pure','Luzula pur'),
 (211447,'Luzula sylvatica',' L|Lu|uz|zu|ul|la|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Luzu','LSLSLFTK','uzul','atic','Luzula syl'),
 (211448,'lv',' l|lv|v','lv','LF','v','lv','lv'),
 (211449,'LV\'s','','','',NULL,NULL,''),
 (211450,'LV-EF',' L|LV|V-|-E|EF|F','LV-E','LFF','V-EF','LV-E','LV-EF'),
 (211451,'LV-EF\'s','','','',NULL,NULL,''),
 (211452,'LV-EFs',' L|LV|V-|-E|EF|Fs|s','LV-E','LFFS','V-EF','V-EF','LV-EFs'),
 (211453,'LVA',' L|LV|VA|A','LVA','LF','VA','LVA','LVA'),
 (211454,'LVA\'s','','','',NULL,NULL,''),
 (211455,'LVAD',' L|LV|VA|AD|D','LVAD','LFT','VAD','LVAD','LVAD'),
 (211456,'LVAD\'s','','','',NULL,NULL,''),
 (211457,'LVADs',' L|LV|VA|AD|Ds|s','LVAD','LFTS','VADs','LVAD','LVADs'),
 (211458,'LVAs',' L|LV|VA|As|s','LVAs','LFS','VAs','LVAs','LVAs');
INSERT INTO `m_spelling_dictionary` VALUES  (211459,'LVDP',' L|LV|VD|DP|P','LVDP','LFTP','VDP','LVDP','LVDP'),
 (211460,'LVEDP',' L|LV|VE|ED|DP|P','LVED','LFTP','VEDP','LVED','LVEDP'),
 (211461,'LVEDP\'s','','','',NULL,NULL,''),
 (211462,'LVEDPs',' L|LV|VE|ED|DP|Ps|s','LVED','LFTPS','VEDP','VEDP','LVEDPs'),
 (211463,'LVEDV',' L|LV|VE|ED|DV|V','LVED','LFTF','VEDV','LVED','LVEDV'),
 (211464,'LVEF',' L|LV|VE|EF|F','LVEF','LFF','VEF','LVEF','LVEF'),
 (211465,'LVEF\'s','','','',NULL,NULL,''),
 (211466,'LVEFs',' L|LV|VE|EF|Fs|s','LVEF','LFFS','VEFs','LVEF','LVEFs'),
 (211467,'LVESV',' L|LV|VE|ES|SV|V','LVES','LFSF','VESV','LVES','LVESV'),
 (211468,'LVH',' L|LV|VH|H','LVH','LF','VH','LVH','LVH'),
 (211469,'LVH\'s','','','',NULL,NULL,''),
 (211470,'LVHs',' L|LV|VH|Hs|s','LVHs','LFS','VHs','LVHs','LVHs'),
 (211471,'LVOT',' L|LV|VO|OT|T','LVOT','LFT','VOT','LVOT','LVOT'),
 (211472,'LVOT\'s','','','',NULL,NULL,''),
 (211473,'LVOTO',' L|LV|VO|OT|TO|O','LVOT','LFT','VOTO','LVOT','LVOTO'),
 (211474,'LVOTs',' L|LV|VO|OT|Ts|s','LVOT','LFTS','VOTs','LVOT','LVOTs'),
 (211475,'LVP',' L|LV|VP|P','LVP','LFP','VP','LVP','LVP');
INSERT INTO `m_spelling_dictionary` VALUES  (211476,'LVP therapy',' L|LV|VP|P | t|th|he|er|ra|ap|py|y','LVP','LFP0RP','VP t','erap','LVP therap'),
 (211477,'LVP\'s','','','',NULL,NULL,''),
 (211478,'LVPs',' L|LV|VP|Ps|s','LVPs','LFPS','VPs','LVPs','LVPs'),
 (211479,'LVs',' L|LV|Vs|s','LVs','LFS','Vs','LVs','LVs'),
 (211480,'LVSWI',' L|LV|VS|SW|WI|I','LVSW','LFSW','VSWI','LVSW','LVSWI'),
 (211481,'LVSWI\'s','','','',NULL,NULL,''),
 (211482,'LVSWIs',' L|LV|VS|SW|WI|Is|s','LVSW','LFSWS','VSWI','VSWI','LVSWIs'),
 (211483,'LXR alpha',' L|LX|XR|R | a|al|lp|ph|ha|a','LXR','LKSRLF','XR a','alph','LXR alpha'),
 (211484,'LXR-alpha',' L|LX|XR|R-|-a|al|lp|ph|ha|a','LXR-','LKSRLF','XR-a','alph','LXR-alpha'),
 (211485,'LXRalpha',' L|LX|XR|Ra|al|lp|ph|ha|a','LXRa','LKSRLF','XRal','alph','LXRalpha'),
 (211486,'ly',' l|ly|y','ly','L','y','ly','ly'),
 (211487,'ly\'s','','','',NULL,NULL,''),
 (211488,'lyapolate',' l|ly|ya|ap|po|ol|la|at|te|e','lyap','LYPLT','yapo','olat','lyapolate'),
 (211489,'lyase',' l|ly|ya|as|se|e','lyas','LYS','yase','lyas','lyase'),
 (211490,'lyases',' l|ly|ya|as|se|es|s','lyas','LYSS','yase','yase','lyases');
INSERT INTO `m_spelling_dictionary` VALUES  (211491,'Lycaeides melissa',' L|Ly|yc|ca|ae|ei|id|de|es|s | m|me|el|li|is|ss|sa|a','Lyca','LKTSMLS','ycae','liss','Lycaeides'),
 (211492,'Lycaenidae',' L|Ly|yc|ca|ae|en|ni|id|da|ae|e','Lyca','LKNT','ycae','nida','Lycaenidae'),
 (211493,'lycanthropy',' l|ly|yc|ca|an|nt|th|hr|ro|op|py|y','lyca','LKN0RP','ycan','hrop','lycanthrop'),
 (211494,'Lycaon',' L|Ly|yc|ca|ao|on|n','Lyca','LKN','ycao','ycao','Lycaon'),
 (211495,'Lycaon pictus',' L|Ly|yc|ca|ao|on|n | p|pi|ic|ct|tu|us|s','Lyca','LKNPKTS','ycao','ictu','Lycaon pic'),
 (211496,'lycasin',' l|ly|yc|ca|as|si|in|n','lyca','LKSN','ycas','casi','lycasin'),
 (211497,'lychee',' l|ly|yc|ch|he|ee|e','lych','LX','yche','yche','lychee'),
 (211498,'lychee nut',' l|ly|yc|ch|he|ee|e | n|nu|ut|t','lych','LXNT','yche','e nu','lychee nut'),
 (211499,'lychee nuts',' l|ly|yc|ch|he|ee|e | n|nu|ut|ts|s','lych','LXNTS','yche',' nut','lychee nut'),
 (211500,'lychees',' l|ly|yc|ch|he|ee|es|s','lych','LXS','yche','chee','lychees'),
 (211501,'Lychnis',' L|Ly|yc|ch|hn|ni|is|s','Lych','LXNS','ychn','chni','Lychnis');
INSERT INTO `m_spelling_dictionary` VALUES  (211502,'Lychnis alpina',' L|Ly|yc|ch|hn|ni|is|s | a|al|lp|pi|in|na|a','Lych','LXNSLPN','ychn','lpin','Lychnis al'),
 (211503,'Lychnis chalcedonica',' L|Ly|yc|ch|hn|ni|is|s | c|ch|ha|al|lc|ce|ed|do|on|ni|ic|ca|a','Lych','LXNSXLSTNK','ychn','onic','Lychnis ch'),
 (211504,'Lychnis coronaria',' L|Ly|yc|ch|hn|ni|is|s | c|co|or|ro|on|na|ar|ri|ia|a','Lych','LXNSKRNR','ychn','nari','Lychnis co'),
 (211505,'Lychnis flos-cuculi',' L|Ly|yc|ch|hn|ni|is|s | f|fl|lo|os|s-|-c|cu|uc|cu|ul|li|i','Lych','LXNSFLSKKL','ychn','ucul','Lychnis fl'),
 (211506,'Lychnis flos-jovis',' L|Ly|yc|ch|hn|ni|is|s | f|fl|lo|os|s-|-j|jo|ov|vi|is|s','Lych','LXNSFLSJFS','ychn','jovi','Lychnis fl'),
 (211507,'Lychnis lagrangei',' L|Ly|yc|ch|hn|ni|is|s | l|la|ag|gr|ra|an|ng|ge|ei|i','Lych','LXNSLKRNJ','ychn','ange','Lychnis la'),
 (211508,'Lychnis nivalis',' L|Ly|yc|ch|hn|ni|is|s | n|ni|iv|va|al|li|is|s','Lych','LXNSNFLS','ychn','vali','Lychnis ni'),
 (211509,'lychnis ringspot virus',' l|ly|yc|ch|hn|ni|is|s | r|ri|in|ng|gs|sp|po|ot|t | v|vi|ir|ru|us|s','lych','LXNSRNKSPTFRS','ychn','viru','lychnis ri'),
 (211510,'lychnis ringspot viruses',' l|ly|yc|ch|hn|ni|is|s | r|ri|in|ng|gs|sp|po|ot|t | v|vi|ir|ru|us|se|es|s','lych','LXNSRNKSPTFRSS','ychn','ruse','lychnis ri');
INSERT INTO `m_spelling_dictionary` VALUES  (211511,'Lychnis sibirica',' L|Ly|yc|ch|hn|ni|is|s | s|si|ib|bi|ir|ri|ic|ca|a','Lych','LXNSSBRK','ychn','iric','Lychnis si'),
 (211512,'Lychnis Viscaria',' L|Ly|yc|ch|hn|ni|is|s | V|Vi|is|sc|ca|ar|ri|ia|a','Lych','LXNSFSKR','ychn','cari','Lychnis Vi'),
 (211513,'Lycianthes rantonnei',' L|Ly|yc|ci|ia|an|nt|th|he|es|s | r|ra|an|nt|to|on|nn|ne|ei|i','Lyci','LXN0SRNTN','ycia','onne','Lycianthes'),
 (211514,'Lycidae',' L|Ly|yc|ci|id|da|ae|e','Lyci','LST','ycid','cida','Lycidae'),
 (211515,'lycine',' l|ly|yc|ci|in|ne|e','lyci','LSN','ycin','ycin','lycine'),
 (211516,'Lycium',' L|Ly|yc|ci|iu|um|m','Lyci','LSM','yciu','yciu','Lycium'),
 (211517,'Lycium afrum',' L|Ly|yc|ci|iu|um|m | a|af|fr|ru|um|m','Lyci','LSMFRM','yciu','afru','Lycium afr'),
 (211518,'Lycium andersonii',' L|Ly|yc|ci|iu|um|m | a|an|nd|de|er|rs|so|on|ni|ii|i','Lyci','LSMNTRSN','yciu','soni','Lycium and'),
 (211519,'Lycium australe',' L|Ly|yc|ci|iu|um|m | a|au|us|st|tr|ra|al|le|e','Lyci','LSMSTRL','yciu','tral','Lycium aus'),
 (211520,'Lycium barbarum',' L|Ly|yc|ci|iu|um|m | b|ba|ar|rb|ba|ar|ru|um|m','Lyci','LSMBRBRM','yciu','baru','Lycium bar');
INSERT INTO `m_spelling_dictionary` VALUES  (211521,'Lycium brevipes',' L|Ly|yc|ci|iu|um|m | b|br|re|ev|vi|ip|pe|es|s','Lyci','LSMBRFPS','yciu','vipe','Lycium bre'),
 (211522,'Lycium cestroides',' L|Ly|yc|ci|iu|um|m | c|ce|es|st|tr|ro|oi|id|de|es|s','Lyci','LSMSSTRTS','yciu','oide','Lycium ces'),
 (211523,'Lycium chinense',' L|Ly|yc|ci|iu|um|m | c|ch|hi|in|ne|en|ns|se|e','Lyci','LSMXNNS','yciu','nens','Lycium chi'),
 (211524,'Lycium cooperi',' L|Ly|yc|ci|iu|um|m | c|co|oo|op|pe|er|ri|i','Lyci','LSMKPR','yciu','oper','Lycium coo'),
 (211525,'Lycium europeaum',' L|Ly|yc|ci|iu|um|m | e|eu|ur|ro|op|pe|ea|au|um|m','Lyci','LSMRPM','yciu','peau','Lycium eur'),
 (211526,'Lycium exsertum',' L|Ly|yc|ci|iu|um|m | e|ex|xs|se|er|rt|tu|um|m','Lyci','LSMKSSRTM','yciu','ertu','Lycium exs'),
 (211527,'Lycium fremontii',' L|Ly|yc|ci|iu|um|m | f|fr|re|em|mo|on|nt|ti|ii|i','Lyci','LSMFRMNT','yciu','onti','Lycium fre'),
 (211528,'Lycium halimifolium',' L|Ly|yc|ci|iu|um|m | h|ha|al|li|im|mi|if|fo|ol|li|iu|um|m','Lyci','LSMHLMFLM','yciu','oliu','Lycium hal'),
 (211529,'Lycium macrodon',' L|Ly|yc|ci|iu|um|m | m|ma|ac|cr|ro|od|do|on|n','Lyci','LSMMKRTN','yciu','rodo','Lycium mac');
INSERT INTO `m_spelling_dictionary` VALUES  (211530,'Lycium parishii',' L|Ly|yc|ci|iu|um|m | p|pa|ar|ri|is|sh|hi|ii|i','Lyci','LSMPRX','yciu','ishi','Lycium par'),
 (211531,'Lycium prunus-spinosa',' L|Ly|yc|ci|iu|um|m | p|pr|ru|un|nu|us|s-|-s|sp|pi|in|no|os|sa|a','Lyci','LSMPRNSSPNS','yciu','inos','Lycium pru'),
 (211532,'Lycium puberulum',' L|Ly|yc|ci|iu|um|m | p|pu|ub|be|er|ru|ul|lu|um|m','Lyci','LSMPBRLM','yciu','rulu','Lycium pub'),
 (211533,'Lycium sandwicense',' L|Ly|yc|ci|iu|um|m | s|sa|an|nd|dw|wi|ic|ce|en|ns|se|e','Lyci','LSMSNTWSNS','yciu','cens','Lycium san'),
 (211534,'Lycium shockleyi',' L|Ly|yc|ci|iu|um|m | s|sh|ho|oc|ck|kl|le|ey|yi|i','Lyci','LSMXKLY','yciu','kley','Lycium sho'),
 (211535,'Lycium torreyi',' L|Ly|yc|ci|iu|um|m | t|to|or|rr|re|ey|yi|i','Lyci','LSMTRY','yciu','rrey','Lycium tor'),
 (211536,'Lycium villosum',' L|Ly|yc|ci|iu|um|m | v|vi|il|ll|lo|os|su|um|m','Lyci','LSMFLSM','yciu','losu','Lycium vil'),
 (211537,'lyciumamide',' l|ly|yc|ci|iu|um|ma|am|mi|id|de|e','lyci','LSMMT','yciu','amid','lyciumamid'),
 (211538,'lycobetaine',' l|ly|yc|co|ob|be|et|ta|ai|in|ne|e','lyco','LKBTN','ycob','tain','lycobetain');
INSERT INTO `m_spelling_dictionary` VALUES  (211539,'Lycodapus',' L|Ly|yc|co|od|da|ap|pu|us|s','Lyco','LKTPS','ycod','dapu','Lycodapus'),
 (211540,'Lycodapus fierasfer',' L|Ly|yc|co|od|da|ap|pu|us|s | f|fi|ie|er|ra|as|sf|fe|er|r','Lyco','LKTPSFRSFR','ycod','asfe','Lycodapus'),
 (211541,'Lycodapus mandibularis',' L|Ly|yc|co|od|da|ap|pu|us|s | m|ma|an|nd|di|ib|bu|ul|la|ar|ri|is|s','Lyco','LKTPSMNTBLRS','ycod','lari','Lycodapus'),
 (211542,'Lycodapus parviceps',' L|Ly|yc|co|od|da|ap|pu|us|s | p|pa|ar|rv|vi|ic|ce|ep|ps|s','Lyco','LKTPSPRFSPS','ycod','icep','Lycodapus'),
 (211543,'Lycodes',' L|Ly|yc|co|od|de|es|s','Lyco','LKTS','ycod','code','Lycodes'),
 (211544,'Lycodes brevipes',' L|Ly|yc|co|od|de|es|s | b|br|re|ev|vi|ip|pe|es|s','Lyco','LKTSBRFPS','ycod','vipe','Lycodes br'),
 (211545,'Lycodes diapterus',' L|Ly|yc|co|od|de|es|s | d|di|ia|ap|pt|te|er|ru|us|s','Lyco','LKTSTPTRS','ycod','teru','Lycodes di'),
 (211546,'Lycodes esmarkii',' L|Ly|yc|co|od|de|es|s | e|es|sm|ma|ar|rk|ki|ii|i','Lyco','LKTSSMRK','ycod','arki','Lycodes es'),
 (211547,'Lycodes jugoricus',' L|Ly|yc|co|od|de|es|s | j|ju|ug|go|or|ri|ic|cu|us|s','Lyco','LKTSJKRKS','ycod','ricu','Lycodes ju');
INSERT INTO `m_spelling_dictionary` VALUES  (211548,'Lycodes lavalaei',' L|Ly|yc|co|od|de|es|s | l|la|av|va|al|la|ae|ei|i','Lyco','LKTSLFL','ycod','alae','Lycodes la'),
 (211549,'Lycodes palearis',' L|Ly|yc|co|od|de|es|s | p|pa|al|le|ea|ar|ri|is|s','Lyco','LKTSPLRS','ycod','eari','Lycodes pa'),
 (211550,'Lycodes pallidus',' L|Ly|yc|co|od|de|es|s | p|pa|al|ll|li|id|du|us|s','Lyco','LKTSPLTS','ycod','lidu','Lycodes pa'),
 (211551,'Lycodes polaris',' L|Ly|yc|co|od|de|es|s | p|po|ol|la|ar|ri|is|s','Lyco','LKTSPLRS','ycod','lari','Lycodes po'),
 (211552,'Lycodes reticulatus',' L|Ly|yc|co|od|de|es|s | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Lyco','LKTSRTKLTS','ycod','latu','Lycodes re'),
 (211553,'Lycodes rossi',' L|Ly|yc|co|od|de|es|s | r|ro|os|ss|si|i','Lyco','LKTSRS','ycod','ross','Lycodes ro'),
 (211554,'Lycodes sagittarius',' L|Ly|yc|co|od|de|es|s | s|sa|ag|gi|it|tt|ta|ar|ri|iu|us|s','Lyco','LKTSSJTRS','ycod','ariu','Lycodes sa'),
 (211555,'Lycodes turneri',' L|Ly|yc|co|od|de|es|s | t|tu|ur|rn|ne|er|ri|i','Lyco','LKTSTRNR','ycod','rner','Lycodes tu'),
 (211556,'Lycodes vahlii',' L|Ly|yc|co|od|de|es|s | v|va|ah|hl|li|ii|i','Lyco','LKTSFL','ycod','ahli','Lycodes va');
INSERT INTO `m_spelling_dictionary` VALUES  (211557,'Lycodichthys dearborni',' L|Ly|yc|co|od|di|ic|ch|ht|th|hy|ys|s | d|de|ea|ar|rb|bo|or|rn|ni|i','Lyco','LKTX0STRBRN','ycod','born','Lycodichth'),
 (211558,'Lycodontis',' L|Ly|yc|co|od|do|on|nt|ti|is|s','Lyco','LKTNTS','ycod','onti','Lycodontis'),
 (211559,'Lycodontis javanicus',' L|Ly|yc|co|od|do|on|nt|ti|is|s | j|ja|av|va|an|ni|ic|cu|us|s','Lyco','LKTNTSJFNKS','ycod','nicu','Lycodontis'),
 (211560,'Lycodopsis pacifica',' L|Ly|yc|co|od|do|op|ps|si|is|s | p|pa|ac|ci|if|fi|ic|ca|a','Lyco','LKTPSSPSFK','ycod','ific','Lycodopsis'),
 (211561,'Lycogala',' L|Ly|yc|co|og|ga|al|la|a','Lyco','LKKL','ycog','ogal','Lycogala'),
 (211562,'Lycogala epidendrum',' L|Ly|yc|co|og|ga|al|la|a | e|ep|pi|id|de|en|nd|dr|ru|um|m','Lyco','LKKLPTNTRM','ycog','ndru','Lycogala e'),
 (211563,'Lycogala exiguum',' L|Ly|yc|co|og|ga|al|la|a | e|ex|xi|ig|gu|uu|um|m','Lyco','LKKLKSKM','ycog','iguu','Lycogala e'),
 (211564,'Lyconectes aleutensis',' L|Ly|yc|co|on|ne|ec|ct|te|es|s | a|al|le|eu|ut|te|en|ns|si|is|s','Lyco','LKNKTSLTNSS','ycon','ensi','Lyconectes'),
 (211565,'lycopene',' l|ly|yc|co|op|pe|en|ne|e','lyco','LKPN','ycop','open','lycopene');
INSERT INTO `m_spelling_dictionary` VALUES  (211566,'lycopenemia',' l|ly|yc|co|op|pe|en|ne|em|mi|ia|a','lyco','LKPNM','ycop','nemi','lycopenemi'),
 (211567,'Lycoperdaceae',' L|Ly|yc|co|op|pe|er|rd|da|ac|ce|ea|ae|e','Lyco','LKPRTS','ycop','acea','Lycoperdac'),
 (211568,'Lycoperdales',' L|Ly|yc|co|op|pe|er|rd|da|al|le|es|s','Lyco','LKPRTLS','ycop','dale','Lycoperdal'),
 (211569,'Lycoperdon',' L|Ly|yc|co|op|pe|er|rd|do|on|n','Lyco','LKPRTN','ycop','erdo','Lycoperdon'),
 (211570,'Lycoperdon echinatum',' L|Ly|yc|co|op|pe|er|rd|do|on|n | e|ec|ch|hi|in|na|at|tu|um|m','Lyco','LKPRTNXNTM','ycop','natu','Lycoperdon'),
 (211571,'Lycoperdon marginatum',' L|Ly|yc|co|op|pe|er|rd|do|on|n | m|ma|ar|rg|gi|in|na|at|tu|um|m','Lyco','LKPRTNMRJNTM','ycop','natu','Lycoperdon'),
 (211572,'Lycoperdon perlatum',' L|Ly|yc|co|op|pe|er|rd|do|on|n | p|pe|er|rl|la|at|tu|um|m','Lyco','LKPRTNPRLTM','ycop','latu','Lycoperdon'),
 (211573,'Lycoperdon pyriforme',' L|Ly|yc|co|op|pe|er|rd|do|on|n | p|py|yr|ri|if|fo|or|rm|me|e','Lyco','LKPRTNPRFRM','ycop','form','Lycoperdon'),
 (211574,'lycoperdonoses',' l|ly|yc|co|op|pe|er|rd|do|on|no|os|se|es|s','lyco','LKPRTNSS','ycop','nose','lycoperdon');
INSERT INTO `m_spelling_dictionary` VALUES  (211575,'lycoperdonosis',' l|ly|yc|co|op|pe|er|rd|do|on|no|os|si|is|s','lyco','LKPRTNSS','ycop','nosi','lycoperdon'),
 (211576,'lycopersene',' l|ly|yc|co|op|pe|er|rs|se|en|ne|e','lyco','LKPRSN','ycop','rsen','lycopersen'),
 (211577,'Lycopersicon',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n','Lyco','LKPRSKN','ycop','sico','Lycopersic'),
 (211578,'Lycopersicon chilense',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | c|ch|hi|il|le|en|ns|se|e','Lyco','LKPRSKNXLNS','ycop','lens','Lycopersic'),
 (211579,'Lycopersicon chmielewskii',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | c|ch|hm|mi|ie|el|le|ew|ws|sk|ki|ii|i','Lyco','LKPRSKNXMLSK','ycop','wski','Lycopersic'),
 (211580,'Lycopersicon esculentum',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | e|es|sc|cu|ul|le|en|nt|tu|um|m','Lyco','LKPRSKNSKLNTM','ycop','entu','Lycopersic'),
 (211581,'Lycopersicon hirsutum',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | h|hi|ir|rs|su|ut|tu|um|m','Lyco','LKPRSKNHRSTM','ycop','sutu','Lycopersic'),
 (211582,'Lycopersicon parviflorum',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | p|pa|ar|rv|vi|if|fl|lo|or|ru|um|m','Lyco','LKPRSKNPRFFLRM','ycop','loru','Lycopersic');
INSERT INTO `m_spelling_dictionary` VALUES  (211583,'Lycopersicon pennellii',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | p|pe|en|nn|ne|el|ll|li|ii|i','Lyco','LKPRSKNPNL','ycop','elli','Lycopersic'),
 (211584,'Lycopersicon peruvianum',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | p|pe|er|ru|uv|vi|ia|an|nu|um|m','Lyco','LKPRSKNPRFNM','ycop','ianu','Lycopersic'),
 (211585,'Lycopersicon pimpinellifolium',' L|Ly|yc|co|op|pe|er|rs|si|ic|co|on|n | p|pi|im|mp|pi|in|ne|el|ll|li|if|fo|ol|li|iu|um|m','Lyco','LKPRSKNPMPNLFLM','ycop','oliu','Lycopersic'),
 (211586,'lycophilizate',' l|ly|yc|co|op|ph|hi|il|li|iz|za|at|te|e','lyco','LKFLST','ycop','izat','lycophiliz'),
 (211587,'Lycopodiaceae',' L|Ly|yc|co|op|po|od|di|ia|ac|ce|ea|ae|e','Lyco','LKPTS','ycop','acea','Lycopodiac'),
 (211588,'Lycopodiales',' L|Ly|yc|co|op|po|od|di|ia|al|le|es|s','Lyco','LKPTLS','ycop','iale','Lycopodial'),
 (211589,'Lycopodiella alopecuroides',' L|Ly|yc|co|op|po|od|di|ie|el|ll|la|a | a|al|lo|op|pe|ec|cu|ur|ro|oi|id|de|es|s','Lyco','LKPTLLPKRTS','ycop','oide','Lycopodiel'),
 (211590,'Lycopodiella cernua',' L|Ly|yc|co|op|po|od|di|ie|el|ll|la|a | c|ce|er|rn|nu|ua|a','Lyco','LKPTLSRN','ycop','ernu','Lycopodiel');
INSERT INTO `m_spelling_dictionary` VALUES  (211591,'Lycopodiella inundata',' L|Ly|yc|co|op|po|od|di|ie|el|ll|la|a | i|in|nu|un|nd|da|at|ta|a','Lyco','LKPTLNNTT','ycop','ndat','Lycopodiel'),
 (211592,'Lycopodium',' L|Ly|yc|co|op|po|od|di|iu|um|m','Lyco','LKPTM','ycop','odiu','Lycopodium'),
 (211593,'Lycopodium alpinum',' L|Ly|yc|co|op|po|od|di|iu|um|m | a|al|lp|pi|in|nu|um|m','Lyco','LKPTMLPNM','ycop','pinu','Lycopodium'),
 (211594,'Lycopodium annotinum',' L|Ly|yc|co|op|po|od|di|iu|um|m | a|an|nn|no|ot|ti|in|nu|um|m','Lyco','LKPTMNTNM','ycop','tinu','Lycopodium'),
 (211595,'Lycopodium bifurcatum',' L|Ly|yc|co|op|po|od|di|iu|um|m | b|bi|if|fu|ur|rc|ca|at|tu|um|m','Lyco','LKPTMBFRKTM','ycop','catu','Lycopodium'),
 (211596,'Lycopodium casuarinoides',' L|Ly|yc|co|op|po|od|di|iu|um|m | c|ca|as|su|ua|ar|ri|in|no|oi|id|de|es|s','Lyco','LKPTMKSRNTS','ycop','oide','Lycopodium'),
 (211597,'Lycopodium cernuum',' L|Ly|yc|co|op|po|od|di|iu|um|m | c|ce|er|rn|nu|uu|um|m','Lyco','LKPTMSRNM','ycop','rnuu','Lycopodium'),
 (211598,'Lycopodium complanatum',' L|Ly|yc|co|op|po|od|di|iu|um|m | c|co|om|mp|pl|la|an|na|at|tu|um|m','Lyco','LKPTMKMPLNTM','ycop','natu','Lycopodium');
INSERT INTO `m_spelling_dictionary` VALUES  (211599,'Lycopodium deuterodensum',' L|Ly|yc|co|op|po|od|di|iu|um|m | d|de|eu|ut|te|er|ro|od|de|en|ns|su|um|m','Lyco','LKPTMTTRTNSM','ycop','ensu','Lycopodium'),
 (211600,'Lycopodium digitatum',' L|Ly|yc|co|op|po|od|di|iu|um|m | d|di|ig|gi|it|ta|at|tu|um|m','Lyco','LKPTMTJTTM','ycop','tatu','Lycopodium'),
 (211601,'Lycopodium fastigiatum',' L|Ly|yc|co|op|po|od|di|iu|um|m | f|fa|as|st|ti|ig|gi|ia|at|tu|um|m','Lyco','LKPTMFSTJTM','ycop','iatu','Lycopodium'),
 (211602,'lycopodium granuloma',' l|ly|yc|co|op|po|od|di|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|a','lyco','LKPTMKRNLM','ycop','ulom','lycopodium'),
 (211603,'lycopodium granulomas',' l|ly|yc|co|op|po|od|di|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|as|s','lyco','LKPTMKRNLMS','ycop','loma','lycopodium'),
 (211604,'lycopodium granulomata',' l|ly|yc|co|op|po|od|di|iu|um|m | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','lyco','LKPTMKRNLMT','ycop','omat','lycopodium'),
 (211605,'Lycopodium inundatum',' L|Ly|yc|co|op|po|od|di|iu|um|m | i|in|nu|un|nd|da|at|tu|um|m','Lyco','LKPTMNNTTM','ycop','datu','Lycopodium'),
 (211606,'Lycopodium jussiaei',' L|Ly|yc|co|op|po|od|di|iu|um|m | j|ju|us|ss|si|ia|ae|ei|i','Lyco','LKPTMJS','ycop','siae','Lycopodium');
INSERT INTO `m_spelling_dictionary` VALUES  (211607,'Lycopodium lucidulum',' L|Ly|yc|co|op|po|od|di|iu|um|m | l|lu|uc|ci|id|du|ul|lu|um|m','Lyco','LKPTMLSTLM','ycop','dulu','Lycopodium'),
 (211608,'Lycopodium magellanicum',' L|Ly|yc|co|op|po|od|di|iu|um|m | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|um|m','Lyco','LKPTMMJLNKM','ycop','nicu','Lycopodium'),
 (211609,'Lycopodium obscurum',' L|Ly|yc|co|op|po|od|di|iu|um|m | o|ob|bs|sc|cu|ur|ru|um|m','Lyco','LKPTMBSKRM','ycop','curu','Lycopodium'),
 (211610,'Lycopodium phlegmaria',' L|Ly|yc|co|op|po|od|di|iu|um|m | p|ph|hl|le|eg|gm|ma|ar|ri|ia|a','Lyco','LKPTMFLKMR','ycop','mari','Lycopodium'),
 (211611,'Lycopodium scariosum',' L|Ly|yc|co|op|po|od|di|iu|um|m | s|sc|ca|ar|ri|io|os|su|um|m','Lyco','LKPTMSKRSM','ycop','iosu','Lycopodium'),
 (211612,'Lycopodium selago',' L|Ly|yc|co|op|po|od|di|iu|um|m | s|se|el|la|ag|go|o','Lyco','LKPTMSLK','ycop','elag','Lycopodium'),
 (211613,'Lycopodium squarrosum',' L|Ly|yc|co|op|po|od|di|iu|um|m | s|sq|qu|ua|ar|rr|ro|os|su|um|m','Lyco','LKPTMSKRSM','ycop','rosu','Lycopodium'),
 (211614,'Lycopodium taxifolium',' L|Ly|yc|co|op|po|od|di|iu|um|m | t|ta|ax|xi|if|fo|ol|li|iu|um|m','Lyco','LKPTMTKSFLM','ycop','oliu','Lycopodium');
INSERT INTO `m_spelling_dictionary` VALUES  (211615,'Lycopodium tristachyum',' L|Ly|yc|co|op|po|od|di|iu|um|m | t|tr|ri|is|st|ta|ac|ch|hy|yu|um|m','Lyco','LKPTMTRSTXYM','ycop','chyu','Lycopodium'),
 (211616,'Lycopodium vestitum',' L|Ly|yc|co|op|po|od|di|iu|um|m | v|ve|es|st|ti|it|tu|um|m','Lyco','LKPTMFSTTM','ycop','titu','Lycopodium'),
 (211617,'Lycopodium volubile',' L|Ly|yc|co|op|po|od|di|iu|um|m | v|vo|ol|lu|ub|bi|il|le|e','Lyco','LKPTMFLBL','ycop','ubil','Lycopodium'),
 (211618,'Lycopodium wightianum',' L|Ly|yc|co|op|po|od|di|iu|um|m | w|wi|ig|gh|ht|ti|ia|an|nu|um|m','Lyco','LKPTMWFXNM','ycop','ianu','Lycopodium'),
 (211619,'lycopodiums',' l|ly|yc|co|op|po|od|di|iu|um|ms|s','lyco','LKPTMS','ycop','dium','lycopodium'),
 (211620,'lycopsamine',' l|ly|yc|co|op|ps|sa|am|mi|in|ne|e','lyco','LKPSMN','ycop','amin','lycopsamin'),
 (211621,'Lycopsis',' L|Ly|yc|co|op|ps|si|is|s','Lyco','LKPSS','ycop','opsi','Lycopsis'),
 (211622,'Lycopsis arvensis',' L|Ly|yc|co|op|ps|si|is|s | a|ar|rv|ve|en|ns|si|is|s','Lyco','LKPSSRFNSS','ycop','ensi','Lycopsis a'),
 (211623,'Lycopus',' L|Ly|yc|co|op|pu|us|s','Lyco','LKPS','ycop','copu','Lycopus');
INSERT INTO `m_spelling_dictionary` VALUES  (211624,'Lycopus europaeus',' L|Ly|yc|co|op|pu|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Lyco','LKPSRPS','ycop','paeu','Lycopus eu'),
 (211625,'Lycopus lucidus',' L|Ly|yc|co|op|pu|us|s | l|lu|uc|ci|id|du|us|s','Lyco','LKPSLSTS','ycop','cidu','Lycopus lu'),
 (211626,'Lycopus virginicus',' L|Ly|yc|co|op|pu|us|s | v|vi|ir|rg|gi|in|ni|ic|cu|us|s','Lyco','LKPSFRJNKS','ycop','nicu','Lycopus vi'),
 (211627,'Lycoremine',' L|Ly|yc|co|or|re|em|mi|in|ne|e','Lyco','LKRMN','ycor','emin','Lycoremine'),
 (211628,'Lycoremines',' L|Ly|yc|co|or|re|em|mi|in|ne|es|s','Lyco','LKRMNS','ycor','mine','Lycoremine'),
 (211629,'lycorenine',' l|ly|yc|co|or|re|en|ni|in|ne|e','lyco','LKRNN','ycor','enin','lycorenine'),
 (211630,'lycorine',' l|ly|yc|co|or|ri|in|ne|e','lyco','LKRN','ycor','orin','lycorine'),
 (211631,'Lycoris',' L|Ly|yc|co|or|ri|is|s','Lyco','LKRS','ycor','cori','Lycoris'),
 (211632,'Lycoris radiata',' L|Ly|yc|co|or|ri|is|s | r|ra|ad|di|ia|at|ta|a','Lyco','LKRSRTT','ycor','diat','Lycoris ra'),
 (211633,'Lycorma',' L|Ly|yc|co|or|rm|ma|a','Lyco','LKRM','ycor','corm','Lycorma');
INSERT INTO `m_spelling_dictionary` VALUES  (211634,'Lycorma delicatula',' L|Ly|yc|co|or|rm|ma|a | d|de|el|li|ic|ca|at|tu|ul|la|a','Lyco','LKRMTLKTL','ycor','atul','Lycorma de'),
 (211635,'Lycorma meliae',' L|Ly|yc|co|or|rm|ma|a | m|me|el|li|ia|ae|e','Lyco','LKRMML','ycor','elia','Lycorma me'),
 (211636,'Lycorma olivacea',' L|Ly|yc|co|or|rm|ma|a | o|ol|li|iv|va|ac|ce|ea|a','Lyco','LKRMLFS','ycor','vace','Lycorma ol'),
 (211637,'Lycosa',' L|Ly|yc|co|os|sa|a','Lyco','LKS','ycos','ycos','Lycosa'),
 (211638,'Lycosa carolinensis',' L|Ly|yc|co|os|sa|a | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Lyco','LKSKRLNNSS','ycos','ensi','Lycosa car'),
 (211639,'Lycosa ceratiola',' L|Ly|yc|co|os|sa|a | c|ce|er|ra|at|ti|io|ol|la|a','Lyco','LKSSRXL','ycos','tiol','Lycosa cer'),
 (211640,'Lycosa erythrognatha',' L|Ly|yc|co|os|sa|a | e|er|ry|yt|th|hr|ro|og|gn|na|at|th|ha|a','Lyco','LKSR0RKN0','ycos','nath','Lycosa ery'),
 (211641,'Lycosa gulosa',' L|Ly|yc|co|os|sa|a | g|gu|ul|lo|os|sa|a','Lyco','LKSKLS','ycos','ulos','Lycosa gul'),
 (211642,'Lycosa singriensis',' L|Ly|yc|co|os|sa|a | s|si|in|ng|gr|ri|ie|en|ns|si|is|s','Lyco','LKSSNKRNSS','ycos','ensi','Lycosa sin');
INSERT INTO `m_spelling_dictionary` VALUES  (211643,'Lycosa tarentula',' L|Ly|yc|co|os|sa|a | t|ta|ar|re|en|nt|tu|ul|la|a','Lyco','LKSTRNTL','ycos','ntul','Lycosa tar'),
 (211644,'Lycosidae',' L|Ly|yc|co|os|si|id|da|ae|e','Lyco','LKST','ycos','sida','Lycosidae'),
 (211645,'lycosome',' l|ly|yc|co|os|so|om|me|e','lyco','LKSM','ycos','osom','lycosome'),
 (211646,'lycosomes',' l|ly|yc|co|os|so|om|me|es|s','lyco','LKSMS','ycos','some','lycosomes'),
 (211647,'LYCP',' L|LY|YC|CP|P','LYCP','LKP','YCP','LYCP','LYCP'),
 (211648,'LYCP\'s','','','',NULL,NULL,''),
 (211649,'LYCPs',' L|LY|YC|CP|Ps|s','LYCP','LKPS','YCPs','LYCP','LYCPs'),
 (211650,'lycurim',' l|ly|yc|cu|ur|ri|im|m','lycu','LKRM','ycur','curi','lycurim'),
 (211651,'lydicamycin',' l|ly|yd|di|ic|ca|am|my|yc|ci|in|n','lydi','LTKMSN','ydic','myci','lydicamyci'),
 (211652,'Lydol',' L|Ly|yd|do|ol|l','Lydo','LTL','ydol','Lydo','Lydol'),
 (211653,'lye',' l|ly|ye|e','lye','LY','ye','lye','lye'),
 (211654,'Lyell',' L|Ly|ye|el|ll|l','Lyel','LYL','yell','Lyel','Lyell'),
 (211655,'Lyell syndrome',' L|Ly|ye|el|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Lyel','LYLSNTRM','yell','drom','Lyell synd');
INSERT INTO `m_spelling_dictionary` VALUES  (211656,'Lyell syndromes',' L|Ly|ye|el|ll|l | s|sy|yn|nd|dr|ro|om|me|es|s','Lyel','LYLSNTRMS','yell','rome','Lyell synd'),
 (211657,'Lyell\'s disease','','','',NULL,NULL,''),
 (211658,'Lyell\'s diseases','','','',NULL,NULL,''),
 (211659,'Lyell\'s syndrome','','','',NULL,NULL,''),
 (211660,'Lyell\'s syndromes','','','',NULL,NULL,''),
 (211661,'Lyells',' L|Ly|ye|el|ll|ls|s','Lyel','LYLS','yell','yell','Lyells'),
 (211662,'lyes',' l|ly|ye|es|s','lyes','LYS','yes','lyes','lyes'),
 (211663,'lyfarizine',' l|ly|yf|fa|ar|ri|iz|zi|in|ne|e','lyfa','LFRSN','yfar','izin','lyfarizine'),
 (211664,'Lygaeidae',' L|Ly|yg|ga|ae|ei|id|da|ae|e','Lyga','LKT','ygae','eida','Lygaeidae'),
 (211665,'Lygeum',' L|Ly|yg|ge|eu|um|m','Lyge','LJM','ygeu','ygeu','Lygeum'),
 (211666,'Lygeum spartum',' L|Ly|yg|ge|eu|um|m | s|sp|pa|ar|rt|tu|um|m','Lyge','LJMSPRTM','ygeu','artu','Lygeum spa'),
 (211667,'Lygodactylus',' L|Ly|yg|go|od|da|ac|ct|ty|yl|lu|us|s','Lygo','LKTKTLS','ygod','tylu','Lygodactyl'),
 (211668,'Lygodactylus chobiensis',' L|Ly|yg|go|od|da|ac|ct|ty|yl|lu|us|s | c|ch|ho|ob|bi|ie|en|ns|si|is|s','Lygo','LKTKTLSXBNSS','ygod','ensi','Lygodactyl');
INSERT INTO `m_spelling_dictionary` VALUES  (211669,'Lygodactylus picturatus',' L|Ly|yg|go|od|da|ac|ct|ty|yl|lu|us|s | p|pi|ic|ct|tu|ur|ra|at|tu|us|s','Lygo','LKTKTLSPKTRTS','ygod','ratu','Lygodactyl'),
 (211670,'Lygodium',' L|Ly|yg|go|od|di|iu|um|m','Lygo','LKTM','ygod','odiu','Lygodium'),
 (211671,'Lygodium circinatum',' L|Ly|yg|go|od|di|iu|um|m | c|ci|ir|rc|ci|in|na|at|tu|um|m','Lygo','LKTMSRSNTM','ygod','natu','Lygodium c'),
 (211672,'Lygodium flexuosum',' L|Ly|yg|go|od|di|iu|um|m | f|fl|le|ex|xu|uo|os|su|um|m','Lygo','LKTMFLKSSM','ygod','uosu','Lygodium f'),
 (211673,'Lygodium japonicum',' L|Ly|yg|go|od|di|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Lygo','LKTMJPNKM','ygod','nicu','Lygodium j'),
 (211674,'Lygosoma',' L|Ly|yg|go|os|so|om|ma|a','Lygo','LKSM','ygos','osom','Lygosoma'),
 (211675,'Lygosoma himalayanum',' L|Ly|yg|go|os|so|om|ma|a | h|hi|im|ma|al|la|ay|ya|an|nu|um|m','Lygo','LKSMHMLYNM','ygos','yanu','Lygosoma h'),
 (211676,'Lygosoma laterale',' L|Ly|yg|go|os|so|om|ma|a | l|la|at|te|er|ra|al|le|e','Lygo','LKSMLTRL','ygos','eral','Lygosoma l'),
 (211677,'Lygosoma weekesae',' L|Ly|yg|go|os|so|om|ma|a | w|we|ee|ek|ke|es|sa|ae|e','Lygo','LKSMWKS','ygos','kesa','Lygosoma w');
INSERT INTO `m_spelling_dictionary` VALUES  (211678,'Lygus',' L|Ly|yg|gu|us|s','Lygu','LKS','ygus','Lygu','Lygus'),
 (211679,'lygus bug',' l|ly|yg|gu|us|s | b|bu|ug|g','lygu','LKSBK','ygus','s bu','lygus bug'),
 (211680,'lygus bugs',' l|ly|yg|gu|us|s | b|bu|ug|gs|s','lygu','LKSBKS','ygus',' bug','lygus bugs'),
 (211681,'Lygus disponsi',' L|Ly|yg|gu|us|s | d|di|is|sp|po|on|ns|si|i','Lygu','LKSTSPNS','ygus','pons','Lygus disp'),
 (211682,'Lygus hesperus',' L|Ly|yg|gu|us|s | h|he|es|sp|pe|er|ru|us|s','Lygu','LKSHSPRS','ygus','peru','Lygus hesp'),
 (211683,'Lygus lineolaris',' L|Ly|yg|gu|us|s | l|li|in|ne|eo|ol|la|ar|ri|is|s','Lygu','LKSLNLRS','ygus','lari','Lygus line'),
 (211684,'Lygus pratensis',' L|Ly|yg|gu|us|s | p|pr|ra|at|te|en|ns|si|is|s','Lygu','LKSPRTNSS','ygus','ensi','Lygus prat'),
 (211685,'Lygus rugulipennis',' L|Ly|yg|gu|us|s | r|ru|ug|gu|ul|li|ip|pe|en|nn|ni|is|s','Lygu','LKSRKLPNS','ygus','enni','Lygus rugu'),
 (211686,'lying',' l|ly|yi|in|ng|g','lyin','LYNK','ying','lyin','lying'),
 (211687,'lying-in',' l|ly|yi|in|ng|g-|-i|in|n','lyin','LYNKN','ying','ng-i','lying-in');
INSERT INTO `m_spelling_dictionary` VALUES  (211688,'lying-in hospital',' l|ly|yi|in|ng|g-|-i|in|n | h|ho|os|sp|pi|it|ta|al|l','lyin','LYNKNHSPTL','ying','pita','lying-in h'),
 (211689,'lying-in hospitals',' l|ly|yi|in|ng|g-|-i|in|n | h|ho|os|sp|pi|it|ta|al|ls|s','lyin','LYNKNHSPTLS','ying','ital','lying-in h'),
 (211690,'lying-ins',' l|ly|yi|in|ng|g-|-i|in|ns|s','lyin','LYNKNS','ying','g-in','lying-ins'),
 (211691,'lykurim',' l|ly|yk|ku|ur|ri|im|m','lyku','LKRM','ykur','kuri','lykurim'),
 (211692,'Lyman alpha line',' L|Ly|ym|ma|an|n | a|al|lp|ph|ha|a | l|li|in|ne|e','Lyma','LMNLFLN','yman',' lin','Lyman alph'),
 (211693,'Lyman alpha lines',' L|Ly|ym|ma|an|n | a|al|lp|ph|ha|a | l|li|in|ne|es|s','Lyma','LMNLFLNS','yman','line','Lyman alph'),
 (211694,'Lyman model',' L|Ly|ym|ma|an|n | m|mo|od|de|el|l','Lyma','LMNMTL','yman','mode','Lyman mode'),
 (211695,'Lyman Smith traction',' L|Ly|ym|ma|an|n | S|Sm|mi|it|th|h | t|tr|ra|ac|ct|ti|io|on|n','Lyma','LMNSM0TRKXN','yman','ctio','Lyman Smit'),
 (211696,'Lyman-alpha line',' L|Ly|ym|ma|an|n-|-a|al|lp|ph|ha|a | l|li|in|ne|e','Lyma','LMNLFLN','yman',' lin','Lyman-alph');
INSERT INTO `m_spelling_dictionary` VALUES  (211697,'Lyman-alpha lines',' L|Ly|ym|ma|an|n-|-a|al|lp|ph|ha|a | l|li|in|ne|es|s','Lyma','LMNLFLNS','yman','line','Lyman-alph'),
 (211698,'Lyman-Kutcher-Burman model',' L|Ly|ym|ma|an|n-|-K|Ku|ut|tc|ch|he|er|r-|-B|Bu|ur|rm|ma|an|n | m|mo|od|de|el|l','Lyma','LMNKTXRBRMNMTL','yman','mode','Lyman-Kutc'),
 (211699,'Lymantria',' L|Ly|ym|ma|an|nt|tr|ri|ia|a','Lyma','LMNTR','yman','ntri','Lymantria'),
 (211700,'Lymantria dispar',' L|Ly|ym|ma|an|nt|tr|ri|ia|a | d|di|is|sp|pa|ar|r','Lyma','LMNTRTSPR','yman','ispa','Lymantria'),
 (211701,'Lymantria dispar MNPV',' L|Ly|ym|ma|an|nt|tr|ri|ia|a | d|di|is|sp|pa|ar|r | M|MN|NP|PV|V','Lyma','LMNTRTSPRMNPF','yman',' MNP','Lymantria'),
 (211702,'Lymantria dispar multinucleocapsid nuclear polyhedrosis virus',' L|Ly|ym|ma|an|nt|tr|ri|ia|a | d|di|is|sp|pa|ar|r | m|mu|ul|lt|ti|in|nu|uc|cl|le|eo|oc|ca|ap|ps|si|id|d | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s','Lyma','LMNTRTSPRMLTNKLKPSTNKLRPL','yman','viru','Lymantria'),
 (211703,'Lymantria fumida',' L|Ly|ym|ma|an|nt|tr|ri|ia|a | f|fu|um|mi|id|da|a','Lyma','LMNTRFMT','yman','umid','Lymantria');
INSERT INTO `m_spelling_dictionary` VALUES  (211704,'Lymantria monacha',' L|Ly|ym|ma|an|nt|tr|ri|ia|a | m|mo|on|na|ac|ch|ha|a','Lyma','LMNTRMNX','yman','nach','Lymantria'),
 (211705,'Lymantriidae',' L|Ly|ym|ma|an|nt|tr|ri|ii|id|da|ae|e','Lyma','LMNTRT','yman','iida','Lymantriid'),
 (211706,'Lyme',' L|Ly|ym|me|e','Lyme','LM','yme','Lyme','Lyme'),
 (211707,'Lyme arthritides',' L|Ly|ym|me|e | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','Lyme','LMR0RTTS','yme','tide','Lyme arthr'),
 (211708,'Lyme arthritis',' L|Ly|ym|me|e | a|ar|rt|th|hr|ri|it|ti|is|s','Lyme','LMR0RTS','yme','riti','Lyme arthr'),
 (211709,'lyme borrelioses',' l|ly|ym|me|e | b|bo|or|rr|re|el|li|io|os|se|es|s','lyme','LMBRLSS','yme','iose','lyme borre'),
 (211710,'lyme borreliosis',' l|ly|ym|me|e | b|bo|or|rr|re|el|li|io|os|si|is|s','lyme','LMBRLSS','yme','iosi','lyme borre'),
 (211711,'Lyme disease',' L|Ly|ym|me|e | d|di|is|se|ea|as|se|e','Lyme','LMTSS','yme','seas','Lyme disea'),
 (211712,'Lyme neuroborreliosis',' L|Ly|ym|me|e | n|ne|eu|ur|ro|ob|bo|or|rr|re|el|li|io|os|si|is|s','Lyme','LMNRBRLSS','yme','iosi','Lyme neuro'),
 (211713,'lymecycline',' l|ly|ym|me|ec|cy|yc|cl|li|in|ne|e','lyme','LMSKLN','ymec','clin','lymecyclin');
INSERT INTO `m_spelling_dictionary` VALUES  (211714,'lymecyclines',' l|ly|ym|me|ec|cy|yc|cl|li|in|ne|es|s','lyme','LMSKLNS','ymec','line','lymecyclin'),
 (211715,'Lymnae rubiginosa',' L|Ly|ym|mn|na|ae|e | r|ru|ub|bi|ig|gi|in|no|os|sa|a','Lymn','LMNRBJNS','ymna','inos','Lymnae rub'),
 (211716,'Lymnaea',' L|Ly|ym|mn|na|ae|ea|a','Lymn','LMN','ymna','mnae','Lymnaea'),
 (211717,'Lymnaea acuminata',' L|Ly|ym|mn|na|ae|ea|a | a|ac|cu|um|mi|in|na|at|ta|a','Lymn','LMNKMNT','ymna','inat','Lymnaea ac'),
 (211718,'Lymnaea auricularia',' L|Ly|ym|mn|na|ae|ea|a | a|au|ur|ri|ic|cu|ul|la|ar|ri|ia|a','Lymn','LMNRKLR','ymna','lari','Lymnaea au'),
 (211719,'Lymnaea auricularia rubiginosa',' L|Ly|ym|mn|na|ae|ea|a | a|au|ur|ri|ic|cu|ul|la|ar|ri|ia|a | r|ru|ub|bi|ig|gi|in|no|os|sa|a','Lymn','LMNRKLRRBJNS','ymna','inos','Lymnaea au'),
 (211720,'Lymnaea auricularia rufescens',' L|Ly|ym|mn|na|ae|ea|a | a|au|ur|ri|ic|cu|ul|la|ar|ri|ia|a | r|ru|uf|fe|es|sc|ce|en|ns|s','Lymn','LMNRKLRRFSNS','ymna','scen','Lymnaea au'),
 (211721,'Lymnaea bulimoides',' L|Ly|ym|mn|na|ae|ea|a | b|bu|ul|li|im|mo|oi|id|de|es|s','Lymn','LMNBLMTS','ymna','oide','Lymnaea bu');
INSERT INTO `m_spelling_dictionary` VALUES  (211722,'Lymnaea cailliaudi',' L|Ly|ym|mn|na|ae|ea|a | c|ca|ai|il|ll|li|ia|au|ud|di|i','Lymn','LMNKLT','ymna','iaud','Lymnaea ca'),
 (211723,'Lymnaea catascopium',' L|Ly|ym|mn|na|ae|ea|a | c|ca|at|ta|as|sc|co|op|pi|iu|um|m','Lymn','LMNKTSKPM','ymna','opiu','Lymnaea ca'),
 (211724,'Lymnaea catascopium pallida',' L|Ly|ym|mn|na|ae|ea|a | c|ca|at|ta|as|sc|co|op|pi|iu|um|m | p|pa|al|ll|li|id|da|a','Lymn','LMNKTSKPMPLT','ymna','llid','Lymnaea ca'),
 (211725,'Lymnaea columella',' L|Ly|ym|mn|na|ae|ea|a | c|co|ol|lu|um|me|el|ll|la|a','Lymn','LMNKLML','ymna','mell','Lymnaea co'),
 (211726,'Lymnaea corvus',' L|Ly|ym|mn|na|ae|ea|a | c|co|or|rv|vu|us|s','Lymn','LMNKRFS','ymna','orvu','Lymnaea co'),
 (211727,'Lymnaea cubensis',' L|Ly|ym|mn|na|ae|ea|a | c|cu|ub|be|en|ns|si|is|s','Lymn','LMNKBNSS','ymna','ensi','Lymnaea cu'),
 (211728,'Lymnaea elodes',' L|Ly|ym|mn|na|ae|ea|a | e|el|lo|od|de|es|s','Lymn','LMNLTS','ymna','lode','Lymnaea el'),
 (211729,'Lymnaea glabra',' L|Ly|ym|mn|na|ae|ea|a | g|gl|la|ab|br|ra|a','Lymn','LMNKLBR','ymna','labr','Lymnaea gl'),
 (211730,'Lymnaea humilis',' L|Ly|ym|mn|na|ae|ea|a | h|hu|um|mi|il|li|is|s','Lymn','LMNHMLS','ymna','mili','Lymnaea hu');
INSERT INTO `m_spelling_dictionary` VALUES  (211731,'Lymnaea luteola',' L|Ly|ym|mn|na|ae|ea|a | l|lu|ut|te|eo|ol|la|a','Lymn','LMNLTL','ymna','teol','Lymnaea lu'),
 (211732,'Lymnaea natalensis',' L|Ly|ym|mn|na|ae|ea|a | n|na|at|ta|al|le|en|ns|si|is|s','Lymn','LMNNTLNSS','ymna','ensi','Lymnaea na'),
 (211733,'Lymnaea palustris',' L|Ly|ym|mn|na|ae|ea|a | p|pa|al|lu|us|st|tr|ri|is|s','Lymn','LMNPLSTRS','ymna','stri','Lymnaea pa'),
 (211734,'Lymnaea peregra',' L|Ly|ym|mn|na|ae|ea|a | p|pe|er|re|eg|gr|ra|a','Lymn','LMNPRKR','ymna','regr','Lymnaea pe'),
 (211735,'Lymnaea stagnalis',' L|Ly|ym|mn|na|ae|ea|a | s|st|ta|ag|gn|na|al|li|is|s','Lymn','LMNSTKNLS','ymna','nali','Lymnaea st'),
 (211736,'Lymnaea truncatula',' L|Ly|ym|mn|na|ae|ea|a | t|tr|ru|un|nc|ca|at|tu|ul|la|a','Lymn','LMNTRNKTL','ymna','atul','Lymnaea tr'),
 (211737,'lymnaeas',' l|ly|ym|mn|na|ae|ea|as|s','lymn','LMNS','ymna','naea','lymnaeas'),
 (211738,'lymnaeid',' l|ly|ym|mn|na|ae|ei|id|d','lymn','LMNT','ymna','naei','lymnaeid'),
 (211739,'Lymnaeidae',' L|Ly|ym|mn|na|ae|ei|id|da|ae|e','Lymn','LMNT','ymna','eida','Lymnaeidae');
INSERT INTO `m_spelling_dictionary` VALUES  (211740,'lymnaeids',' l|ly|ym|mn|na|ae|ei|id|ds|s','lymn','LMNTS','ymna','aeid','lymnaeids'),
 (211741,'lymph',' l|ly|ym|mp|ph|h','lymp','LMF','ymph','lymp','lymph'),
 (211742,'lymph capillaries',' l|ly|ym|mp|ph|h | c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','lymp','LMFKPLRS','ymph','arie','lymph capi'),
 (211743,'lymph capillary',' l|ly|ym|mp|ph|h | c|ca|ap|pi|il|ll|la|ar|ry|y','lymp','LMFKPLR','ymph','llar','lymph capi'),
 (211744,'lymph cell',' l|ly|ym|mp|ph|h | c|ce|el|ll|l','lymp','LMFSL','ymph',' cel','lymph cell'),
 (211745,'lymph cells',' l|ly|ym|mp|ph|h | c|ce|el|ll|ls|s','lymp','LMFSLS','ymph','cell','lymph cell'),
 (211746,'lymph gland',' l|ly|ym|mp|ph|h | g|gl|la|an|nd|d','lymp','LMFKLNT','ymph','glan','lymph glan'),
 (211747,'lymph glands',' l|ly|ym|mp|ph|h | g|gl|la|an|nd|ds|s','lymp','LMFKLNTS','ymph','land','lymph glan'),
 (211748,'lymph heart',' l|ly|ym|mp|ph|h | h|he|ea|ar|rt|t','lymp','LMFHRT','ymph','hear','lymph hear'),
 (211749,'lymph hearts',' l|ly|ym|mp|ph|h | h|he|ea|ar|rt|ts|s','lymp','LMFHRTS','ymph','eart','lymph hear'),
 (211750,'lymph node',' l|ly|ym|mp|ph|h | n|no|od|de|e','lymp','LMFNT','ymph',' nod','lymph node');
INSERT INTO `m_spelling_dictionary` VALUES  (211751,'lymph node 1',' l|ly|ym|mp|ph|h | n|no|od|de|e | 1|1','lymp','LMFNT','ymph','ode','lymph node'),
 (211752,'lymph node 2',' l|ly|ym|mp|ph|h | n|no|od|de|e | 2|2','lymp','LMFNT','ymph','ode','lymph node'),
 (211753,'lymph nodes',' l|ly|ym|mp|ph|h | n|no|od|de|es|s','lymp','LMFNTS','ymph','node','lymph node'),
 (211754,'lymph varices',' l|ly|ym|mp|ph|h | v|va|ar|ri|ic|ce|es|s','lymp','LMFFRSS','ymph','rice','lymph vari'),
 (211755,'lymph varix',' l|ly|ym|mp|ph|h | v|va|ar|ri|ix|x','lymp','LMFFRKS','ymph','vari','lymph vari'),
 (211756,'lymph-adenopathies',' l|ly|ym|mp|ph|h-|-a|ad|de|en|no|op|pa|at|th|hi|ie|es|s','lymp','LMFTNP0S','ymph','thie','lymph-aden'),
 (211757,'lymph-adenopathy',' l|ly|ym|mp|ph|h-|-a|ad|de|en|no|op|pa|at|th|hy|y','lymp','LMFTNP0','ymph','path','lymph-aden'),
 (211758,'lymph-node',' l|ly|ym|mp|ph|h-|-n|no|od|de|e','lymp','LMFNT','ymph','-nod','lymph-node'),
 (211759,'lymph-nodes',' l|ly|ym|mp|ph|h-|-n|no|od|de|es|s','lymp','LMFNTS','ymph','node','lymph-node'),
 (211760,'lymph-vascular',' l|ly|ym|mp|ph|h-|-v|va|as|sc|cu|ul|la|ar|r','lymp','LMFFSKLR','ymph','cula','lymph-vasc');
INSERT INTO `m_spelling_dictionary` VALUES  (211761,'lymphadenectomies',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|ie|es|s','lymp','LMFTNKTMS','ymph','omie','lymphadene'),
 (211762,'lymphadenectomise',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|is|se|e','lymp','LMFTNKTMS','ymph','omis','lymphadene'),
 (211763,'lymphadenectomised',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|is|se|ed|d','lymp','LMFTNKTMST','ymph','mise','lymphadene'),
 (211764,'lymphadenectomises',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|is|se|es|s','lymp','LMFTNKTMSS','ymph','mise','lymphadene'),
 (211765,'lymphadenectomising',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|is|si|in|ng|g','lymp','LMFTNKTMSNK','ymph','isin','lymphadene'),
 (211766,'lymphadenectomize',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|iz|ze|e','lymp','LMFTNKTMS','ymph','omiz','lymphadene'),
 (211767,'lymphadenectomized',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|iz|ze|ed|d','lymp','LMFTNKTMST','ymph','mize','lymphadene'),
 (211768,'lymphadenectomizes',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|iz|ze|es|s','lymp','LMFTNKTMSS','ymph','mize','lymphadene'),
 (211769,'lymphadenectomizing',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|mi|iz|zi|in|ng|g','lymp','LMFTNKTMSNK','ymph','izin','lymphadene');
INSERT INTO `m_spelling_dictionary` VALUES  (211770,'lymphadenectomy',' l|ly|ym|mp|ph|ha|ad|de|en|ne|ec|ct|to|om|my|y','lymp','LMFTNKTM','ymph','ctom','lymphadene'),
 (211771,'lymphadenitides',' l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|id|de|es|s','lymp','LMFTNTTS','ymph','tide','lymphadeni'),
 (211772,'lymphadenitis',' l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|is|s','lymp','LMFTNTS','ymph','niti','lymphadeni'),
 (211773,'lymphadenocyst',' l|ly|ym|mp|ph|ha|ad|de|en|no|oc|cy|ys|st|t','lymp','LMFTNSST','ymph','ocys','lymphadeno'),
 (211774,'lymphadenocysts',' l|ly|ym|mp|ph|ha|ad|de|en|no|oc|cy|ys|st|ts|s','lymp','LMFTNSSTS','ymph','cyst','lymphadeno'),
 (211775,'lymphadenogram',' l|ly|ym|mp|ph|ha|ad|de|en|no|og|gr|ra|am|m','lymp','LMFTNKRM','ymph','ogra','lymphadeno'),
 (211776,'lymphadenograms',' l|ly|ym|mp|ph|ha|ad|de|en|no|og|gr|ra|am|ms|s','lymp','LMFTNKRMS','ymph','gram','lymphadeno'),
 (211777,'lymphadenoid',' l|ly|ym|mp|ph|ha|ad|de|en|no|oi|id|d','lymp','LMFTNT','ymph','enoi','lymphadeno'),
 (211778,'lymphadenoid goiter',' l|ly|ym|mp|ph|ha|ad|de|en|no|oi|id|d | g|go|oi|it|te|er|r','lymp','LMFTNTKTR','ymph','oite','lymphadeno'),
 (211779,'lymphadenoid goiters',' l|ly|ym|mp|ph|ha|ad|de|en|no|oi|id|d | g|go|oi|it|te|er|rs|s','lymp','LMFTNTKTRS','ymph','iter','lymphadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (211780,'lymphadenoma',' l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|a','lymp','LMFTNM','ymph','enom','lymphadeno'),
 (211781,'lymphadenomas',' l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|as|s','lymp','LMFTNMS','ymph','noma','lymphadeno'),
 (211782,'lymphadenomata',' l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|at|ta|a','lymp','LMFTNMT','ymph','omat','lymphadeno'),
 (211783,'lymphadenopathic',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hi|ic|c','lymp','LMFTNP0K','ymph','athi','lymphadeno'),
 (211784,'lymphadenopathies',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hi|ie|es|s','lymp','LMFTNP0S','ymph','thie','lymphadeno'),
 (211785,'lymphadenopathy',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','lymp','LMFTNP0','ymph','path','lymphadeno'),
 (211786,'lymphadenopathy associated virus',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y | a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','lymp','LMFTNP0SXTTFRS','ymph','viru','lymphadeno'),
 (211787,'lymphadenopathy associated viruses',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y | a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','lymp','LMFTNP0SXTTFRSS','ymph','ruse','lymphadeno'),
 (211788,'lymphadenopathy syndrome',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y | s|sy|yn|nd|dr|ro|om|me|e','lymp','LMFTNP0SNTRM','ymph','drom','lymphadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (211789,'lymphadenopathy syndromes',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y | s|sy|yn|nd|dr|ro|om|me|es|s','lymp','LMFTNP0SNTRMS','ymph','rome','lymphadeno'),
 (211790,'lymphadenopathy-associated',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','lymp','LMFTNP0SXTT','ymph','iate','lymphadeno'),
 (211791,'lymphadenopathy-associated virus',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','lymp','LMFTNP0SXTTFRS','ymph','viru','lymphadeno'),
 (211792,'lymphadenopathy-associated viruses',' l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','lymp','LMFTNP0SXTTFRSS','ymph','ruse','lymphadeno'),
 (211793,'lymphadenoses',' l|ly|ym|mp|ph|ha|ad|de|en|no|os|se|es|s','lymp','LMFTNSS','ymph','nose','lymphadeno'),
 (211794,'lymphadenosis',' l|ly|ym|mp|ph|ha|ad|de|en|no|os|si|is|s','lymp','LMFTNSS','ymph','nosi','lymphadeno'),
 (211795,'lymphadenosis benigna cutis',' l|ly|ym|mp|ph|ha|ad|de|en|no|os|si|is|s | b|be|en|ni|ig|gn|na|a | c|cu|ut|ti|is|s','lymp','LMFTNSSBNKNKTS','ymph','cuti','lymphadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (211796,'lymphadenotomies',' l|ly|ym|mp|ph|ha|ad|de|en|no|ot|to|om|mi|ie|es|s','lymp','LMFTNTMS','ymph','omie','lymphadeno'),
 (211797,'lymphadenotomy',' l|ly|ym|mp|ph|ha|ad|de|en|no|ot|to|om|my|y','lymp','LMFTNTM','ymph','otom','lymphadeno'),
 (211798,'lymphadenovarices',' l|ly|ym|mp|ph|ha|ad|de|en|no|ov|va|ar|ri|ic|ce|es|s','lymp','LMFTNFRSS','ymph','rice','lymphadeno'),
 (211799,'lymphadenovarix',' l|ly|ym|mp|ph|ha|ad|de|en|no|ov|va|ar|ri|ix|x','lymp','LMFTNFRKS','ymph','vari','lymphadeno'),
 (211800,'lymphangeitides',' l|ly|ym|mp|ph|ha|an|ng|ge|ei|it|ti|id|de|es|s','lymp','LMFNJTTS','ymph','tide','lymphangei'),
 (211801,'lymphangeitis',' l|ly|ym|mp|ph|ha|an|ng|ge|ei|it|ti|is|s','lymp','LMFNJTS','ymph','eiti','lymphangei'),
 (211802,'lymphangial',' l|ly|ym|mp|ph|ha|an|ng|gi|ia|al|l','lymp','LMFNJL','ymph','ngia','lymphangia'),
 (211803,'lymphangiectases',' l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|ta|as|se|es|s','lymp','LMFNJKTSS','ymph','tase','lymphangie'),
 (211804,'lymphangiectasia',' l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|ta|as|si|ia|a','lymp','LMFNJKTX','ymph','tasi','lymphangie');
INSERT INTO `m_spelling_dictionary` VALUES  (211805,'lymphangiectasias',' l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|ta|as|si|ia|as|s','lymp','LMFNJKTXS','ymph','asia','lymphangie'),
 (211806,'lymphangiectasis',' l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|ta|as|si|is|s','lymp','LMFNJKTSS','ymph','tasi','lymphangie'),
 (211807,'lymphangiectatic',' l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|ta|at|ti|ic|c','lymp','LMFNJKTTK','ymph','tati','lymphangie'),
 (211808,'lymphangiectomies',' l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|to|om|mi|ie|es|s','lymp','LMFNJKTMS','ymph','omie','lymphangie'),
 (211809,'lymphangiectomy',' l|ly|ym|mp|ph|ha|an|ng|gi|ie|ec|ct|to|om|my|y','lymp','LMFNJKTM','ymph','ctom','lymphangie'),
 (211810,'lymphangiitides',' l|ly|ym|mp|ph|ha|an|ng|gi|ii|it|ti|id|de|es|s','lymp','LMFNJTTS','ymph','tide','lymphangii'),
 (211811,'lymphangiitis',' l|ly|ym|mp|ph|ha|an|ng|gi|ii|it|ti|is|s','lymp','LMFNJTS','ymph','iiti','lymphangii'),
 (211812,'lymphangioendothelioma',' l|ly|ym|mp|ph|ha|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','lymp','LMFNJNT0LM','ymph','liom','lymphangio'),
 (211813,'lymphangioendotheliomas',' l|ly|ym|mp|ph|ha|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','lymp','LMFNJNT0LMS','ymph','ioma','lymphangio');
INSERT INTO `m_spelling_dictionary` VALUES  (211814,'lymphangioendotheliomata',' l|ly|ym|mp|ph|ha|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','lymp','LMFNJNT0LMT','ymph','omat','lymphangio'),
 (211815,'lymphangiofibroma',' l|ly|ym|mp|ph|ha|an|ng|gi|io|of|fi|ib|br|ro|om|ma|a','lymp','LMFNJFBRM','ymph','brom','lymphangio'),
 (211816,'lymphangiofibromas',' l|ly|ym|mp|ph|ha|an|ng|gi|io|of|fi|ib|br|ro|om|ma|as|s','lymp','LMFNJFBRMS','ymph','roma','lymphangio'),
 (211817,'lymphangiofibromata',' l|ly|ym|mp|ph|ha|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|ta|a','lymp','LMFNJFBRMT','ymph','omat','lymphangio'),
 (211818,'lymphangiofibrosis',' l|ly|ym|mp|ph|ha|an|ng|gi|io|of|fi|ib|br|ro|os|si|is|s','lymp','LMFNJFBRSS','ymph','rosi','lymphangio'),
 (211819,'lymphangiogenesis',' l|ly|ym|mp|ph|ha|an|ng|gi|io|og|ge|en|ne|es|si|is|s','lymp','LMFNJJNSS','ymph','nesi','lymphangio'),
 (211820,'lymphangiogram',' l|ly|ym|mp|ph|ha|an|ng|gi|io|og|gr|ra|am|m','lymp','LMFNJKRM','ymph','ogra','lymphangio'),
 (211821,'lymphangiograms',' l|ly|ym|mp|ph|ha|an|ng|gi|io|og|gr|ra|am|ms|s','lymp','LMFNJKRMS','ymph','gram','lymphangio');
INSERT INTO `m_spelling_dictionary` VALUES  (211822,'lymphangiographic',' l|ly|ym|mp|ph|ha|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','lymp','LMFNJKRFK','ymph','aphi','lymphangio'),
 (211823,'lymphangiographically',' l|ly|ym|mp|ph|ha|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','lymp','LMFNJKRFKL','ymph','call','lymphangio'),
 (211824,'lymphangiographies',' l|ly|ym|mp|ph|ha|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','lymp','LMFNJKRFS','ymph','phie','lymphangio'),
 (211825,'lymphangiography',' l|ly|ym|mp|ph|ha|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','lymp','LMFNJKRF','ymph','raph','lymphangio'),
 (211826,'lymphangioleiomyoma',' l|ly|ym|mp|ph|ha|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|a','lymp','LMFNJLMYM','ymph','myom','lymphangio'),
 (211827,'lymphangioleiomyomas',' l|ly|ym|mp|ph|ha|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|as|s','lymp','LMFNJLMYMS','ymph','yoma','lymphangio'),
 (211828,'lymphangioleiomyomata',' l|ly|ym|mp|ph|ha|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|at|ta|a','lymp','LMFNJLMYMT','ymph','omat','lymphangio'),
 (211829,'lymphangioleiomyomatoses',' l|ly|ym|mp|ph|ha|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|at|to|os|se|es|s','lymp','LMFNJLMYMTSS','ymph','tose','lymphangio');
INSERT INTO `m_spelling_dictionary` VALUES  (211830,'lymphangioleiomyomatosis',' l|ly|ym|mp|ph|ha|an|ng|gi|io|ol|le|ei|io|om|my|yo|om|ma|at|to|os|si|is|s','lymp','LMFNJLMYMTSS','ymph','tosi','lymphangio'),
 (211831,'lymphangioma',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|a','lymp','LMFNJM','ymph','giom','lymphangio'),
 (211832,'lymphangioma circumscriptum',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|a | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|tu|um|m','lymp','LMFNJMSRKMSKRPTM','ymph','iptu','lymphangio'),
 (211833,'lymphangiomas',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|as|s','lymp','LMFNJMS','ymph','ioma','lymphangio'),
 (211834,'lymphangiomata',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|ta|a','lymp','LMFNJMT','ymph','omat','lymphangio'),
 (211835,'lymphangiomatoses',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|to|os|se|es|s','lymp','LMFNJMTSS','ymph','tose','lymphangio'),
 (211836,'lymphangiomatosis',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|to|os|si|is|s','lymp','LMFNJMTSS','ymph','tosi','lymphangio'),
 (211837,'lymphangiomatous',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|ma|at|to|ou|us|s','lymp','LMFNJMTS','ymph','atou','lymphangio'),
 (211838,'lymphangiomyoma',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|my|yo|om|ma|a','lymp','LMFNJMYM','ymph','myom','lymphangio');
INSERT INTO `m_spelling_dictionary` VALUES  (211839,'lymphangiomyomas',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|my|yo|om|ma|as|s','lymp','LMFNJMYMS','ymph','yoma','lymphangio'),
 (211840,'lymphangiomyomata',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|my|yo|om|ma|at|ta|a','lymp','LMFNJMYMT','ymph','omat','lymphangio'),
 (211841,'lymphangiomyomatoses',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|my|yo|om|ma|at|to|os|se|es|s','lymp','LMFNJMYMTSS','ymph','tose','lymphangio'),
 (211842,'lymphangiomyomatosis',' l|ly|ym|mp|ph|ha|an|ng|gi|io|om|my|yo|om|ma|at|to|os|si|is|s','lymp','LMFNJMYMTSS','ymph','tosi','lymphangio'),
 (211843,'lymphangiopathy',' l|ly|ym|mp|ph|ha|an|ng|gi|io|op|pa|at|th|hy|y','lymp','LMFNJP0','ymph','path','lymphangio'),
 (211844,'lymphangiophlebitides',' l|ly|ym|mp|ph|ha|an|ng|gi|io|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','lymp','LMFNJFLBTTS','ymph','tide','lymphangio'),
 (211845,'lymphangiophlebitis',' l|ly|ym|mp|ph|ha|an|ng|gi|io|op|ph|hl|le|eb|bi|it|ti|is|s','lymp','LMFNJFLBTS','ymph','biti','lymphangio'),
 (211846,'lymphangioplasties',' l|ly|ym|mp|ph|ha|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','lymp','LMFNJPLSTS','ymph','stie','lymphangio');
INSERT INTO `m_spelling_dictionary` VALUES  (211847,'lymphangioplasty',' l|ly|ym|mp|ph|ha|an|ng|gi|io|op|pl|la|as|st|ty|y','lymp','LMFNJPLST','ymph','last','lymphangio'),
 (211848,'lymphangiorrhaphies',' l|ly|ym|mp|ph|ha|an|ng|gi|io|or|rr|rh|ha|ap|ph|hi|ie|es|s','lymp','LMFNJRHFS','ymph','phie','lymphangio'),
 (211849,'lymphangiorrhaphy',' l|ly|ym|mp|ph|ha|an|ng|gi|io|or|rr|rh|ha|ap|ph|hy|y','lymp','LMFNJRHF','ymph','haph','lymphangio'),
 (211850,'lymphangiosarcoma',' l|ly|ym|mp|ph|ha|an|ng|gi|io|os|sa|ar|rc|co|om|ma|a','lymp','LMFNJSRKM','ymph','rcom','lymphangio'),
 (211851,'lymphangiosarcomas',' l|ly|ym|mp|ph|ha|an|ng|gi|io|os|sa|ar|rc|co|om|ma|as|s','lymp','LMFNJSRKMS','ymph','coma','lymphangio'),
 (211852,'lymphangiosarcomata',' l|ly|ym|mp|ph|ha|an|ng|gi|io|os|sa|ar|rc|co|om|ma|at|ta|a','lymp','LMFNJSRKMT','ymph','omat','lymphangio'),
 (211853,'lymphangiosis',' l|ly|ym|mp|ph|ha|an|ng|gi|io|os|si|is|s','lymp','LMFNJSS','ymph','iosi','lymphangio'),
 (211854,'lymphangiosis carcinomatosa',' l|ly|ym|mp|ph|ha|an|ng|gi|io|os|si|is|s | c|ca|ar|rc|ci|in|no|om|ma|at|to|os|sa|a','lymp','LMFNJSSKRSNMTS','ymph','atos','lymphangio'),
 (211855,'lymphangiotomies',' l|ly|ym|mp|ph|ha|an|ng|gi|io|ot|to|om|mi|ie|es|s','lymp','LMFNJTMS','ymph','omie','lymphangio');
INSERT INTO `m_spelling_dictionary` VALUES  (211856,'lymphangiotomy',' l|ly|ym|mp|ph|ha|an|ng|gi|io|ot|to|om|my|y','lymp','LMFNJTM','ymph','otom','lymphangio'),
 (211857,'lymphangitic',' l|ly|ym|mp|ph|ha|an|ng|gi|it|ti|ic|c','lymp','LMFNJTK','ymph','giti','lymphangit'),
 (211858,'lymphangitides',' l|ly|ym|mp|ph|ha|an|ng|gi|it|ti|id|de|es|s','lymp','LMFNJTTS','ymph','tide','lymphangit'),
 (211859,'lymphangitis',' l|ly|ym|mp|ph|ha|an|ng|gi|it|ti|is|s','lymp','LMFNJTS','ymph','giti','lymphangit'),
 (211860,'lymphangitis carcinomatosa',' l|ly|ym|mp|ph|ha|an|ng|gi|it|ti|is|s | c|ca|ar|rc|ci|in|no|om|ma|at|to|os|sa|a','lymp','LMFNJTSKRSNMTS','ymph','atos','lymphangit'),
 (211861,'lymphaphereses',' l|ly|ym|mp|ph|ha|ap|ph|he|er|re|es|se|es|s','lymp','LMFFRSS','ymph','rese','lymphapher'),
 (211862,'lymphapheresis',' l|ly|ym|mp|ph|ha|ap|ph|he|er|re|es|si|is|s','lymp','LMFFRSS','ymph','resi','lymphapher'),
 (211863,'lymphatic',' l|ly|ym|mp|ph|ha|at|ti|ic|c','lymp','LMFTK','ymph','hati','lymphatic'),
 (211864,'lymphatic capillaries',' l|ly|ym|mp|ph|ha|at|ti|ic|c | c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','lymp','LMFTKKPLRS','ymph','arie','lymphatic');
INSERT INTO `m_spelling_dictionary` VALUES  (211865,'lymphatic capillary',' l|ly|ym|mp|ph|ha|at|ti|ic|c | c|ca|ap|pi|il|ll|la|ar|ry|y','lymp','LMFTKKPLR','ymph','llar','lymphatic'),
 (211866,'lymphatic duct',' l|ly|ym|mp|ph|ha|at|ti|ic|c | d|du|uc|ct|t','lymp','LMFTKTKT','ymph',' duc','lymphatic'),
 (211867,'lymphatic ducts',' l|ly|ym|mp|ph|ha|at|ti|ic|c | d|du|uc|ct|ts|s','lymp','LMFTKTKTS','ymph','duct','lymphatic'),
 (211868,'lymphatic edema',' l|ly|ym|mp|ph|ha|at|ti|ic|c | e|ed|de|em|ma|a','lymp','LMFTKTM','ymph','edem','lymphatic'),
 (211869,'lymphatic endothelia',' l|ly|ym|mp|ph|ha|at|ti|ic|c | e|en|nd|do|ot|th|he|el|li|ia|a','lymp','LMFTKNT0L','ymph','heli','lymphatic'),
 (211870,'lymphatic endothelium',' l|ly|ym|mp|ph|ha|at|ti|ic|c | e|en|nd|do|ot|th|he|el|li|iu|um|m','lymp','LMFTKNT0LM','ymph','eliu','lymphatic'),
 (211871,'lymphatic fistula',' l|ly|ym|mp|ph|ha|at|ti|ic|c | f|fi|is|st|tu|ul|la|a','lymp','LMFTKFSTL','ymph','stul','lymphatic'),
 (211872,'lymphatic fistulae',' l|ly|ym|mp|ph|ha|at|ti|ic|c | f|fi|is|st|tu|ul|la|ae|e','lymp','LMFTKFSTL','ymph','tula','lymphatic'),
 (211873,'lymphatic fistulas',' l|ly|ym|mp|ph|ha|at|ti|ic|c | f|fi|is|st|tu|ul|la|as|s','lymp','LMFTKFSTLS','ymph','tula','lymphatic');
INSERT INTO `m_spelling_dictionary` VALUES  (211874,'lymphatic follicle',' l|ly|ym|mp|ph|ha|at|ti|ic|c | f|fo|ol|ll|li|ic|cl|le|e','lymp','LMFTKFLKL','ymph','licl','lymphatic'),
 (211875,'lymphatic follicles',' l|ly|ym|mp|ph|ha|at|ti|ic|c | f|fo|ol|ll|li|ic|cl|le|es|s','lymp','LMFTKFLKLS','ymph','icle','lymphatic'),
 (211876,'lymphatic leucaemia',' l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','lymp','LMFTKLKM','ymph','aemi','lymphatic'),
 (211877,'lymphatic leucemia',' l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','lymp','LMFTKLSM','ymph','cemi','lymphatic'),
 (211878,'lymphatic leukaemia',' l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFTKLKM','ymph','aemi','lymphatic'),
 (211879,'lymphatic leukemia',' l|ly|ym|mp|ph|ha|at|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','lymp','LMFTKLKM','ymph','kemi','lymphatic'),
 (211880,'lymphatic nevi',' l|ly|ym|mp|ph|ha|at|ti|ic|c | n|ne|ev|vi|i','lymp','LMFTKNF','ymph',' nev','lymphatic'),
 (211881,'lymphatic nevus',' l|ly|ym|mp|ph|ha|at|ti|ic|c | n|ne|ev|vu|us|s','lymp','LMFTKNFS','ymph','nevu','lymphatic'),
 (211882,'lymphatic oedema',' l|ly|ym|mp|ph|ha|at|ti|ic|c | o|oe|ed|de|em|ma|a','lymp','LMFTKTM','ymph','edem','lymphatic');
INSERT INTO `m_spelling_dictionary` VALUES  (211883,'lymphatic plexus',' l|ly|ym|mp|ph|ha|at|ti|ic|c | p|pl|le|ex|xu|us|s','lymp','LMFTKPLKSS','ymph','lexu','lymphatic'),
 (211884,'lymphatic plexuses',' l|ly|ym|mp|ph|ha|at|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','lymp','LMFTKPLKSSS','ymph','xuse','lymphatic'),
 (211885,'lymphatic sarcoma',' l|ly|ym|mp|ph|ha|at|ti|ic|c | s|sa|ar|rc|co|om|ma|a','lymp','LMFTKSRKM','ymph','rcom','lymphatic'),
 (211886,'lymphatic sarcomas',' l|ly|ym|mp|ph|ha|at|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','lymp','LMFTKSRKMS','ymph','coma','lymphatic'),
 (211887,'lymphatic sarcomata',' l|ly|ym|mp|ph|ha|at|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','lymp','LMFTKSRKMT','ymph','omat','lymphatic'),
 (211888,'lymphatic South American blastomycosis',' l|ly|ym|mp|ph|ha|at|ti|ic|c | S|So|ou|ut|th|h | A|Am|me|er|ri|ic|ca|an|n | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','lymp','LMFTKS0MRKNBLSTMKSS','ymph','cosi','lymphatic'),
 (211889,'lymphatic system',' l|ly|ym|mp|ph|ha|at|ti|ic|c | s|sy|ys|st|te|em|m','lymp','LMFTKSSTM','ymph','yste','lymphatic'),
 (211890,'lymphatic systems',' l|ly|ym|mp|ph|ha|at|ti|ic|c | s|sy|ys|st|te|em|ms|s','lymp','LMFTKSSTMS','ymph','stem','lymphatic');
INSERT INTO `m_spelling_dictionary` VALUES  (211891,'lymphatic tissue',' l|ly|ym|mp|ph|ha|at|ti|ic|c | t|ti|is|ss|su|ue|e','lymp','LMFTKTS','ymph','issu','lymphatic'),
 (211892,'lymphatic tissues',' l|ly|ym|mp|ph|ha|at|ti|ic|c | t|ti|is|ss|su|ue|es|s','lymp','LMFTKTSS','ymph','ssue','lymphatic'),
 (211893,'lymphatic vessel',' l|ly|ym|mp|ph|ha|at|ti|ic|c | v|ve|es|ss|se|el|l','lymp','LMFTKFSL','ymph','esse','lymphatic'),
 (211894,'lymphatic vessels',' l|ly|ym|mp|ph|ha|at|ti|ic|c | v|ve|es|ss|se|el|ls|s','lymp','LMFTKFSLS','ymph','ssel','lymphatic'),
 (211895,'lymphaticostomies',' l|ly|ym|mp|ph|ha|at|ti|ic|co|os|st|to|om|mi|ie|es|s','lymp','LMFTKSTMS','ymph','omie','lymphatico'),
 (211896,'lymphaticostomy',' l|ly|ym|mp|ph|ha|at|ti|ic|co|os|st|to|om|my|y','lymp','LMFTKSTM','ymph','stom','lymphatico'),
 (211897,'lymphatics',' l|ly|ym|mp|ph|ha|at|ti|ic|cs|s','lymp','LMFTKS','ymph','atic','lymphatics'),
 (211898,'lymphatism',' l|ly|ym|mp|ph|ha|at|ti|is|sm|m','lymp','LMFTSM','ymph','atis','lymphatism'),
 (211899,'lymphatitides',' l|ly|ym|mp|ph|ha|at|ti|it|ti|id|de|es|s','lymp','LMFTTTS','ymph','tide','lymphatiti');
INSERT INTO `m_spelling_dictionary` VALUES  (211900,'lymphatitis',' l|ly|ym|mp|ph|ha|at|ti|it|ti|is|s','lymp','LMFTTS','ymph','titi','lymphatiti'),
 (211901,'lymphatogenous',' l|ly|ym|mp|ph|ha|at|to|og|ge|en|no|ou|us|s','lymp','LMFTJNS','ymph','enou','lymphatoge'),
 (211902,'lymphatolytic',' l|ly|ym|mp|ph|ha|at|to|ol|ly|yt|ti|ic|c','lymp','LMFTLTK','ymph','lyti','lymphatoly'),
 (211903,'lymphazurin',' l|ly|ym|mp|ph|ha|az|zu|ur|ri|in|n','lymp','LMFSRN','ymph','zuri','lymphazuri'),
 (211904,'lymphedema',' l|ly|ym|mp|ph|he|ed|de|em|ma|a','lymp','LMFTM','ymph','edem','lymphedema'),
 (211905,'lymphedema praecox',' l|ly|ym|mp|ph|he|ed|de|em|ma|a | p|pr|ra|ae|ec|co|ox|x','lymp','LMFTMPRKKS','ymph','aeco','lymphedema'),
 (211906,'lymphedema tarda',' l|ly|ym|mp|ph|he|ed|de|em|ma|a | t|ta|ar|rd|da|a','lymp','LMFTMTRT','ymph','tard','lymphedema'),
 (211907,'lymphedemas',' l|ly|ym|mp|ph|he|ed|de|em|ma|as|s','lymp','LMFTMS','ymph','dema','lymphedema'),
 (211908,'lymphedematous',' l|ly|ym|mp|ph|he|ed|de|em|ma|at|to|ou|us|s','lymp','LMFTMTS','ymph','atou','lymphedema'),
 (211909,'lymphedematous hyperkeratoses',' l|ly|ym|mp|ph|he|ed|de|em|ma|at|to|ou|us|s | h|hy|yp|pe|er|rk|ke|er|ra|at|to|os|se|es|s','lymp','LMFTMTSPRKRTSS','ymph','tose','lymphedema');
INSERT INTO `m_spelling_dictionary` VALUES  (211910,'lymphedematous hyperkeratosis',' l|ly|ym|mp|ph|he|ed|de|em|ma|at|to|ou|us|s | h|hy|yp|pe|er|rk|ke|er|ra|at|to|os|si|is|s','lymp','LMFTMTSPRKRTSS','ymph','tosi','lymphedema'),
 (211911,'lymphedematous papillomatoses',' l|ly|ym|mp|ph|he|ed|de|em|ma|at|to|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|se|es|s','lymp','LMFTMTSPPLMTSS','ymph','tose','lymphedema'),
 (211912,'lymphedematous papillomatosis',' l|ly|ym|mp|ph|he|ed|de|em|ma|at|to|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s','lymp','LMFTMTSPPLMTSS','ymph','tosi','lymphedema'),
 (211913,'lymphenteritides',' l|ly|ym|mp|ph|he|en|nt|te|er|ri|it|ti|id|de|es|s','lymp','LMFNTRTTS','ymph','tide','lymphenter'),
 (211914,'lymphenteritis',' l|ly|ym|mp|ph|he|en|nt|te|er|ri|it|ti|is|s','lymp','LMFNTRTS','ymph','riti','lymphenter'),
 (211915,'lymphepithelioma',' l|ly|ym|mp|ph|he|ep|pi|it|th|he|el|li|io|om|ma|a','lymp','LMFP0LM','ymph','liom','lymphepith'),
 (211916,'lymphepitheliomas',' l|ly|ym|mp|ph|he|ep|pi|it|th|he|el|li|io|om|ma|as|s','lymp','LMFP0LMS','ymph','ioma','lymphepith'),
 (211917,'lymphepitheliomata',' l|ly|ym|mp|ph|he|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','lymp','LMFP0LMT','ymph','omat','lymphepith');
INSERT INTO `m_spelling_dictionary` VALUES  (211918,'lymphization',' l|ly|ym|mp|ph|hi|iz|za|at|ti|io|on|n','lymp','LMFSXN','ymph','atio','lymphizati'),
 (211919,'lymphnode',' l|ly|ym|mp|ph|hn|no|od|de|e','lymp','LMFNT','ymph','hnod','lymphnode'),
 (211920,'lymphnodes',' l|ly|ym|mp|ph|hn|no|od|de|es|s','lymp','LMFNTS','ymph','node','lymphnodes'),
 (211921,'lymphnoditides',' l|ly|ym|mp|ph|hn|no|od|di|it|ti|id|de|es|s','lymp','LMFNTTTS','ymph','tide','lymphnodit'),
 (211922,'lymphnoditis',' l|ly|ym|mp|ph|hn|no|od|di|it|ti|is|s','lymp','LMFNTTS','ymph','diti','lymphnodit'),
 (211923,'lympho-cutaneous',' l|ly|ym|mp|ph|ho|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','lymp','LMFKTNS','ymph','neou','lympho-cut'),
 (211924,'lympho-duct',' l|ly|ym|mp|ph|ho|o-|-d|du|uc|ct|t','lymp','LMFTKT','ymph','-duc','lympho-duc'),
 (211925,'lympho-ducts',' l|ly|ym|mp|ph|ho|o-|-d|du|uc|ct|ts|s','lymp','LMFTKTS','ymph','duct','lympho-duc'),
 (211926,'lympho-epithelial',' l|ly|ym|mp|ph|ho|o-|-e|ep|pi|it|th|he|el|li|ia|al|l','lymp','LMFP0LL','ymph','elia','lympho-epi'),
 (211927,'lympho-haematopoietic',' l|ly|ym|mp|ph|ho|o-|-h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','lymp','LMFHMTPTK','ymph','ieti','lympho-hae');
INSERT INTO `m_spelling_dictionary` VALUES  (211928,'lympho-hematopoietic',' l|ly|ym|mp|ph|ho|o-|-h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','lymp','LMFHMTPTK','ymph','ieti','lympho-hem'),
 (211929,'lympho-histiocytic',' l|ly|ym|mp|ph|ho|o-|-h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c','lymp','LMFHSXSTK','ymph','cyti','lympho-his'),
 (211930,'lympho-leukaemia',' l|ly|ym|mp|ph|ho|o-|-l|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFLKM','ymph','aemi','lympho-leu'),
 (211931,'lympho-leukaemias',' l|ly|ym|mp|ph|ho|o-|-l|le|eu|uk|ka|ae|em|mi|ia|as|s','lymp','LMFLKMS','ymph','emia','lympho-leu'),
 (211932,'lympho-leukemia',' l|ly|ym|mp|ph|ho|o-|-l|le|eu|uk|ke|em|mi|ia|a','lymp','LMFLKM','ymph','kemi','lympho-leu'),
 (211933,'lympho-leukemias',' l|ly|ym|mp|ph|ho|o-|-l|le|eu|uk|ke|em|mi|ia|as|s','lymp','LMFLKMS','ymph','emia','lympho-leu'),
 (211934,'lympho-mononuclear',' l|ly|ym|mp|ph|ho|o-|-m|mo|on|no|on|nu|uc|cl|le|ea|ar|r','lymp','LMFMNNKLR','ymph','clea','lympho-mon'),
 (211935,'lympho-myeloid',' l|ly|ym|mp|ph|ho|o-|-m|my|ye|el|lo|oi|id|d','lymp','LMFMYLT','ymph','eloi','lympho-mye'),
 (211936,'lympho-nodo-venous',' l|ly|ym|mp|ph|ho|o-|-n|no|od|do|o-|-v|ve|en|no|ou|us|s','lymp','LMFNTFNS','ymph','enou','lympho-nod');
INSERT INTO `m_spelling_dictionary` VALUES  (211937,'lympho-nodo-venous anastomoses',' l|ly|ym|mp|ph|ho|o-|-n|no|od|do|o-|-v|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|se|es|s','lymp','LMFNTFNSNSTMSS','ymph','mose','lympho-nod'),
 (211938,'lympho-nodo-venous anastomosis',' l|ly|ym|mp|ph|ho|o-|-n|no|od|do|o-|-v|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|si|is|s','lymp','LMFNTFNSNSTMSS','ymph','mosi','lympho-nod'),
 (211939,'lympho-nodo-venous shunt',' l|ly|ym|mp|ph|ho|o-|-n|no|od|do|o-|-v|ve|en|no|ou|us|s | s|sh|hu|un|nt|t','lymp','LMFNTFNSXNT','ymph','shun','lympho-nod'),
 (211940,'lympho-nodo-venous shunts',' l|ly|ym|mp|ph|ho|o-|-n|no|od|do|o-|-v|ve|en|no|ou|us|s | s|sh|hu|un|nt|ts|s','lymp','LMFNTFNSXNTS','ymph','hunt','lympho-nod'),
 (211941,'lympho-nodular',' l|ly|ym|mp|ph|ho|o-|-n|no|od|du|ul|la|ar|r','lymp','LMFNTLR','ymph','dula','lympho-nod'),
 (211942,'lympho-nodular hyperplasia',' l|ly|ym|mp|ph|ho|o-|-n|no|od|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','lymp','LMFNTLRPRPLX','ymph','lasi','lympho-nod'),
 (211943,'lympho-nodular hyperplasias',' l|ly|ym|mp|ph|ho|o-|-n|no|od|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','lymp','LMFNTLRPRPLXS','ymph','asia','lympho-nod');
INSERT INTO `m_spelling_dictionary` VALUES  (211944,'lympho-nodular toxoplasmoses',' l|ly|ym|mp|ph|ho|o-|-n|no|od|du|ul|la|ar|r | t|to|ox|xo|op|pl|la|as|sm|mo|os|se|es|s','lymp','LMFNTLRTKSPLSMSS','ymph','mose','lympho-nod'),
 (211945,'lympho-nodular toxoplasmosis',' l|ly|ym|mp|ph|ho|o-|-n|no|od|du|ul|la|ar|r | t|to|ox|xo|op|pl|la|as|sm|mo|os|si|is|s','lymp','LMFNTLRTKSPLSMSS','ymph','mosi','lympho-nod'),
 (211946,'lympho-plasmacytoid',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d','lymp','LMFPLSMSTT','ymph','ytoi','lympho-pla'),
 (211947,'lympho-plasmacytoid cell',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | c|ce|el|ll|l','lymp','LMFPLSMSTTSL','ymph',' cel','lympho-pla'),
 (211948,'lympho-plasmacytoid cells',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | c|ce|el|ll|ls|s','lymp','LMFPLSMSTTSLS','ymph','cell','lympho-pla'),
 (211949,'lympho-plasmacytoid immunocytoma',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|a','lymp','LMFPLSMSTTMNSTM','ymph','ytom','lympho-pla'),
 (211950,'lympho-plasmacytoid immunocytomas',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|as|s','lymp','LMFPLSMSTTMNSTMS','ymph','toma','lympho-pla');
INSERT INTO `m_spelling_dictionary` VALUES  (211951,'lympho-plasmacytoid immunocytomata',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|at|ta|a','lymp','LMFPLSMSTTMNSTMT','ymph','omat','lympho-pla'),
 (211952,'lympho-plasmacytoid lymphoma',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | l|ly|ym|mp|ph|ho|om|ma|a','lymp','LMFPLSMSTTLMFM','ymph','phom','lympho-pla'),
 (211953,'lympho-plasmacytoid lymphomas',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | l|ly|ym|mp|ph|ho|om|ma|as|s','lymp','LMFPLSMSTTLMFMS','ymph','homa','lympho-pla'),
 (211954,'lympho-plasmacytoid lymphomata',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','lymp','LMFPLSMSTTLMFMT','ymph','omat','lympho-pla'),
 (211955,'lympho-plasmacytoid malignant lymphoma',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|a','lymp','LMFPLSMSTTMLKNNTLMFM','ymph','phom','lympho-pla'),
 (211956,'lympho-plasmacytoid malignant lymphomas',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|as|s','lymp','LMFPLSMSTTMLKNNTLMFMS','ymph','homa','lympho-pla');
INSERT INTO `m_spelling_dictionary` VALUES  (211957,'lympho-plasmacytoid malignant lymphomata',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','lymp','LMFPLSMSTTMLKNNTLMFMT','ymph','omat','lympho-pla'),
 (211958,'lympho-plasmocytic',' l|ly|ym|mp|ph|ho|o-|-p|pl|la|as|sm|mo|oc|cy|yt|ti|ic|c','lymp','LMFPLSMSTK','ymph','cyti','lympho-pla'),
 (211959,'lympho-proliferative',' l|ly|ym|mp|ph|ho|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','lymp','LMFPRLFRTF','ymph','ativ','lympho-pro'),
 (211960,'lympho-proliferative disorder',' l|ly|ym|mp|ph|ho|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','lymp','LMFPRLFRTFTSRTR','ymph','orde','lympho-pro'),
 (211961,'lympho-proliferative disorders',' l|ly|ym|mp|ph|ho|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','lymp','LMFPRLFRTFTSRTRS','ymph','rder','lympho-pro'),
 (211962,'lympho-reticular',' l|ly|ym|mp|ph|ho|o-|-r|re|et|ti|ic|cu|ul|la|ar|r','lymp','LMFRTKLR','ymph','cula','lympho-ret'),
 (211963,'lympho-reticular system',' l|ly|ym|mp|ph|ho|o-|-r|re|et|ti|ic|cu|ul|la|ar|r | s|sy|ys|st|te|em|m','lymp','LMFRTKLRSSTM','ymph','yste','lympho-ret');
INSERT INTO `m_spelling_dictionary` VALUES  (211964,'lympho-reticular systems',' l|ly|ym|mp|ph|ho|o-|-r|re|et|ti|ic|cu|ul|la|ar|r | s|sy|ys|st|te|em|ms|s','lymp','LMFRTKLRSSTMS','ymph','stem','lympho-ret'),
 (211965,'lympho-reticulosarcoma',' l|ly|ym|mp|ph|ho|o-|-r|re|et|ti|ic|cu|ul|lo|os|sa|ar|rc|co|om|ma|a','lymp','LMFRTKLSRKM','ymph','rcom','lympho-ret'),
 (211966,'lympho-reticulosarcomas',' l|ly|ym|mp|ph|ho|o-|-r|re|et|ti|ic|cu|ul|lo|os|sa|ar|rc|co|om|ma|as|s','lymp','LMFRTKLSRKMS','ymph','coma','lympho-ret'),
 (211967,'lympho-reticulosarcomata',' l|ly|ym|mp|ph|ho|o-|-r|re|et|ti|ic|cu|ul|lo|os|sa|ar|rc|co|om|ma|at|ta|a','lymp','LMFRTKLSRKMT','ymph','omat','lympho-ret'),
 (211968,'lymphoadenopathies',' l|ly|ym|mp|ph|ho|oa|ad|de|en|no|op|pa|at|th|hi|ie|es|s','lymp','LMFTNP0S','ymph','thie','lymphoaden'),
 (211969,'lymphoadenopathy',' l|ly|ym|mp|ph|ho|oa|ad|de|en|no|op|pa|at|th|hy|y','lymp','LMFTNP0','ymph','path','lymphoaden'),
 (211970,'lymphoblast',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|t','lymp','LMFBLST','ymph','blas','lymphoblas'),
 (211971,'lymphoblastic',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c','lymp','LMFBLSTK','ymph','asti','lymphoblas');
INSERT INTO `m_spelling_dictionary` VALUES  (211972,'lymphoblastic leucaemia',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','lymp','LMFBLSTKLKM','ymph','aemi','lymphoblas'),
 (211973,'lymphoblastic leucemia',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','lymp','LMFBLSTKLSM','ymph','cemi','lymphoblas'),
 (211974,'lymphoblastic leukaemia',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFBLSTKLKM','ymph','aemi','lymphoblas'),
 (211975,'lymphoblastic leukemia',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','lymp','LMFBLSTKLKM','ymph','kemi','lymphoblas'),
 (211976,'lymphoblastic lymphoma',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|a','lymp','LMFBLSTKLMFM','ymph','phom','lymphoblas'),
 (211977,'lymphoblastic lymphomas',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|as|s','lymp','LMFBLSTKLMFMS','ymph','homa','lymphoblas'),
 (211978,'lymphoblastic lymphomata',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','lymp','LMFBLSTKLMFMT','ymph','omat','lymphoblas'),
 (211979,'lymphoblastic lymphosarcoma',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','lymp','LMFBLSTKLMFSRKM','ymph','rcom','lymphoblas');
INSERT INTO `m_spelling_dictionary` VALUES  (211980,'lymphoblastic lymphosarcomas',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','lymp','LMFBLSTKLMFSRKMS','ymph','coma','lymphoblas'),
 (211981,'lymphoblastic lymphosarcomata',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','lymp','LMFBLSTKLMFSRKMT','ymph','omat','lymphoblas'),
 (211982,'lymphoblastogenesis',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|og|ge|en|ne|es|si|is|s','lymp','LMFBLSTJNSS','ymph','nesi','lymphoblas'),
 (211983,'lymphoblastogenic',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|og|ge|en|ni|ic|c','lymp','LMFBLSTJNK','ymph','geni','lymphoblas'),
 (211984,'lymphoblastoid',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|oi|id|d','lymp','LMFBLSTT','ymph','stoi','lymphoblas'),
 (211985,'lymphoblastoid cell line',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|oi|id|d | c|ce|el|ll|l | l|li|in|ne|e','lymp','LMFBLSTTSLLN','ymph',' lin','lymphoblas'),
 (211986,'lymphoblastoid cell lines',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|oi|id|d | c|ce|el|ll|l | l|li|in|ne|es|s','lymp','LMFBLSTTSLLNS','ymph','line','lymphoblas'),
 (211987,'lymphoblastoids',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|oi|id|ds|s','lymp','LMFBLSTTS','ymph','toid','lymphoblas');
INSERT INTO `m_spelling_dictionary` VALUES  (211988,'lymphoblastoma',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|om|ma|a','lymp','LMFBLSTM','ymph','stom','lymphoblas'),
 (211989,'lymphoblastomas',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|om|ma|as|s','lymp','LMFBLSTMS','ymph','toma','lymphoblas'),
 (211990,'lymphoblastomata',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|om|ma|at|ta|a','lymp','LMFBLSTMT','ymph','omat','lymphoblas'),
 (211991,'lymphoblastomatous',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|om|ma|at|to|ou|us|s','lymp','LMFBLSTMTS','ymph','atou','lymphoblas'),
 (211992,'lymphoblastoses',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|os|se|es|s','lymp','LMFBLSTSS','ymph','tose','lymphoblas'),
 (211993,'lymphoblastosis',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|to|os|si|is|s','lymp','LMFBLSTSS','ymph','tosi','lymphoblas'),
 (211994,'lymphoblasts',' l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ts|s','lymp','LMFBLSTS','ymph','last','lymphoblas'),
 (211995,'lymphocele',' l|ly|ym|mp|ph|ho|oc|ce|el|le|e','lymp','LMFSL','ymph','ocel','lymphocele'),
 (211996,'lymphoceles',' l|ly|ym|mp|ph|ho|oc|ce|el|le|es|s','lymp','LMFSLS','ymph','cele','lymphocele');
INSERT INTO `m_spelling_dictionary` VALUES  (211997,'lymphochin',' l|ly|ym|mp|ph|ho|oc|ch|hi|in|n','lymp','LMFXN','ymph','ochi','lymphochin'),
 (211998,'lymphocin',' l|ly|ym|mp|ph|ho|oc|ci|in|n','lymp','LMFSN','ymph','hoci','lymphocin'),
 (211999,'lymphocoele',' l|ly|ym|mp|ph|ho|oc|co|oe|el|le|e','lymp','LMFKL','ymph','coel','lymphocoel'),
 (212000,'lymphocoeles',' l|ly|ym|mp|ph|ho|oc|co|oe|el|le|es|s','lymp','LMFKLS','ymph','oele','lymphocoel'),
 (212001,'lymphocryptovirus',' l|ly|ym|mp|ph|ho|oc|cr|ry|yp|pt|to|ov|vi|ir|ru|us|s','lymp','LMFKRPTFRS','ymph','viru','lymphocryp'),
 (212002,'lymphocryptoviruses',' l|ly|ym|mp|ph|ho|oc|cr|ry|yp|pt|to|ov|vi|ir|ru|us|se|es|s','lymp','LMFKRPTFRSS','ymph','ruse','lymphocryp'),
 (212003,'lymphocutaneous',' l|ly|ym|mp|ph|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s','lymp','LMFKTNS','ymph','neou','lymphocuta'),
 (212004,'lymphocyst',' l|ly|ym|mp|ph|ho|oc|cy|ys|st|t','lymp','LMFSST','ymph','ocys','lymphocyst'),
 (212005,'lymphocystis disease',' l|ly|ym|mp|ph|ho|oc|cy|ys|st|ti|is|s | d|di|is|se|ea|as|se|e','lymp','LMFSSTSTSS','ymph','seas','lymphocyst'),
 (212006,'lymphocystivirus',' l|ly|ym|mp|ph|ho|oc|cy|ys|st|ti|iv|vi|ir|ru|us|s','lymp','LMFSSTFRS','ymph','viru','lymphocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (212007,'lymphocystiviruses',' l|ly|ym|mp|ph|ho|oc|cy|ys|st|ti|iv|vi|ir|ru|us|se|es|s','lymp','LMFSSTFRSS','ymph','ruse','lymphocyst'),
 (212008,'lymphocysts',' l|ly|ym|mp|ph|ho|oc|cy|ys|st|ts|s','lymp','LMFSSTS','ymph','cyst','lymphocyst'),
 (212009,'lymphocytaphereses',' l|ly|ym|mp|ph|ho|oc|cy|yt|ta|ap|ph|he|er|re|es|se|es|s','lymp','LMFSTFRSS','ymph','rese','lymphocyta'),
 (212010,'lymphocytapheresis',' l|ly|ym|mp|ph|ho|oc|cy|yt|ta|ap|ph|he|er|re|es|si|is|s','lymp','LMFSTFRSS','ymph','resi','lymphocyta'),
 (212011,'lymphocyte',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','lymp','LMFST','ymph','ocyt','lymphocyte'),
 (212012,'lymphocyte activating factor',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','lymp','LMFSTKTFTNKFKTR','ymph','acto','lymphocyte'),
 (212013,'lymphocyte activation',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | a|ac|ct|ti|iv|va|at|ti|io|on|n','lymp','LMFSTKTFXN','ymph','atio','lymphocyte'),
 (212014,'lymphocyte blastogenic factor',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | b|bl|la|as|st|to|og|ge|en|ni|ic|c | f|fa|ac|ct|to|or|r','lymp','LMFSTBLSTJNKFKTR','ymph','acto','lymphocyte'),
 (212015,'lymphocyte function-associated antigen-1',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | f|fu|un|nc|ct|ti|io|on|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n-|-1|1','lymp','LMFSTFNKXNSXTTNTJN','ymph','gen-','lymphocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (212016,'lymphocyte function-associated antigen-3',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | f|fu|un|nc|ct|ti|io|on|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n-|-3|3','lymp','LMFSTFNKXNSXTTNTJN','ymph','gen-','lymphocyte'),
 (212017,'lymphocyte mitogenic factor',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | m|mi|it|to|og|ge|en|ni|ic|c | f|fa|ac|ct|to|or|r','lymp','LMFSTMTJNKFKTR','ymph','acto','lymphocyte'),
 (212018,'lymphocyte mitogenic factors',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | m|mi|it|to|og|ge|en|ni|ic|c | f|fa|ac|ct|to|or|rs|s','lymp','LMFSTMTJNKFKTRS','ymph','ctor','lymphocyte'),
 (212019,'lymphocyte proliferation inhibitory factor',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','lymp','LMFSTPRLFRXNNHBTRFKTR','ymph','acto','lymphocyte'),
 (212020,'lymphocyte proliferation potentiating factor',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','lymp','LMFSTPRLFRXNPTNXTNKFKTR','ymph','acto','lymphocyte'),
 (212021,'lymphocyte proliferation potentiating factors',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n | p|po|ot|te|en|nt|ti|ia|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','lymp','LMFSTPRLFRXNPTNXTNKFKTRS','ymph','ctor','lymphocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (212022,'lymphocyte proliferation test',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n | t|te|es|st|t','lymp','LMFSTPRLFRXNTST','ymph',' tes','lymphocyte'),
 (212023,'lymphocyte proliferation tests',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n | t|te|es|st|ts|s','lymp','LMFSTPRLFRXNTSTS','ymph','test','lymphocyte'),
 (212024,'lymphocyte recruitment',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | r|re|ec|cr|ru|ui|it|tm|me|en|nt|t','lymp','LMFSTRKRTMNT','ymph','tmen','lymphocyte'),
 (212025,'lymphocyte stimulation test',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|t','lymp','LMFSTSTMLXNTST','ymph',' tes','lymphocyte'),
 (212026,'lymphocyte stimulation tests',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | s|st|ti|im|mu|ul|la|at|ti|io|on|n | t|te|es|st|ts|s','lymp','LMFSTSTMLXNTSTS','ymph','test','lymphocyte'),
 (212027,'lymphocyte subset',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | s|su|ub|bs|se|et|t','lymp','LMFSTSBST','ymph','ubse','lymphocyte'),
 (212028,'lymphocyte subsets',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | s|su|ub|bs|se|et|ts|s','lymp','LMFSTSBSTS','ymph','bset','lymphocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (212029,'lymphocyte transformation',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','lymp','LMFSTTRNSFRMXN','ymph','atio','lymphocyte'),
 (212030,'lymphocyte transformations',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|ns|s','lymp','LMFSTTRNSFRMXNS','ymph','tion','lymphocyte'),
 (212031,'lymphocyte-activating factor',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','lymp','LMFSTKTFTNKFKTR','ymph','acto','lymphocyte'),
 (212032,'lymphocyte-depletion Hodgkin\'s disease','','','',NULL,NULL,''),
 (212033,'lymphocyte-predominance',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e-|-p|pr|re|ed|do|om|mi|in|na|an|nc|ce|e','lymp','LMFSTPRTMNNS','ymph','nanc','lymphocyte'),
 (212034,'lymphocyte-predominant',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e-|-p|pr|re|ed|do|om|mi|in|na|an|nt|t','lymp','LMFSTPRTMNNT','ymph','inan','lymphocyte'),
 (212035,'lymphocyte-specific',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c','lymp','LMFSTSPSFK','ymph','cifi','lymphocyte'),
 (212036,'lymphocyte-specificity',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|e-|-s|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','lymp','LMFSTSPSFST','ymph','icit','lymphocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (212037,'lymphocytes',' l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','lymp','LMFSTS','ymph','cyte','lymphocyte'),
 (212038,'lymphocytic',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','lymp','LMFSTK','ymph','cyti','lymphocyti'),
 (212039,'lymphocytic adenohypophysitides',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|si|it|ti|id|de|es|s','lymp','LMFSTKTNPFSTTS','ymph','tide','lymphocyti'),
 (212040,'lymphocytic adenohypophysitis',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | a|ad|de|en|no|oh|hy|yp|po|op|ph|hy|ys|si|it|ti|is|s','lymp','LMFSTKTNPFSTS','ymph','siti','lymphocyti'),
 (212041,'lymphocytic choriomeningitides',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | c|ch|ho|or|ri|io|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','lymp','LMFSTKXRMNNJTTS','ymph','tide','lymphocyti'),
 (212042,'lymphocytic choriomeningitis',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | c|ch|ho|or|ri|io|om|me|en|ni|in|ng|gi|it|ti|is|s','lymp','LMFSTKXRMNNJTS','ymph','giti','lymphocyti'),
 (212043,'lymphocytic choriomeningitis virus',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | c|ch|ho|or|ri|io|om|me|en|ni|in|ng|gi|it|ti|is|s | v|vi|ir|ru|us|s','lymp','LMFSTKXRMNNJTSFRS','ymph','viru','lymphocyti');
INSERT INTO `m_spelling_dictionary` VALUES  (212044,'lymphocytic choriomeningitis viruses',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | c|ch|ho|or|ri|io|om|me|en|ni|in|ng|gi|it|ti|is|s | v|vi|ir|ru|us|se|es|s','lymp','LMFSTKXRMNNJTSFRSS','ymph','ruse','lymphocyti'),
 (212045,'lymphocytic depletion',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | d|de|ep|pl|le|et|ti|io|on|n','lymp','LMFSTKTPLXN','ymph','etio','lymphocyti'),
 (212046,'lymphocytic depletions',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | d|de|ep|pl|le|et|ti|io|on|ns|s','lymp','LMFSTKTPLXNS','ymph','tion','lymphocyti'),
 (212047,'lymphocytic leucaemia',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','lymp','LMFSTKLKM','ymph','aemi','lymphocyti'),
 (212048,'lymphocytic leucemia',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','lymp','LMFSTKLSM','ymph','cemi','lymphocyti'),
 (212049,'lymphocytic leukaemia',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFSTKLKM','ymph','aemi','lymphocyti'),
 (212050,'lymphocytic leukemia',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','lymp','LMFSTKLKM','ymph','kemi','lymphocyti');
INSERT INTO `m_spelling_dictionary` VALUES  (212051,'lymphocytic lymphoma',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|a','lymp','LMFSTKLMFM','ymph','phom','lymphocyti'),
 (212052,'lymphocytic lymphomas',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|as|s','lymp','LMFSTKLMFMS','ymph','homa','lymphocyti'),
 (212053,'lymphocytic lymphomata',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','lymp','LMFSTKLMFMT','ymph','omat','lymphocyti'),
 (212054,'lymphocytic lymphosarcoma',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','lymp','LMFSTKLMFSRKM','ymph','rcom','lymphocyti'),
 (212055,'lymphocytic lymphosarcomas',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','lymp','LMFSTKLMFSRKMS','ymph','coma','lymphocyti'),
 (212056,'lymphocytic lymphosarcomata',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','lymp','LMFSTKLMFSRKMT','ymph','omat','lymphocyti'),
 (212057,'lymphocytic meningitides',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','lymp','LMFSTKMNNJTTS','ymph','tide','lymphocyti');
INSERT INTO `m_spelling_dictionary` VALUES  (212058,'lymphocytic meningitis',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','lymp','LMFSTKMNNJTS','ymph','giti','lymphocyti'),
 (212059,'lymphocytic thyroiditides',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','lymp','LMFSTK0RTTTS','ymph','tide','lymphocyti'),
 (212060,'lymphocytic thyroiditis',' l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','lymp','LMFSTK0RTTS','ymph','diti','lymphocyti'),
 (212061,'lymphocytoblast',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ob|bl|la|as|st|t','lymp','LMFSTBLST','ymph','blas','lymphocyto'),
 (212062,'lymphocytoblastogenesis',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ob|bl|la|as|st|to|og|ge|en|ne|es|si|is|s','lymp','LMFSTBLSTJNSS','ymph','nesi','lymphocyto'),
 (212063,'lymphocytoblasts',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ob|bl|la|as|st|ts|s','lymp','LMFSTBLSTS','ymph','last','lymphocyto'),
 (212064,'lymphocytolysis',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ol|ly|ys|si|is|s','lymp','LMFSTLSS','ymph','lysi','lymphocyto'),
 (212065,'lymphocytoma',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|om|ma|a','lymp','LMFSTM','ymph','ytom','lymphocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (212066,'lymphocytoma cutis',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|om|ma|a | c|cu|ut|ti|is|s','lymp','LMFSTMKTS','ymph','cuti','lymphocyto'),
 (212067,'lymphocytomas',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|om|ma|as|s','lymp','LMFSTMS','ymph','toma','lymphocyto'),
 (212068,'lymphocytomata',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|om|ma|at|ta|a','lymp','LMFSTMT','ymph','omat','lymphocyto'),
 (212069,'lymphocytomatous',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|om|ma|at|to|ou|us|s','lymp','LMFSTMTS','ymph','atou','lymphocyto'),
 (212070,'lymphocytopenia',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|pe|en|ni|ia|a','lymp','LMFSTPN','ymph','peni','lymphocyto'),
 (212071,'lymphocytopenias',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|pe|en|ni|ia|as|s','lymp','LMFSTPNS','ymph','enia','lymphocyto'),
 (212072,'lymphocytopenic',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|pe|en|ni|ic|c','lymp','LMFSTPNK','ymph','peni','lymphocyto'),
 (212073,'lymphocytophereses',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|ph|he|er|re|es|se|es|s','lymp','LMFSTFRSS','ymph','rese','lymphocyto'),
 (212074,'lymphocytopheresis',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|ph|he|er|re|es|si|is|s','lymp','LMFSTFRSS','ymph','resi','lymphocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (212075,'lymphocytoplasmapheresis',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|pl|la|as|sm|ma|ap|ph|he|er|re|es|si|is|s','lymp','LMFSTPLSMFRSS','ymph','resi','lymphocyto'),
 (212076,'lymphocytopoiesis',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|po|oi|ie|es|si|is|s','lymp','LMFSTPSS','ymph','iesi','lymphocyto'),
 (212077,'lymphocytopoietic',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|op|po|oi|ie|et|ti|ic|c','lymp','LMFSTPTK','ymph','ieti','lymphocyto'),
 (212078,'lymphocytoses',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|os|se|es|s','lymp','LMFSTSS','ymph','tose','lymphocyto'),
 (212079,'lymphocytosis',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|os|si|is|s','lymp','LMFSTSS','ymph','tosi','lymphocyto'),
 (212080,'lymphocytotic',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|ti|ic|c','lymp','LMFSTTK','ymph','toti','lymphocyto'),
 (212081,'lymphocytotoxic',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c','lymp','LMFSTTKSK','ymph','toxi','lymphocyto'),
 (212082,'lymphocytotoxicities',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','lymp','LMFSTTKSSTS','ymph','itie','lymphocyto'),
 (212083,'lymphocytotoxicity',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','lymp','LMFSTTKSST','ymph','icit','lymphocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (212084,'lymphocytotoxin',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|in|n','lymp','LMFSTTKSN','ymph','toxi','lymphocyto'),
 (212085,'lymphocytotoxins',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|in|ns|s','lymp','LMFSTTKSNS','ymph','oxin','lymphocyto'),
 (212086,'lymphocytotropism',' l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|tr|ro|op|pi|is|sm|m','lymp','LMFSTTRPSM','ymph','opis','lymphocyto'),
 (212087,'lymphoduct',' l|ly|ym|mp|ph|ho|od|du|uc|ct|t','lymp','LMFTKT','ymph','oduc','lymphoduct'),
 (212088,'lymphoducts',' l|ly|ym|mp|ph|ho|od|du|uc|ct|ts|s','lymp','LMFTKTS','ymph','duct','lymphoduct'),
 (212089,'lymphoedema',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|a','lymp','LMFTM','ymph','edem','lymphoedem'),
 (212090,'lymphoedema praecox',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|a | p|pr|ra|ae|ec|co|ox|x','lymp','LMFTMPRKKS','ymph','aeco','lymphoedem'),
 (212091,'lymphoedema tarda',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|a | t|ta|ar|rd|da|a','lymp','LMFTMTRT','ymph','tard','lymphoedem'),
 (212092,'lymphoedemas',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|as|s','lymp','LMFTMS','ymph','dema','lymphoedem');
INSERT INTO `m_spelling_dictionary` VALUES  (212093,'lymphoedematous',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|at|to|ou|us|s','lymp','LMFTMTS','ymph','atou','lymphoedem'),
 (212094,'lymphoedematous hyperkeratoses',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|at|to|ou|us|s | h|hy|yp|pe|er|rk|ke|er|ra|at|to|os|se|es|s','lymp','LMFTMTSPRKRTSS','ymph','tose','lymphoedem'),
 (212095,'lymphoedematous hyperkeratosis',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|at|to|ou|us|s | h|hy|yp|pe|er|rk|ke|er|ra|at|to|os|si|is|s','lymp','LMFTMTSPRKRTSS','ymph','tosi','lymphoedem'),
 (212096,'lymphoedematous papillomatoses',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|at|to|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|se|es|s','lymp','LMFTMTSPPLMTSS','ymph','tose','lymphoedem'),
 (212097,'lymphoedematous papillomatosis',' l|ly|ym|mp|ph|ho|oe|ed|de|em|ma|at|to|ou|us|s | p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s','lymp','LMFTMTSPPLMTSS','ymph','tosi','lymphoedem'),
 (212098,'lymphoepithelial',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l','lymp','LMFP0LL','ymph','elia','lymphoepit'),
 (212099,'lymphoepithelial carcinoma',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','lymp','LMFP0LLKRSNM','ymph','inom','lymphoepit');
INSERT INTO `m_spelling_dictionary` VALUES  (212100,'lymphoepithelial carcinomas',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','lymp','LMFP0LLKRSNMS','ymph','noma','lymphoepit'),
 (212101,'lymphoepithelial carcinomata',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','lymp','LMFP0LLKRSNMT','ymph','omat','lymphoepit'),
 (212102,'lymphoepithelial cyst',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l | c|cy|ys|st|t','lymp','LMFP0LLSST','ymph',' cys','lymphoepit'),
 (212103,'lymphoepithelial cysts',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|ia|al|l | c|cy|ys|st|ts|s','lymp','LMFP0LLSSTS','ymph','cyst','lymphoepit'),
 (212104,'lymphoepithelioid',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|io|oi|id|d','lymp','LMFP0LT','ymph','lioi','lymphoepit'),
 (212105,'lymphoepithelioma',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|io|om|ma|a','lymp','LMFP0LM','ymph','liom','lymphoepit'),
 (212106,'lymphoepitheliomas',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','lymp','LMFP0LMS','ymph','ioma','lymphoepit'),
 (212107,'lymphoepitheliomata',' l|ly|ym|mp|ph|ho|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','lymp','LMFP0LMT','ymph','omat','lymphoepit');
INSERT INTO `m_spelling_dictionary` VALUES  (212108,'lymphoepthelioma',' l|ly|ym|mp|ph|ho|oe|ep|pt|th|he|el|li|io|om|ma|a','lymp','LMFP0LM','ymph','liom','lymphoepth'),
 (212109,'lymphogenic',' l|ly|ym|mp|ph|ho|og|ge|en|ni|ic|c','lymp','LMFJNK','ymph','geni','lymphogeni'),
 (212110,'lymphogenous',' l|ly|ym|mp|ph|ho|og|ge|en|no|ou|us|s','lymp','LMFJNS','ymph','enou','lymphogeno'),
 (212111,'lymphogenous leucaemia',' l|ly|ym|mp|ph|ho|og|ge|en|no|ou|us|s | l|le|eu|uc|ca|ae|em|mi|ia|a','lymp','LMFJNSLKM','ymph','aemi','lymphogeno'),
 (212112,'lymphogenous leucemia',' l|ly|ym|mp|ph|ho|og|ge|en|no|ou|us|s | l|le|eu|uc|ce|em|mi|ia|a','lymp','LMFJNSLSM','ymph','cemi','lymphogeno'),
 (212113,'lymphogenous leukaemia',' l|ly|ym|mp|ph|ho|og|ge|en|no|ou|us|s | l|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFJNSLKM','ymph','aemi','lymphogeno'),
 (212114,'lymphogenous leukemia',' l|ly|ym|mp|ph|ho|og|ge|en|no|ou|us|s | l|le|eu|uk|ke|em|mi|ia|a','lymp','LMFJNSLKM','ymph','kemi','lymphogeno'),
 (212115,'lymphoglandula',' l|ly|ym|mp|ph|ho|og|gl|la|an|nd|du|ul|la|a','lymp','LMFKLNTL','ymph','ndul','lymphoglan'),
 (212116,'lymphoglandulae',' l|ly|ym|mp|ph|ho|og|gl|la|an|nd|du|ul|la|ae|e','lymp','LMFKLNTL','ymph','dula','lymphoglan');
INSERT INTO `m_spelling_dictionary` VALUES  (212117,'lymphogram',' l|ly|ym|mp|ph|ho|og|gr|ra|am|m','lymp','LMFKRM','ymph','ogra','lymphogram'),
 (212118,'lymphograms',' l|ly|ym|mp|ph|ho|og|gr|ra|am|ms|s','lymp','LMFKRMS','ymph','gram','lymphogram'),
 (212119,'lymphogranuloma',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|a','lymp','LMFKRNLM','ymph','ulom','lymphogran'),
 (212120,'lymphogranuloma inguinale',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|a | i|in|ng|gu|ui|in|na|al|le|e','lymp','LMFKRNLMNKNL','ymph','inal','lymphogran'),
 (212121,'lymphogranuloma venereum',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|a | v|ve|en|ne|er|re|eu|um|m','lymp','LMFKRNLMFNRM','ymph','ereu','lymphogran'),
 (212122,'lymphogranuloma venereum antigen',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|a | v|ve|en|ne|er|re|eu|um|m | a|an|nt|ti|ig|ge|en|n','lymp','LMFKRNLMFNRMNTJN','ymph','tige','lymphogran'),
 (212123,'lymphogranuloma venereum antigens',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|a | v|ve|en|ne|er|re|eu|um|m | a|an|nt|ti|ig|ge|en|ns|s','lymp','LMFKRNLMFNRMNTJNS','ymph','igen','lymphogran'),
 (212124,'lymphogranulomas',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|as|s','lymp','LMFKRNLMS','ymph','loma','lymphogran');
INSERT INTO `m_spelling_dictionary` VALUES  (212125,'lymphogranulomata',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','lymp','LMFKRNLMT','ymph','omat','lymphogran'),
 (212126,'lymphogranulomatoses',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','lymp','LMFKRNLMTSS','ymph','tose','lymphogran'),
 (212127,'lymphogranulomatosis',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','lymp','LMFKRNLMTSS','ymph','tosi','lymphogran'),
 (212128,'lymphogranulomatous',' l|ly|ym|mp|ph|ho|og|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s','lymp','LMFKRNLMTS','ymph','atou','lymphogran'),
 (212129,'lymphographic',' l|ly|ym|mp|ph|ho|og|gr|ra|ap|ph|hi|ic|c','lymp','LMFKRFK','ymph','aphi','lymphograp'),
 (212130,'lymphographically',' l|ly|ym|mp|ph|ho|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','lymp','LMFKRFKL','ymph','call','lymphograp'),
 (212131,'lymphographies',' l|ly|ym|mp|ph|ho|og|gr|ra|ap|ph|hi|ie|es|s','lymp','LMFKRFS','ymph','phie','lymphograp'),
 (212132,'lymphography',' l|ly|ym|mp|ph|ho|og|gr|ra|ap|ph|hy|y','lymp','LMFKRF','ymph','raph','lymphograp'),
 (212133,'lymphohaematopoietic',' l|ly|ym|mp|ph|ho|oh|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','lymp','LMFHMTPTK','ymph','ieti','lymphohaem');
INSERT INTO `m_spelling_dictionary` VALUES  (212134,'lymphohaemopoietic',' l|ly|ym|mp|ph|ho|oh|ha|ae|em|mo|op|po|oi|ie|et|ti|ic|c','lymp','LMFHMPTK','ymph','ieti','lymphohaem'),
 (212135,'lymphohematopoietic',' l|ly|ym|mp|ph|ho|oh|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','lymp','LMFHMTPTK','ymph','ieti','lymphohema'),
 (212136,'lymphohemopoietic',' l|ly|ym|mp|ph|ho|oh|he|em|mo|op|po|oi|ie|et|ti|ic|c','lymp','LMFHMPTK','ymph','ieti','lymphohemo'),
 (212137,'lymphohistiocytic',' l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|oc|cy|yt|ti|ic|c','lymp','LMFHSXSTK','ymph','cyti','lymphohist'),
 (212138,'lymphohistiocytoses',' l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','lymp','LMFHSXSTSS','ymph','tose','lymphohist'),
 (212139,'lymphohistiocytosis',' l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','lymp','LMFHSXSTSS','ymph','tosi','lymphohist'),
 (212140,'lymphohistioplasmacytic',' l|ly|ym|mp|ph|ho|oh|hi|is|st|ti|io|op|pl|la|as|sm|ma|ac|cy|yt|ti|ic|c','lymp','LMFHSXPLSMSTK','ymph','cyti','lymphohist'),
 (212141,'lymphoid',' l|ly|ym|mp|ph|ho|oi|id|d','lymp','LMFT','ymph','phoi','lymphoid');
INSERT INTO `m_spelling_dictionary` VALUES  (212142,'lymphoid cell',' l|ly|ym|mp|ph|ho|oi|id|d | c|ce|el|ll|l','lymp','LMFTSL','ymph',' cel','lymphoid c'),
 (212143,'lymphoid cells',' l|ly|ym|mp|ph|ho|oi|id|d | c|ce|el|ll|ls|s','lymp','LMFTSLS','ymph','cell','lymphoid c'),
 (212144,'lymphoid interstitial pneumonia',' l|ly|ym|mp|ph|ho|oi|id|d | i|in|nt|te|er|rs|st|ti|it|ti|ia|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','lymp','LMFTNTRSTXLPNMN','ymph','moni','lymphoid i'),
 (212145,'lymphoid leucaemia',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uc|ca|ae|em|mi|ia|a','lymp','LMFTLKM','ymph','aemi','lymphoid l'),
 (212146,'lymphoid leucaemias',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uc|ca|ae|em|mi|ia|as|s','lymp','LMFTLKMS','ymph','emia','lymphoid l'),
 (212147,'lymphoid leucemia',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uc|ce|em|mi|ia|a','lymp','LMFTLSM','ymph','cemi','lymphoid l'),
 (212148,'lymphoid leucemias',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uc|ce|em|mi|ia|as|s','lymp','LMFTLSMS','ymph','emia','lymphoid l'),
 (212149,'lymphoid leucosis',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uc|co|os|si|is|s','lymp','LMFTLKSS','ymph','cosi','lymphoid l');
INSERT INTO `m_spelling_dictionary` VALUES  (212150,'lymphoid leukaemia',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFTLKM','ymph','aemi','lymphoid l'),
 (212151,'lymphoid leukaemias',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uk|ka|ae|em|mi|ia|as|s','lymp','LMFTLKMS','ymph','emia','lymphoid l'),
 (212152,'lymphoid leukemia',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uk|ke|em|mi|ia|a','lymp','LMFTLKM','ymph','kemi','lymphoid l'),
 (212153,'lymphoid leukemias',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uk|ke|em|mi|ia|as|s','lymp','LMFTLKMS','ymph','emia','lymphoid l'),
 (212154,'lymphoid leukosis',' l|ly|ym|mp|ph|ho|oi|id|d | l|le|eu|uk|ko|os|si|is|s','lymp','LMFTLKSS','ymph','kosi','lymphoid l'),
 (212155,'lymphoid polyp',' l|ly|ym|mp|ph|ho|oi|id|d | p|po|ol|ly|yp|p','lymp','LMFTPLP','ymph','poly','lymphoid p'),
 (212156,'lymphoid polyps',' l|ly|ym|mp|ph|ho|oi|id|d | p|po|ol|ly|yp|ps|s','lymp','LMFTPLPS','ymph','olyp','lymphoid p'),
 (212157,'lymphoid thyroiditides',' l|ly|ym|mp|ph|ho|oi|id|d | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','lymp','LMFT0RTTTS','ymph','tide','lymphoid t'),
 (212158,'lymphoid thyroiditis',' l|ly|ym|mp|ph|ho|oi|id|d | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','lymp','LMFT0RTTS','ymph','diti','lymphoid t');
INSERT INTO `m_spelling_dictionary` VALUES  (212159,'lymphoid tissue',' l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e','lymp','LMFTTS','ymph','issu','lymphoid t'),
 (212160,'lymphoid tissues',' l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|es|s','lymp','LMFTTSS','ymph','ssue','lymphoid t'),
 (212161,'lymphoid tuberculoses',' l|ly|ym|mp|ph|ho|oi|id|d | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','lymp','LMFTTBRKLSS','ymph','lose','lymphoid t'),
 (212162,'lymphoid tuberculosis',' l|ly|ym|mp|ph|ho|oi|id|d | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','lymp','LMFTTBRKLSS','ymph','losi','lymphoid t'),
 (212163,'lymphoidectomies',' l|ly|ym|mp|ph|ho|oi|id|de|ec|ct|to|om|mi|ie|es|s','lymp','LMFTKTMS','ymph','omie','lymphoidec'),
 (212164,'lymphoidectomy',' l|ly|ym|mp|ph|ho|oi|id|de|ec|ct|to|om|my|y','lymp','LMFTKTM','ymph','ctom','lymphoidec'),
 (212165,'lymphokentric',' l|ly|ym|mp|ph|ho|ok|ke|en|nt|tr|ri|ic|c','lymp','LMFKNTRK','ymph','ntri','lymphokent'),
 (212166,'lymphokine',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e','lymp','LMFKN','ymph','okin','lymphokine'),
 (212167,'lymphokine-activated',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e-|-a|ac|ct|ti|iv|va|at|te|ed|d','lymp','LMFKNKTFTT','ymph','vate','lymphokine');
INSERT INTO `m_spelling_dictionary` VALUES  (212168,'lymphokine-activated cell-associated antigen',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | c|ce|el|ll|l-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','lymp','LMFKNKTFTTSLSXTTNTJN','ymph','tige','lymphokine'),
 (212169,'lymphokine-activated cell-associated antigens',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | c|ce|el|ll|l-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|ns|s','lymp','LMFKNKTFTTSLSXTTNTJNS','ymph','igen','lymphokine'),
 (212170,'lymphokine-activated killer',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | k|ki|il|ll|le|er|r','lymp','LMFKNKTFTTKLR','ymph','ille','lymphokine'),
 (212171,'lymphokine-activated killer cell',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | k|ki|il|ll|le|er|r | c|ce|el|ll|l','lymp','LMFKNKTFTTKLRSL','ymph',' cel','lymphokine'),
 (212172,'lymphokine-activated killer cells',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | k|ki|il|ll|le|er|r | c|ce|el|ll|ls|s','lymp','LMFKNKTFTTKLRSLS','ymph','cell','lymphokine'),
 (212173,'lymphokine-activated killers',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | k|ki|il|ll|le|er|rs|s','lymp','LMFKNKTFTTKLRS','ymph','ller','lymphokine');
INSERT INTO `m_spelling_dictionary` VALUES  (212174,'lymphokines',' l|ly|ym|mp|ph|ho|ok|ki|in|ne|es|s','lymp','LMFKNS','ymph','kine','lymphokine'),
 (212175,'lympholeucaemic',' l|ly|ym|mp|ph|ho|ol|le|eu|uc|ca|ae|em|mi|ic|c','lymp','LMFLKMK','ymph','aemi','lympholeuc'),
 (212176,'lympholeucemic',' l|ly|ym|mp|ph|ho|ol|le|eu|uc|ce|em|mi|ic|c','lymp','LMFLSMK','ymph','cemi','lympholeuc'),
 (212177,'lympholeucoses',' l|ly|ym|mp|ph|ho|ol|le|eu|uc|co|os|se|es|s','lymp','LMFLKSS','ymph','cose','lympholeuc'),
 (212178,'lympholeucosis',' l|ly|ym|mp|ph|ho|ol|le|eu|uc|co|os|si|is|s','lymp','LMFLKSS','ymph','cosi','lympholeuc'),
 (212179,'lympholeukaemia',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFLKM','ymph','aemi','lympholeuk'),
 (212180,'lympholeukaemias',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ka|ae|em|mi|ia|as|s','lymp','LMFLKMS','ymph','emia','lympholeuk'),
 (212181,'lympholeukaemic',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ka|ae|em|mi|ic|c','lymp','LMFLKMK','ymph','aemi','lympholeuk'),
 (212182,'lympholeukemia',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ke|em|mi|ia|a','lymp','LMFLKM','ymph','kemi','lympholeuk'),
 (212183,'lympholeukemias',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ke|em|mi|ia|as|s','lymp','LMFLKMS','ymph','emia','lympholeuk');
INSERT INTO `m_spelling_dictionary` VALUES  (212184,'lympholeukemic',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ke|em|mi|ic|c','lymp','LMFLKMK','ymph','kemi','lympholeuk'),
 (212185,'lympholeukoses',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ko|os|se|es|s','lymp','LMFLKSS','ymph','kose','lympholeuk'),
 (212186,'lympholeukosis',' l|ly|ym|mp|ph|ho|ol|le|eu|uk|ko|os|si|is|s','lymp','LMFLKSS','ymph','kosi','lympholeuk'),
 (212187,'lymphology',' l|ly|ym|mp|ph|ho|ol|lo|og|gy|y','lymp','LMFLJ','ymph','olog','lymphology'),
 (212188,'Lympholysin',' L|Ly|ym|mp|ph|ho|ol|ly|ys|si|in|n','Lymp','LMFLSN','ymph','lysi','Lympholysi'),
 (212189,'lympholysis',' l|ly|ym|mp|ph|ho|ol|ly|ys|si|is|s','lymp','LMFLSS','ymph','lysi','lympholysi'),
 (212190,'lympholytic',' l|ly|ym|mp|ph|ho|ol|ly|yt|ti|ic|c','lymp','LMFLTK','ymph','lyti','lympholyti'),
 (212191,'lymphoma',' l|ly|ym|mp|ph|ho|om|ma|a','lymp','LMFM','ymph','phom','lymphoma'),
 (212192,'lymphoma cutis',' l|ly|ym|mp|ph|ho|om|ma|a | c|cu|ut|ti|is|s','lymp','LMFMKTS','ymph','cuti','lymphoma c'),
 (212193,'lymphoma en cuirasse',' l|ly|ym|mp|ph|ho|om|ma|a | e|en|n | c|cu|ui|ir|ra|as|ss|se|e','lymp','LMFMNKRS','ymph','rass','lymphoma e');
INSERT INTO `m_spelling_dictionary` VALUES  (212194,'lymphomagen',' l|ly|ym|mp|ph|ho|om|ma|ag|ge|en|n','lymp','LMFMJN','ymph','mage','lymphomage'),
 (212195,'lymphomageneses',' l|ly|ym|mp|ph|ho|om|ma|ag|ge|en|ne|es|se|es|s','lymp','LMFMJNSS','ymph','nese','lymphomage'),
 (212196,'lymphomagenesis',' l|ly|ym|mp|ph|ho|om|ma|ag|ge|en|ne|es|si|is|s','lymp','LMFMJNSS','ymph','nesi','lymphomage'),
 (212197,'lymphomagenic',' l|ly|ym|mp|ph|ho|om|ma|ag|ge|en|ni|ic|c','lymp','LMFMJNK','ymph','geni','lymphomage'),
 (212198,'lymphomagenicity',' l|ly|ym|mp|ph|ho|om|ma|ag|ge|en|ni|ic|ci|it|ty|y','lymp','LMFMJNST','ymph','icit','lymphomage'),
 (212199,'lymphomagens',' l|ly|ym|mp|ph|ho|om|ma|ag|ge|en|ns|s','lymp','LMFMJNS','ymph','agen','lymphomage'),
 (212200,'lymphomas',' l|ly|ym|mp|ph|ho|om|ma|as|s','lymp','LMFMS','ymph','homa','lymphomas'),
 (212201,'lymphomata',' l|ly|ym|mp|ph|ho|om|ma|at|ta|a','lymp','LMFMT','ymph','omat','lymphomata'),
 (212202,'lymphomatoid',' l|ly|ym|mp|ph|ho|om|ma|at|to|oi|id|d','lymp','LMFMTT','ymph','atoi','lymphomato'),
 (212203,'lymphomatoid granulomatoses',' l|ly|ym|mp|ph|ho|om|ma|at|to|oi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|se|es|s','lymp','LMFMTTKRNLMTSS','ymph','tose','lymphomato');
INSERT INTO `m_spelling_dictionary` VALUES  (212204,'lymphomatoid granulomatosis',' l|ly|ym|mp|ph|ho|om|ma|at|to|oi|id|d | g|gr|ra|an|nu|ul|lo|om|ma|at|to|os|si|is|s','lymp','LMFMTTKRNLMTSS','ymph','tosi','lymphomato'),
 (212205,'lymphomatoid papuloses',' l|ly|ym|mp|ph|ho|om|ma|at|to|oi|id|d | p|pa|ap|pu|ul|lo|os|se|es|s','lymp','LMFMTTPPLSS','ymph','lose','lymphomato'),
 (212206,'lymphomatoid papulosis',' l|ly|ym|mp|ph|ho|om|ma|at|to|oi|id|d | p|pa|ap|pu|ul|lo|os|si|is|s','lymp','LMFMTTPPLSS','ymph','losi','lymphomato'),
 (212207,'lymphomatoses',' l|ly|ym|mp|ph|ho|om|ma|at|to|os|se|es|s','lymp','LMFMTSS','ymph','tose','lymphomato'),
 (212208,'lymphomatosis',' l|ly|ym|mp|ph|ho|om|ma|at|to|os|si|is|s','lymp','LMFMTSS','ymph','tosi','lymphomato'),
 (212209,'lymphomatous',' l|ly|ym|mp|ph|ho|om|ma|at|to|ou|us|s','lymp','LMFMTS','ymph','atou','lymphomato'),
 (212210,'lymphomoid',' l|ly|ym|mp|ph|ho|om|mo|oi|id|d','lymp','LMFMT','ymph','omoi','lymphomoid'),
 (212211,'lymphomoids',' l|ly|ym|mp|ph|ho|om|mo|oi|id|ds|s','lymp','LMFMTS','ymph','moid','lymphomoid'),
 (212212,'lymphomononuclear',' l|ly|ym|mp|ph|ho|om|mo|on|no|on|nu|uc|cl|le|ea|ar|r','lymp','LMFMNNKLR','ymph','clea','lymphomono');
INSERT INTO `m_spelling_dictionary` VALUES  (212213,'lymphomyeloid',' l|ly|ym|mp|ph|ho|om|my|ye|el|lo|oi|id|d','lymp','LMFMYLT','ymph','eloi','lymphomyel'),
 (212214,'lymphonodi',' l|ly|ym|mp|ph|ho|on|no|od|di|i','lymp','LMFNT','ymph','onod','lymphonodi'),
 (212215,'lymphonodo-venous',' l|ly|ym|mp|ph|ho|on|no|od|do|o-|-v|ve|en|no|ou|us|s','lymp','LMFNTFNS','ymph','enou','lymphonodo'),
 (212216,'lymphonodo-venous anastomoses',' l|ly|ym|mp|ph|ho|on|no|od|do|o-|-v|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|se|es|s','lymp','LMFNTFNSNSTMSS','ymph','mose','lymphonodo'),
 (212217,'lymphonodo-venous anastomosis',' l|ly|ym|mp|ph|ho|on|no|od|do|o-|-v|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|si|is|s','lymp','LMFNTFNSNSTMSS','ymph','mosi','lymphonodo'),
 (212218,'lymphonodo-venous shunt',' l|ly|ym|mp|ph|ho|on|no|od|do|o-|-v|ve|en|no|ou|us|s | s|sh|hu|un|nt|t','lymp','LMFNTFNSXNT','ymph','shun','lymphonodo'),
 (212219,'lymphonodo-venous shunts',' l|ly|ym|mp|ph|ho|on|no|od|do|o-|-v|ve|en|no|ou|us|s | s|sh|hu|un|nt|ts|s','lymp','LMFNTFNSXNTS','ymph','hunt','lymphonodo'),
 (212220,'lymphonodovenous',' l|ly|ym|mp|ph|ho|on|no|od|do|ov|ve|en|no|ou|us|s','lymp','LMFNTFNS','ymph','enou','lymphonodo');
INSERT INTO `m_spelling_dictionary` VALUES  (212221,'lymphonodovenous anastomoses',' l|ly|ym|mp|ph|ho|on|no|od|do|ov|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|se|es|s','lymp','LMFNTFNSNSTMSS','ymph','mose','lymphonodo'),
 (212222,'lymphonodovenous anastomosis',' l|ly|ym|mp|ph|ho|on|no|od|do|ov|ve|en|no|ou|us|s | a|an|na|as|st|to|om|mo|os|si|is|s','lymp','LMFNTFNSNSTMSS','ymph','mosi','lymphonodo'),
 (212223,'lymphonodovenous shunt',' l|ly|ym|mp|ph|ho|on|no|od|do|ov|ve|en|no|ou|us|s | s|sh|hu|un|nt|t','lymp','LMFNTFNSXNT','ymph','shun','lymphonodo'),
 (212224,'lymphonodovenous shunts',' l|ly|ym|mp|ph|ho|on|no|od|do|ov|ve|en|no|ou|us|s | s|sh|hu|un|nt|ts|s','lymp','LMFNTFNSXNTS','ymph','hunt','lymphonodo'),
 (212225,'lymphonodular',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r','lymp','LMFNTLR','ymph','dula','lymphonodu'),
 (212226,'lymphonodular Coxsackie pharyngitides',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | C|Co|ox|xs|sa|ac|ck|ki|ie|e | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','lymp','LMFNTLRKKSSKFRNJTTS','ymph','tide','lymphonodu'),
 (212227,'lymphonodular Coxsackie pharyngitis',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | C|Co|ox|xs|sa|ac|ck|ki|ie|e | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','lymp','LMFNTLRKKSSKFRNJTS','ymph','giti','lymphonodu');
INSERT INTO `m_spelling_dictionary` VALUES  (212228,'lymphonodular hyperplasia',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','lymp','LMFNTLRPRPLX','ymph','lasi','lymphonodu'),
 (212229,'lymphonodular hyperplasias',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|as|s','lymp','LMFNTLRPRPLXS','ymph','asia','lymphonodu'),
 (212230,'lymphonodular toxoplasmoses',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | t|to|ox|xo|op|pl|la|as|sm|mo|os|se|es|s','lymp','LMFNTLRTKSPLSMSS','ymph','mose','lymphonodu'),
 (212231,'lymphonodular toxoplasmosis',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|la|ar|r | t|to|ox|xo|op|pl|la|as|sm|mo|os|si|is|s','lymp','LMFNTLRTKSPLSMSS','ymph','mosi','lymphonodu'),
 (212232,'lymphonoduli',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|li|i','lymp','LMFNTL','ymph','odul','lymphonodu'),
 (212233,'lymphonodulus',' l|ly|ym|mp|ph|ho|on|no|od|du|ul|lu|us|s','lymp','LMFNTLS','ymph','dulu','lymphonodu'),
 (212234,'lymphonodus',' l|ly|ym|mp|ph|ho|on|no|od|du|us|s','lymp','LMFNTS','ymph','nodu','lymphonodu'),
 (212235,'lymphopaenic',' l|ly|ym|mp|ph|ho|op|pa|ae|en|ni|ic|c','lymp','LMFPNK','ymph','aeni','lymphopaen');
INSERT INTO `m_spelling_dictionary` VALUES  (212236,'lymphopain',' l|ly|ym|mp|ph|ho|op|pa|ai|in|n','lymp','LMFPN','ymph','opai','lymphopain'),
 (212237,'lymphopathia',' l|ly|ym|mp|ph|ho|op|pa|at|th|hi|ia|a','lymp','LMFP0','ymph','athi','lymphopath'),
 (212238,'lymphopathia venereum',' l|ly|ym|mp|ph|ho|op|pa|at|th|hi|ia|a | v|ve|en|ne|er|re|eu|um|m','lymp','LMFP0FNRM','ymph','ereu','lymphopath'),
 (212239,'lymphopathies',' l|ly|ym|mp|ph|ho|op|pa|at|th|hi|ie|es|s','lymp','LMFP0S','ymph','thie','lymphopath'),
 (212240,'lymphopathy',' l|ly|ym|mp|ph|ho|op|pa|at|th|hy|y','lymp','LMFP0','ymph','path','lymphopath'),
 (212241,'lymphopenia',' l|ly|ym|mp|ph|ho|op|pe|en|ni|ia|a','lymp','LMFPN','ymph','peni','lymphopeni'),
 (212242,'lymphopenias',' l|ly|ym|mp|ph|ho|op|pe|en|ni|ia|as|s','lymp','LMFPNS','ymph','enia','lymphopeni'),
 (212243,'lymphopenic',' l|ly|ym|mp|ph|ho|op|pe|en|ni|ic|c','lymp','LMFPNK','ymph','peni','lymphopeni'),
 (212244,'lymphophagocytic',' l|ly|ym|mp|ph|ho|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c','lymp','LMFFKSTK','ymph','cyti','lymphophag'),
 (212245,'lymphophereses',' l|ly|ym|mp|ph|ho|op|ph|he|er|re|es|se|es|s','lymp','LMFFRSS','ymph','rese','lymphopher');
INSERT INTO `m_spelling_dictionary` VALUES  (212246,'lymphopheresis',' l|ly|ym|mp|ph|ho|op|ph|he|er|re|es|si|is|s','lymp','LMFFRSS','ymph','resi','lymphopher'),
 (212247,'lymphoplasia',' l|ly|ym|mp|ph|ho|op|pl|la|as|si|ia|a','lymp','LMFPLX','ymph','lasi','lymphoplas'),
 (212248,'lymphoplasmacytic',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|ti|ic|c','lymp','LMFPLSMSTK','ymph','cyti','lymphoplas'),
 (212249,'lymphoplasmacytoid',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d','lymp','LMFPLSMSTT','ymph','ytoi','lymphoplas'),
 (212250,'lymphoplasmacytoid cell',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | c|ce|el|ll|l','lymp','LMFPLSMSTTSL','ymph',' cel','lymphoplas'),
 (212251,'lymphoplasmacytoid cells',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | c|ce|el|ll|ls|s','lymp','LMFPLSMSTTSLS','ymph','cell','lymphoplas'),
 (212252,'lymphoplasmacytoid immunocytoma',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|a','lymp','LMFPLSMSTTMNSTM','ymph','ytom','lymphoplas'),
 (212253,'lymphoplasmacytoid immunocytomas',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|as|s','lymp','LMFPLSMSTTMNSTMS','ymph','toma','lymphoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (212254,'lymphoplasmacytoid immunocytomata',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | i|im|mm|mu|un|no|oc|cy|yt|to|om|ma|at|ta|a','lymp','LMFPLSMSTTMNSTMT','ymph','omat','lymphoplas'),
 (212255,'lymphoplasmacytoid lymphoma',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | l|ly|ym|mp|ph|ho|om|ma|a','lymp','LMFPLSMSTTLMFM','ymph','phom','lymphoplas'),
 (212256,'lymphoplasmacytoid lymphomas',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | l|ly|ym|mp|ph|ho|om|ma|as|s','lymp','LMFPLSMSTTLMFMS','ymph','homa','lymphoplas'),
 (212257,'lymphoplasmacytoid lymphomata',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','lymp','LMFPLSMSTTLMFMT','ymph','omat','lymphoplas'),
 (212258,'lymphoplasmacytoid malignant lymphoma',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|a','lymp','LMFPLSMSTTMLKNNTLMFM','ymph','phom','lymphoplas'),
 (212259,'lymphoplasmacytoid malignant lymphomas',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|as|s','lymp','LMFPLSMSTTMLKNNTLMFMS','ymph','homa','lymphoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (212260,'lymphoplasmacytoid malignant lymphomata',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|ma|ac|cy|yt|to|oi|id|d | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','lymp','LMFPLSMSTTMLKNNTLMFMT','ymph','omat','lymphoplas'),
 (212261,'lymphoplasmocytic',' l|ly|ym|mp|ph|ho|op|pl|la|as|sm|mo|oc|cy|yt|ti|ic|c','lymp','LMFPLSMSTK','ymph','cyti','lymphoplas'),
 (212262,'lymphopoieses',' l|ly|ym|mp|ph|ho|op|po|oi|ie|es|se|es|s','lymp','LMFPSS','ymph','iese','lymphopoie'),
 (212263,'lymphopoiesis',' l|ly|ym|mp|ph|ho|op|po|oi|ie|es|si|is|s','lymp','LMFPSS','ymph','iesi','lymphopoie'),
 (212264,'lymphopoietic',' l|ly|ym|mp|ph|ho|op|po|oi|ie|et|ti|ic|c','lymp','LMFPTK','ymph','ieti','lymphopoie'),
 (212265,'lymphoprep',' l|ly|ym|mp|ph|ho|op|pr|re|ep|p','lymp','LMFPRP','ymph','opre','lymphoprep'),
 (212266,'lymphoproliferate',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|te|e','lymp','LMFPRLFRT','ymph','erat','lymphoprol'),
 (212267,'lymphoproliferation',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','lymp','LMFPRLFRXN','ymph','atio','lymphoprol'),
 (212268,'lymphoproliferations',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|ns|s','lymp','LMFPRLFRXNS','ymph','tion','lymphoprol');
INSERT INTO `m_spelling_dictionary` VALUES  (212269,'lymphoproliferative',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','lymp','LMFPRLFRTF','ymph','ativ','lymphoprol'),
 (212270,'lymphoproliferative disease',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|e','lymp','LMFPRLFRTFTSS','ymph','seas','lymphoprol'),
 (212271,'lymphoproliferative diseases',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|es|s','lymp','LMFPRLFRTFTSSS','ymph','ease','lymphoprol'),
 (212272,'lymphoproliferative disorder',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','lymp','LMFPRLFRTFTSRTR','ymph','orde','lymphoprol'),
 (212273,'lymphoproliferative disorders',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','lymp','LMFPRLFRTFTSRTRS','ymph','rder','lymphoprol'),
 (212274,'lymphoproliferative syndrome',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','lymp','LMFPRLFRTFSNTRM','ymph','drom','lymphoprol'),
 (212275,'lymphoproliferative syndromes',' l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|es|s','lymp','LMFPRLFRTFSNTRMS','ymph','rome','lymphoprol');
INSERT INTO `m_spelling_dictionary` VALUES  (212276,'lymphoquin',' l|ly|ym|mp|ph|ho|oq|qu|ui|in|n','lymp','LMFKN','ymph','oqui','lymphoquin'),
 (212277,'lymphoreticular',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|la|ar|r','lymp','LMFRTKLR','ymph','cula','lymphoreti'),
 (212278,'lymphoreticular system',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|la|ar|r | s|sy|ys|st|te|em|m','lymp','LMFRTKLRSSTM','ymph','yste','lymphoreti'),
 (212279,'lymphoreticular systems',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|la|ar|r | s|sy|ys|st|te|em|ms|s','lymp','LMFRTKLRSSTMS','ymph','stem','lymphoreti'),
 (212280,'lymphoreticulosarcoma',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|lo|os|sa|ar|rc|co|om|ma|a','lymp','LMFRTKLSRKM','ymph','rcom','lymphoreti'),
 (212281,'lymphoreticulosarcomas',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|lo|os|sa|ar|rc|co|om|ma|as|s','lymp','LMFRTKLSRKMS','ymph','coma','lymphoreti'),
 (212282,'lymphoreticulosarcomata',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|lo|os|sa|ar|rc|co|om|ma|at|ta|a','lymp','LMFRTKLSRKMT','ymph','omat','lymphoreti'),
 (212283,'lymphoreticuloses',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|lo|os|se|es|s','lymp','LMFRTKLSS','ymph','lose','lymphoreti');
INSERT INTO `m_spelling_dictionary` VALUES  (212284,'lymphoreticulosis',' l|ly|ym|mp|ph|ho|or|re|et|ti|ic|cu|ul|lo|os|si|is|s','lymp','LMFRTKLSS','ymph','losi','lymphoreti'),
 (212285,'lymphorrhage',' l|ly|ym|mp|ph|ho|or|rr|rh|ha|ag|ge|e','lymp','LMFRHJ','ymph','rhag','lymphorrha'),
 (212286,'lymphorrhages',' l|ly|ym|mp|ph|ho|or|rr|rh|ha|ag|ge|es|s','lymp','LMFRHJS','ymph','hage','lymphorrha'),
 (212287,'lymphorrhea',' l|ly|ym|mp|ph|ho|or|rr|rh|he|ea|a','lymp','LMFRH','ymph','rrhe','lymphorrhe'),
 (212288,'lymphorrhoea',' l|ly|ym|mp|ph|ho|or|rr|rh|ho|oe|ea|a','lymp','LMFRH','ymph','rhoe','lymphorrho'),
 (212289,'lymphosarcin',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|ci|in|n','lymp','LMFSRSN','ymph','arci','lymphosarc'),
 (212290,'lymphosarcoma',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','lymp','LMFSRKM','ymph','rcom','lymphosarc'),
 (212291,'lymphosarcoma cell leucaemia',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','lymp','LMFSRKMSLLKM','ymph','aemi','lymphosarc'),
 (212292,'lymphosarcoma cell leucaemias',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|as|s','lymp','LMFSRKMSLLKMS','ymph','emia','lymphosarc');
INSERT INTO `m_spelling_dictionary` VALUES  (212293,'lymphosarcoma cell leucemia',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','lymp','LMFSRKMSLLSM','ymph','cemi','lymphosarc'),
 (212294,'lymphosarcoma cell leucemias',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|as|s','lymp','LMFSRKMSLLSMS','ymph','emia','lymphosarc'),
 (212295,'lymphosarcoma cell leukaemia',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','lymp','LMFSRKMSLLKM','ymph','aemi','lymphosarc'),
 (212296,'lymphosarcoma cell leukaemias',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|as|s','lymp','LMFSRKMSLLKMS','ymph','emia','lymphosarc'),
 (212297,'lymphosarcoma cell leukemia',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','lymp','LMFSRKMSLLKM','ymph','kemi','lymphosarc'),
 (212298,'lymphosarcoma cell leukemias',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|as|s','lymp','LMFSRKMSLLKMS','ymph','emia','lymphosarc'),
 (212299,'lymphosarcomas',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','lymp','LMFSRKMS','ymph','coma','lymphosarc');
INSERT INTO `m_spelling_dictionary` VALUES  (212300,'lymphosarcomata',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','lymp','LMFSRKMT','ymph','omat','lymphosarc'),
 (212301,'lymphosarcomatous',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','lymp','LMFSRKMTS','ymph','atou','lymphosarc'),
 (212302,'lymphosarcomoid',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|mo|oi|id|d','lymp','LMFSRKMT','ymph','omoi','lymphosarc'),
 (212303,'lymphosarcomoids',' l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|mo|oi|id|ds|s','lymp','LMFSRKMTS','ymph','moid','lymphosarc'),
 (212304,'LymphoSCAN',' L|Ly|ym|mp|ph|ho|oS|SC|CA|AN|N','Lymp','LMFSKN','ymph','oSCA','LymphoSCAN'),
 (212305,'lymphoscintigram',' l|ly|ym|mp|ph|ho|os|sc|ci|in|nt|ti|ig|gr|ra|am|m','lymp','LMFSNTKRM','ymph','igra','lymphoscin'),
 (212306,'lymphoscintigrams',' l|ly|ym|mp|ph|ho|os|sc|ci|in|nt|ti|ig|gr|ra|am|ms|s','lymp','LMFSNTKRMS','ymph','gram','lymphoscin'),
 (212307,'lymphoscintigraphic',' l|ly|ym|mp|ph|ho|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|c','lymp','LMFSNTKRFK','ymph','aphi','lymphoscin'),
 (212308,'lymphoscintigraphically',' l|ly|ym|mp|ph|ho|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','lymp','LMFSNTKRFKL','ymph','call','lymphoscin');
INSERT INTO `m_spelling_dictionary` VALUES  (212309,'lymphoscintigraphies',' l|ly|ym|mp|ph|ho|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hi|ie|es|s','lymp','LMFSNTKRFS','ymph','phie','lymphoscin'),
 (212310,'lymphoscintigraphy',' l|ly|ym|mp|ph|ho|os|sc|ci|in|nt|ti|ig|gr|ra|ap|ph|hy|y','lymp','LMFSNTKRF','ymph','raph','lymphoscin'),
 (212311,'lymphostases',' l|ly|ym|mp|ph|ho|os|st|ta|as|se|es|s','lymp','LMFSTSS','ymph','tase','lymphostas'),
 (212312,'lymphostasis',' l|ly|ym|mp|ph|ho|os|st|ta|as|si|is|s','lymp','LMFSTSS','ymph','tasi','lymphostas'),
 (212313,'lymphostatic',' l|ly|ym|mp|ph|ho|os|st|ta|at|ti|ic|c','lymp','LMFSTTK','ymph','tati','lymphostat'),
 (212314,'lymphotactin',' l|ly|ym|mp|ph|ho|ot|ta|ac|ct|ti|in|n','lymp','LMFTKTN','ymph','acti','lymphotact'),
 (212315,'lymphotoxin',' l|ly|ym|mp|ph|ho|ot|to|ox|xi|in|n','lymp','LMFTKSN','ymph','toxi','lymphotoxi'),
 (212316,'lymphotoxins',' l|ly|ym|mp|ph|ho|ot|to|ox|xi|in|ns|s','lymp','LMFTKSNS','ymph','oxin','lymphotoxi'),
 (212317,'lymphotrophic',' l|ly|ym|mp|ph|ho|ot|tr|ro|op|ph|hi|ic|c','lymp','LMFTRFK','ymph','ophi','lymphotrop'),
 (212318,'lymphotropic',' l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|c','lymp','LMFTRPK','ymph','ropi','lymphotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (212319,'lymphotropicity',' l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|ic|ci|it|ty|y','lymp','LMFTRPST','ymph','icit','lymphotrop'),
 (212320,'lymphotropism',' l|ly|ym|mp|ph|ho|ot|tr|ro|op|pi|is|sm|m','lymp','LMFTRPSM','ymph','opis','lymphotrop'),
 (212321,'lymphous',' l|ly|ym|mp|ph|ho|ou|us|s','lymp','LMFS','ymph','phou','lymphous'),
 (212322,'lymphovenous',' l|ly|ym|mp|ph|ho|ov|ve|en|no|ou|us|s','lymp','LMFFNS','ymph','enou','lymphoveno'),
 (212323,'lymphproliferative',' l|ly|ym|mp|ph|hp|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','lymp','LMFPRLFRTF','ymph','ativ','lymphproli'),
 (212324,'lymphs',' l|ly|ym|mp|ph|hs|s','lymp','LMFS','ymph','ymph','lymphs'),
 (212325,'lymphuria',' l|ly|ym|mp|ph|hu|ur|ri|ia|a','lymp','LMFR','ymph','huri','lymphuria'),
 (212326,'Lynceus',' L|Ly|yn|nc|ce|eu|us|s','Lync','LNSS','ynce','nceu','Lynceus'),
 (212327,'Lynceus brachyurum',' L|Ly|yn|nc|ce|eu|us|s | b|br|ra|ac|ch|hy|yu|ur|ru|um|m','Lync','LNSSBRXYRM','ynce','yuru','Lynceus br'),
 (212328,'Lynceus gracilicornis',' L|Ly|yn|nc|ce|eu|us|s | g|gr|ra|ac|ci|il|li|ic|co|or|rn|ni|is|s','Lync','LNSSKRSLKRNS','ynce','orni','Lynceus gr');
INSERT INTO `m_spelling_dictionary` VALUES  (212329,'lynch',' l|ly|yn|nc|ch|h','lync','LNX','ynch','lync','lynch'),
 (212330,'lynched',' l|ly|yn|nc|ch|he|ed|d','lync','LNXT','ynch','nche','lynched'),
 (212331,'lynches',' l|ly|yn|nc|ch|he|es|s','lync','LNXS','ynch','nche','lynches'),
 (212332,'lynching',' l|ly|yn|nc|ch|hi|in|ng|g','lync','LNXNK','ynch','chin','lynching'),
 (212333,'lynchpin',' l|ly|yn|nc|ch|hp|pi|in|n','lync','LNXPN','ynch','chpi','lynchpin'),
 (212334,'lynchpins',' l|ly|yn|nc|ch|hp|pi|in|ns|s','lync','LNXPNS','ynch','hpin','lynchpins'),
 (212335,'lyncomycin',' l|ly|yn|nc|co|om|my|yc|ci|in|n','lync','LNKMSN','ynco','myci','lyncomycin'),
 (212336,'lyndiol',' l|ly|yn|nd|di|io|ol|l','lynd','LNTL','yndi','ndio','lyndiol'),
 (212337,'lynestrenol',' l|ly|yn|ne|es|st|tr|re|en|no|ol|l','lyne','LNSTRNL','ynes','reno','lynestreno'),
 (212338,'Lyngbya',' L|Ly|yn|ng|gb|by|ya|a','Lyng','LNKBY','yngb','ngby','Lyngbya'),
 (212339,'Lyngbya aestuarii',' L|Ly|yn|ng|gb|by|ya|a | a|ae|es|st|tu|ua|ar|ri|ii|i','Lyng','LNKBYSTR','yngb','uari','Lyngbya ae'),
 (212340,'Lyngbya hieronymusii',' L|Ly|yn|ng|gb|by|ya|a | h|hi|ie|er|ro|on|ny|ym|mu|us|si|ii|i','Lyng','LNKBYHRNMS','yngb','musi','Lyngbya hi');
INSERT INTO `m_spelling_dictionary` VALUES  (212341,'Lyngbya lagerheimii',' L|Ly|yn|ng|gb|by|ya|a | l|la|ag|ge|er|rh|he|ei|im|mi|ii|i','Lyng','LNKBYLJRHM','yngb','eimi','Lyngbya la'),
 (212342,'Lyngbya majuscula',' L|Ly|yn|ng|gb|by|ya|a | m|ma|aj|ju|us|sc|cu|ul|la|a','Lyng','LNKBYMJSKL','yngb','scul','Lyngbya ma'),
 (212343,'lyngbyabellin A',' l|ly|yn|ng|gb|by|ya|ab|be|el|ll|li|in|n | A|A','lyng','LNKBYBLN','yngb','lin','lyngbyabel'),
 (212344,'lyngbyabellin B',' l|ly|yn|ng|gb|by|ya|ab|be|el|ll|li|in|n | B|B','lyng','LNKBYBLNB','yngb','lin','lyngbyabel'),
 (212345,'lyngbyabellin D',' l|ly|yn|ng|gb|by|ya|ab|be|el|ll|li|in|n | D|D','lyng','LNKBYBLNT','yngb','lin','lyngbyabel'),
 (212346,'lyngbyatoxin',' l|ly|yn|ng|gb|by|ya|at|to|ox|xi|in|n','lyng','LNKBYTKSN','yngb','toxi','lyngbyatox'),
 (212347,'lyngbyatoxin A',' l|ly|yn|ng|gb|by|ya|at|to|ox|xi|in|n | A|A','lyng','LNKBYTKSN','yngb','xin','lyngbyatox'),
 (212348,'lyngbyatoxin B',' l|ly|yn|ng|gb|by|ya|at|to|ox|xi|in|n | B|B','lyng','LNKBYTKSNB','yngb','xin','lyngbyatox'),
 (212349,'lyngbyatoxin C',' l|ly|yn|ng|gb|by|ya|at|to|ox|xi|in|n | C|C','lyng','LNKBYTKSNK','yngb','xin','lyngbyatox');
INSERT INTO `m_spelling_dictionary` VALUES  (212350,'lyngbyatoxins',' l|ly|yn|ng|gb|by|ya|at|to|ox|xi|in|ns|s','lyng','LNKBYTKSNS','yngb','oxin','lyngbyatox'),
 (212351,'Lynn',' L|Ly|yn|nn|n','Lynn','LN','ynn','Lynn','Lynn'),
 (212352,'Lynns',' L|Ly|yn|nn|ns|s','Lynn','LNS','ynns','Lynn','Lynns'),
 (212353,'lynoestrenol',' l|ly|yn|no|oe|es|st|tr|re|en|no|ol|l','lyno','LNSTRNL','ynoe','reno','lynoestren'),
 (212354,'Lynoral',' L|Ly|yn|no|or|ra|al|l','Lyno','LNRL','ynor','nora','Lynoral'),
 (212355,'lynx',' l|ly|yn|nx|x','lynx','LNKS','ynx','lynx','lynx'),
 (212356,'Lynx caracal',' L|Ly|yn|nx|x | c|ca|ar|ra|ac|ca|al|l','Lynx','LNKSKRKL','ynx','raca','Lynx carac'),
 (212357,'Lynx rufus',' L|Ly|yn|nx|x | r|ru|uf|fu|us|s','Lynx','LNKSRFS','ynx','rufu','Lynx rufus'),
 (212358,'Lynx rufus rufus',' L|Ly|yn|nx|x | r|ru|uf|fu|us|s | r|ru|uf|fu|us|s','Lynx','LNKSRFSRFS','ynx','rufu','Lynx rufus'),
 (212359,'Lynx rufus texensis',' L|Ly|yn|nx|x | r|ru|uf|fu|us|s | t|te|ex|xe|en|ns|si|is|s','Lynx','LNKSRFSTKSNSS','ynx','ensi','Lynx rufus'),
 (212360,'lynxes',' l|ly|yn|nx|xe|es|s','lynx','LNKSS','ynxe','ynxe','lynxes');
INSERT INTO `m_spelling_dictionary` VALUES  (212361,'lyobil',' l|ly|yo|ob|bi|il|l','lyob','LYBL','yobi','yobi','lyobil'),
 (212362,'lyodura',' l|ly|yo|od|du|ur|ra|a','lyod','LYTR','yodu','odur','lyodura'),
 (212363,'lyogen',' l|ly|yo|og|ge|en|n','lyog','LYJN','yoge','yoge','lyogen'),
 (212364,'Lyomis',' L|Ly|yo|om|mi|is|s','Lyom','LYMS','yomi','yomi','Lyomis'),
 (212365,'Lyon',' L|Ly|yo|on|n','Lyon','LYN','yon','Lyon','Lyon'),
 (212366,'Lyonia',' L|Ly|yo|on|ni|ia|a','Lyon','LYN','yoni','yoni','Lyonia'),
 (212367,'Lyonia mariana',' L|Ly|yo|on|ni|ia|a | m|ma|ar|ri|ia|an|na|a','Lyon','LYNMRN','yoni','rian','Lyonia mar'),
 (212368,'Lyonia ovalifolia',' L|Ly|yo|on|ni|ia|a | o|ov|va|al|li|if|fo|ol|li|ia|a','Lyon','LYNFLFL','yoni','foli','Lyonia ova'),
 (212369,'Lyonia ovalifolia var. elliptica',' L|Ly|yo|on|ni|ia|a | o|ov|va|al|li|if|fo|ol|li|ia|a | v|va|ar|r.|. | e|el|ll|li|ip|pt|ti|ic|ca|a','Lyon','LYNFLFLFRLPTK','yoni','ptic','Lyonia ova'),
 (212370,'Lyonia ovalifolia varietas elliptica',' L|Ly|yo|on|ni|ia|a | o|ov|va|al|li|if|fo|ol|li|ia|a | v|va|ar|ri|ie|et|ta|as|s | e|el|ll|li|ip|pt|ti|ic|ca|a','Lyon','LYNFLFLFRTSLPTK','yoni','ptic','Lyonia ova'),
 (212371,'lyoniatoxin',' l|ly|yo|on|ni|ia|at|to|ox|xi|in|n','lyon','LYNTKSN','yoni','toxi','lyoniatoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (212372,'lyoniatoxins',' l|ly|yo|on|ni|ia|at|to|ox|xi|in|ns|s','lyon','LYNTKSNS','yoni','oxin','lyoniatoxi'),
 (212373,'Lyonisation',' L|Ly|yo|on|ni|is|sa|at|ti|io|on|n','Lyon','LYNSXN','yoni','atio','Lyonisatio'),
 (212374,'lyoniside',' l|ly|yo|on|ni|is|si|id|de|e','lyon','LYNST','yoni','isid','lyoniside'),
 (212375,'Lyonization',' L|Ly|yo|on|ni|iz|za|at|ti|io|on|n','Lyon','LYNSXN','yoni','atio','Lyonizatio'),
 (212376,'Lyonize',' L|Ly|yo|on|ni|iz|ze|e','Lyon','LYNS','yoni','oniz','Lyonize'),
 (212377,'lyonized',' l|ly|yo|on|ni|iz|ze|ed|d','lyon','LYNST','yoni','nize','lyonized'),
 (212378,'Lyonizes',' L|Ly|yo|on|ni|iz|ze|es|s','Lyon','LYNSS','yoni','nize','Lyonizes'),
 (212379,'Lyonizing',' L|Ly|yo|on|ni|iz|zi|in|ng|g','Lyon','LYNSNK','yoni','izin','Lyonizing'),
 (212380,'Lyons',' L|Ly|yo|on|ns|s','Lyon','LYNS','yons','Lyon','Lyons'),
 (212381,'Lyonses',' L|Ly|yo|on|ns|se|es|s','Lyon','LYNSS','yons','onse','Lyonses'),
 (212382,'lyophilic',' l|ly|yo|op|ph|hi|il|li|ic|c','lyop','LYFLK','yoph','hili','lyophilic'),
 (212383,'lyophilisate',' l|ly|yo|op|ph|hi|il|li|is|sa|at|te|e','lyop','LYFLST','yoph','isat','lyophilisa');
INSERT INTO `m_spelling_dictionary` VALUES  (212384,'lyophilisation',' l|ly|yo|op|ph|hi|il|li|is|sa|at|ti|io|on|n','lyop','LYFLSXN','yoph','atio','lyophilisa'),
 (212385,'lyophilisations',' l|ly|yo|op|ph|hi|il|li|is|sa|at|ti|io|on|ns|s','lyop','LYFLSXNS','yoph','tion','lyophilisa'),
 (212386,'lyophilise',' l|ly|yo|op|ph|hi|il|li|is|se|e','lyop','LYFLS','yoph','ilis','lyophilise'),
 (212387,'lyophilised',' l|ly|yo|op|ph|hi|il|li|is|se|ed|d','lyop','LYFLST','yoph','lise','lyophilise'),
 (212388,'lyophiliser',' l|ly|yo|op|ph|hi|il|li|is|se|er|r','lyop','LYFLSR','yoph','lise','lyophilise'),
 (212389,'lyophilisers',' l|ly|yo|op|ph|hi|il|li|is|se|er|rs|s','lyop','LYFLSRS','yoph','iser','lyophilise'),
 (212390,'lyophilises',' l|ly|yo|op|ph|hi|il|li|is|se|es|s','lyop','LYFLSS','yoph','lise','lyophilise'),
 (212391,'lyophilising',' l|ly|yo|op|ph|hi|il|li|is|si|in|ng|g','lyop','LYFLSNK','yoph','isin','lyophilisi'),
 (212392,'lyophilization',' l|ly|yo|op|ph|hi|il|li|iz|za|at|ti|io|on|n','lyop','LYFLSXN','yoph','atio','lyophiliza'),
 (212393,'lyophilizations',' l|ly|yo|op|ph|hi|il|li|iz|za|at|ti|io|on|ns|s','lyop','LYFLSXNS','yoph','tion','lyophiliza');
INSERT INTO `m_spelling_dictionary` VALUES  (212394,'lyophilize',' l|ly|yo|op|ph|hi|il|li|iz|ze|e','lyop','LYFLS','yoph','iliz','lyophilize'),
 (212395,'lyophilized',' l|ly|yo|op|ph|hi|il|li|iz|ze|ed|d','lyop','LYFLST','yoph','lize','lyophilize'),
 (212396,'lyophilizer',' l|ly|yo|op|ph|hi|il|li|iz|ze|er|r','lyop','LYFLSR','yoph','lize','lyophilize'),
 (212397,'lyophilizers',' l|ly|yo|op|ph|hi|il|li|iz|ze|er|rs|s','lyop','LYFLSRS','yoph','izer','lyophilize'),
 (212398,'lyophilizes',' l|ly|yo|op|ph|hi|il|li|iz|ze|es|s','lyop','LYFLSS','yoph','lize','lyophilize'),
 (212399,'lyophilizing',' l|ly|yo|op|ph|hi|il|li|iz|zi|in|ng|g','lyop','LYFLSNK','yoph','izin','lyophilizi'),
 (212400,'lyophobic',' l|ly|yo|op|ph|ho|ob|bi|ic|c','lyop','LYFBK','yoph','hobi','lyophobic'),
 (212401,'Lyophrin',' L|Ly|yo|op|ph|hr|ri|in|n','Lyop','LYFRN','yoph','phri','Lyophrin'),
 (212402,'Lyophyllum',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m','Lyop','LYFLM','yoph','yllu','Lyophyllum'),
 (212403,'Lyophyllum aggregatum',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | a|ag|gg|gr|re|eg|ga|at|tu|um|m','Lyop','LYFLMKRKTM','yoph','gatu','Lyophyllum'),
 (212404,'Lyophyllum atratum',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | a|at|tr|ra|at|tu|um|m','Lyop','LYFLMTRTM','yoph','ratu','Lyophyllum');
INSERT INTO `m_spelling_dictionary` VALUES  (212405,'Lyophyllum caerulescens',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Lyop','LYFLMKRLSNS','yoph','scen','Lyophyllum'),
 (212406,'Lyophyllum cinerascens',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Lyop','LYFLMSNRSNS','yoph','scen','Lyophyllum'),
 (212407,'Lyophyllum decastes',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | d|de|ec|ca|as|st|te|es|s','Lyop','LYFLMTKSTS','yoph','aste','Lyophyllum'),
 (212408,'Lyophyllum favrei',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | f|fa|av|vr|re|ei|i','Lyop','LYFLMFFR','yoph','avre','Lyophyllum'),
 (212409,'Lyophyllum leucophaeatum',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | l|le|eu|uc|co|op|ph|ha|ae|ea|at|tu|um|m','Lyop','LYFLMLKFTM','yoph','eatu','Lyophyllum'),
 (212410,'Lyophyllum ochraceum',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | o|oc|ch|hr|ra|ac|ce|eu|um|m','Lyop','LYFLMXRSM','yoph','aceu','Lyophyllum'),
 (212411,'Lyophyllum semitale',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | s|se|em|mi|it|ta|al|le|e','Lyop','LYFLMSMTL','yoph','ital','Lyophyllum'),
 (212412,'Lyophyllum shimeji',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | s|sh|hi|im|me|ej|ji|i','Lyop','LYFLMXMJ','yoph','imej','Lyophyllum');
INSERT INTO `m_spelling_dictionary` VALUES  (212413,'Lyophyllum sykosporum',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | s|sy|yk|ko|os|sp|po|or|ru|um|m','Lyop','LYFLMSKSPRM','yoph','poru','Lyophyllum'),
 (212414,'Lyophyllum tylicolor',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | t|ty|yl|li|ic|co|ol|lo|or|r','Lyop','LYFLMTLKLR','yoph','colo','Lyophyllum'),
 (212415,'Lyophyllum ulmarium',' L|Ly|yo|op|ph|hy|yl|ll|lu|um|m | u|ul|lm|ma|ar|ri|iu|um|m','Lyop','LYFLMLMRM','yoph','ariu','Lyophyllum'),
 (212416,'lyorthol',' l|ly|yo|or|rt|th|ho|ol|l','lyor','LYR0L','yort','rtho','lyorthol'),
 (212417,'lyotropic',' l|ly|yo|ot|tr|ro|op|pi|ic|c','lyot','LYTRPK','yotr','ropi','lyotropic'),
 (212418,'LyP',' L|Ly|yP|P','LyP','LP','yP','LyP','LyP'),
 (212419,'LyP\'s','','','',NULL,NULL,''),
 (212420,'lypophilic',' l|ly|yp|po|op|ph|hi|il|li|ic|c','lypo','LPFLK','ypop','hili','lypophilic'),
 (212421,'lypophilicity',' l|ly|yp|po|op|ph|hi|il|li|ic|ci|it|ty|y','lypo','LPFLST','ypop','icit','lypophilic'),
 (212422,'lypophilisation',' l|ly|yp|po|op|ph|hi|il|li|is|sa|at|ti|io|on|n','lypo','LPFLSXN','ypop','atio','lypophilis'),
 (212423,'lypophilisations',' l|ly|yp|po|op|ph|hi|il|li|is|sa|at|ti|io|on|ns|s','lypo','LPFLSXNS','ypop','tion','lypophilis');
INSERT INTO `m_spelling_dictionary` VALUES  (212424,'lypophilise',' l|ly|yp|po|op|ph|hi|il|li|is|se|e','lypo','LPFLS','ypop','ilis','lypophilis'),
 (212425,'lypophilised',' l|ly|yp|po|op|ph|hi|il|li|is|se|ed|d','lypo','LPFLST','ypop','lise','lypophilis'),
 (212426,'lypophiliser',' l|ly|yp|po|op|ph|hi|il|li|is|se|er|r','lypo','LPFLSR','ypop','lise','lypophilis'),
 (212427,'lypophilisers',' l|ly|yp|po|op|ph|hi|il|li|is|se|er|rs|s','lypo','LPFLSRS','ypop','iser','lypophilis'),
 (212428,'lypophilises',' l|ly|yp|po|op|ph|hi|il|li|is|se|es|s','lypo','LPFLSS','ypop','lise','lypophilis'),
 (212429,'lypophilising',' l|ly|yp|po|op|ph|hi|il|li|is|si|in|ng|g','lypo','LPFLSNK','ypop','isin','lypophilis'),
 (212430,'lypophilization',' l|ly|yp|po|op|ph|hi|il|li|iz|za|at|ti|io|on|n','lypo','LPFLSXN','ypop','atio','lypophiliz'),
 (212431,'lypophilizations',' l|ly|yp|po|op|ph|hi|il|li|iz|za|at|ti|io|on|ns|s','lypo','LPFLSXNS','ypop','tion','lypophiliz'),
 (212432,'lypophilize',' l|ly|yp|po|op|ph|hi|il|li|iz|ze|e','lypo','LPFLS','ypop','iliz','lypophiliz'),
 (212433,'lypophilized',' l|ly|yp|po|op|ph|hi|il|li|iz|ze|ed|d','lypo','LPFLST','ypop','lize','lypophiliz');
INSERT INTO `m_spelling_dictionary` VALUES  (212434,'lypophilizer',' l|ly|yp|po|op|ph|hi|il|li|iz|ze|er|r','lypo','LPFLSR','ypop','lize','lypophiliz'),
 (212435,'lypophilizers',' l|ly|yp|po|op|ph|hi|il|li|iz|ze|er|rs|s','lypo','LPFLSRS','ypop','izer','lypophiliz'),
 (212436,'lypophilizes',' l|ly|yp|po|op|ph|hi|il|li|iz|ze|es|s','lypo','LPFLSS','ypop','lize','lypophiliz'),
 (212437,'lypophilizing',' l|ly|yp|po|op|ph|hi|il|li|iz|zi|in|ng|g','lypo','LPFLSNK','ypop','izin','lypophiliz'),
 (212438,'lypressin',' l|ly|yp|pr|re|es|ss|si|in|n','lypr','LPRSN','ypre','essi','lypressin'),
 (212439,'LyPs',' L|Ly|yP|Ps|s','LyPs','LPS','yPs','LyPs','LyPs'),
 (212440,'lyra',' l|ly|yr|ra|a','lyra','LR','yra','lyra','lyra'),
 (212441,'lyrae',' l|ly|yr|ra|ae|e','lyra','LR','yrae','lyra','lyrae'),
 (212442,'lyral',' l|ly|yr|ra|al|l','lyra','LRL','yral','lyra','lyral'),
 (212443,'lyras',' l|ly|yr|ra|as|s','lyra','LRS','yras','lyra','lyras'),
 (212444,'lyrate',' l|ly|yr|ra|at|te|e','lyra','LRT','yrat','yrat','lyrate'),
 (212445,'lyrate organ',' l|ly|yr|ra|at|te|e | o|or|rg|ga|an|n','lyra','LRTRKN','yrat','orga','lyrate org');
INSERT INTO `m_spelling_dictionary` VALUES  (212446,'lyrate organs',' l|ly|yr|ra|at|te|e | o|or|rg|ga|an|ns|s','lyra','LRTRKNS','yrat','rgan','lyrate org'),
 (212447,'lyre',' l|ly|yr|re|e','lyre','LR','yre','lyre','lyre'),
 (212448,'lyre gobies',' l|ly|yr|re|e | g|go|ob|bi|ie|es|s','lyre','LRKBS','yre','obie','lyre gobie'),
 (212449,'lyre goby',' l|ly|yr|re|e | g|go|ob|by|y','lyre','LRKB','yre',' gob','lyre goby'),
 (212450,'lyre-tailed nightjar',' l|ly|yr|re|e-|-t|ta|ai|il|le|ed|d | n|ni|ig|gh|ht|tj|ja|ar|r','lyre','LRTLTNFTJR','yre-','htja','lyre-taile'),
 (212451,'lyre-tailed nightjars',' l|ly|yr|re|e-|-t|ta|ai|il|le|ed|d | n|ni|ig|gh|ht|tj|ja|ar|rs|s','lyre','LRTLTNFTJRS','yre-','tjar','lyre-taile'),
 (212452,'lyrebird',' l|ly|yr|re|eb|bi|ir|rd|d','lyre','LRBRT','yreb','ebir','lyrebird'),
 (212453,'lyrebirds',' l|ly|yr|re|eb|bi|ir|rd|ds|s','lyre','LRBRTS','yreb','bird','lyrebirds'),
 (212454,'lyres',' l|ly|yr|re|es|s','lyre','LRS','yres','lyre','lyres'),
 (212455,'lyric',' l|ly|yr|ri|ic|c','lyri','LRK','yric','lyri','lyric'),
 (212456,'lyrical',' l|ly|yr|ri|ic|ca|al|l','lyri','LRKL','yric','rica','lyrical');
INSERT INTO `m_spelling_dictionary` VALUES  (212457,'lyrics',' l|ly|yr|ri|ic|cs|s','lyri','LRKS','yric','yric','lyrics'),
 (212458,'lyriform',' l|ly|yr|ri|if|fo|or|rm|m','lyri','LRFRM','yrif','ifor','lyriform'),
 (212459,'Lyrurus tetrix',' L|Ly|yr|ru|ur|ru|us|s | t|te|et|tr|ri|ix|x','Lyru','LRRSTTRKS','yrur','etri','Lyrurus te'),
 (212460,'LYS',' L|LY|YS|S','LYS','LS','YS','LYS','LYS'),
 (212461,'LYS\'s','','','',NULL,NULL,''),
 (212462,'lys-conopressin',' l|ly|ys|s-|-c|co|on|no|op|pr|re|es|ss|si|in|n','lys-','LSKNPRSN','ys-c','essi','lys-conopr'),
 (212463,'lys.',' l|ly|ys|s.|.','lys.','LS','ys.','lys.','lys.'),
 (212464,'lysability',' l|ly|ys|sa|ab|bi|il|li|it|ty|y','lysa','LSBLT','ysab','ilit','lysability'),
 (212465,'lysable',' l|ly|ys|sa|ab|bl|le|e','lysa','LSBL','ysab','sabl','lysable'),
 (212466,'Lysantin',' L|Ly|ys|sa|an|nt|ti|in|n','Lysa','LSNTN','ysan','anti','Lysantin'),
 (212467,'Lysantins',' L|Ly|ys|sa|an|nt|ti|in|ns|s','Lysa','LSNTNS','ysan','ntin','Lysantins'),
 (212468,'Lysaphidus',' L|Ly|ys|sa|ap|ph|hi|id|du|us|s','Lysa','LSFTS','ysap','hidu','Lysaphidus'),
 (212469,'Lysaphidus arvense',' L|Ly|ys|sa|ap|ph|hi|id|du|us|s | a|ar|rv|ve|en|ns|se|e','Lysa','LSFTSRFNS','ysap','vens','Lysaphidus');
INSERT INTO `m_spelling_dictionary` VALUES  (212470,'Lysaphidus santolinae',' L|Ly|ys|sa|ap|ph|hi|id|du|us|s | s|sa|an|nt|to|ol|li|in|na|ae|e','Lysa','LSFTSSNTLN','ysap','lina','Lysaphidus'),
 (212471,'lysate',' l|ly|ys|sa|at|te|e','lysa','LST','ysat','ysat','lysate'),
 (212472,'lysates',' l|ly|ys|sa|at|te|es|s','lysa','LSTS','ysat','sate','lysates'),
 (212473,'lyse',' l|ly|ys|se|e','lyse','LS','yse','lyse','lyse'),
 (212474,'lysed',' l|ly|ys|se|ed|d','lyse','LST','ysed','lyse','lysed'),
 (212475,'Lysenyl',' L|Ly|ys|se|en|ny|yl|l','Lyse','LSNL','ysen','seny','Lysenyl'),
 (212476,'Lysenyls',' L|Ly|ys|se|en|ny|yl|ls|s','Lyse','LSNLS','ysen','enyl','Lysenyls'),
 (212477,'lysergamide',' l|ly|ys|se|er|rg|ga|am|mi|id|de|e','lyse','LSRKMT','yser','amid','lysergamid'),
 (212478,'lysergic',' l|ly|ys|se|er|rg|gi|ic|c','lyse','LSRJK','yser','ergi','lysergic'),
 (212479,'lysergic acid',' l|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d','lyse','LSRJKST','yser',' aci','lysergic a'),
 (212480,'lysergic acid diethylamide',' l|ly|ys|se|er|rg|gi|ic|c | a|ac|ci|id|d | d|di|ie|et|th|hy|yl|la|am|mi|id|de|e','lyse','LSRJKSTT0LMT','yser','amid','lysergic a'),
 (212481,'lysergide',' l|ly|ys|se|er|rg|gi|id|de|e','lyse','LSRJT','yser','rgid','lysergide');
INSERT INTO `m_spelling_dictionary` VALUES  (212482,'lysergol',' l|ly|ys|se|er|rg|go|ol|l','lyse','LSRKL','yser','ergo','lysergol'),
 (212483,'lyses',' l|ly|ys|se|es|s','lyse','LSS','yses','lyse','lyses'),
 (212484,'Lysholm',' L|Ly|ys|sh|ho|ol|lm|m','Lysh','LXLM','ysho','shol','Lysholm'),
 (212485,'Lysholm score',' L|Ly|ys|sh|ho|ol|lm|m | s|sc|co|or|re|e','Lysh','LXLMSKR','ysho','scor','Lysholm sc'),
 (212486,'Lysholm scores',' L|Ly|ys|sh|ho|ol|lm|m | s|sc|co|or|re|es|s','Lysh','LXLMSKRS','ysho','core','Lysholm sc'),
 (212487,'Lysholms',' L|Ly|ys|sh|ho|ol|lm|ms|s','Lysh','LXLMS','ysho','holm','Lysholms'),
 (212488,'lysidine',' l|ly|ys|si|id|di|in|ne|e','lysi','LSTN','ysid','idin','lysidine'),
 (212489,'Lysigin',' L|Ly|ys|si|ig|gi|in|n','Lysi','LSJN','ysig','sigi','Lysigin'),
 (212490,'Lysiloma',' L|Ly|ys|si|il|lo|om|ma|a','Lysi','LSLM','ysil','ilom','Lysiloma'),
 (212491,'Lysimachia',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a','Lysi','LSMX','ysim','achi','Lysimachia'),
 (212492,'Lysimachia capillipes',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | c|ca|ap|pi|il|ll|li|ip|pe|es|s','Lysi','LSMXKPLPS','ysim','lipe','Lysimachia'),
 (212493,'Lysimachia christinae',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | c|ch|hr|ri|is|st|ti|in|na|ae|e','Lysi','LSMXXRSTN','ysim','tina','Lysimachia');
INSERT INTO `m_spelling_dictionary` VALUES  (212494,'Lysimachia christinae Hance',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | c|ch|hr|ri|is|st|ti|in|na|ae|e | H|Ha|an|nc|ce|e','Lysi','LSMXXRSTNHNS','ysim','Hanc','Lysimachia'),
 (212495,'Lysimachia fortunei',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | f|fo|or|rt|tu|un|ne|ei|i','Lysi','LSMXFRTN','ysim','tune','Lysimachia'),
 (212496,'Lysimachia hemsleyana',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | h|he|em|ms|sl|le|ey|ya|an|na|a','Lysi','LSMXHMSLYN','ysim','eyan','Lysimachia'),
 (212497,'Lysimachia japonica',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Lysi','LSMXJPNK','ysim','onic','Lysimachia'),
 (212498,'Lysimachia minoricensis',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | m|mi|in|no|or|ri|ic|ce|en|ns|si|is|s','Lysi','LSMXMNRSNSS','ysim','ensi','Lysimachia'),
 (212499,'Lysimachia nummularia',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | n|nu|um|mm|mu|ul|la|ar|ri|ia|a','Lysi','LSMXNMLR','ysim','lari','Lysimachia'),
 (212500,'Lysimachia punctata',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | p|pu|un|nc|ct|ta|at|ta|a','Lysi','LSMXPNKTT','ysim','ctat','Lysimachia'),
 (212501,'Lysimachia sikokiana',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | s|si|ik|ko|ok|ki|ia|an|na|a','Lysi','LSMXSKKN','ysim','kian','Lysimachia');
INSERT INTO `m_spelling_dictionary` VALUES  (212502,'Lysimachia vulgaris',' L|Ly|ys|si|im|ma|ac|ch|hi|ia|a | v|vu|ul|lg|ga|ar|ri|is|s','Lysi','LSMXFLKRS','ysim','gari','Lysimachia'),
 (212503,'lysimeter',' l|ly|ys|si|im|me|et|te|er|r','lysi','LSMTR','ysim','mete','lysimeter'),
 (212504,'lysimeters',' l|ly|ys|si|im|me|et|te|er|rs|s','lysi','LSMTRS','ysim','eter','lysimeters'),
 (212505,'lysimetric',' l|ly|ys|si|im|me|et|tr|ri|ic|c','lysi','LSMTRK','ysim','etri','lysimetric'),
 (212506,'lysimetry',' l|ly|ys|si|im|me|et|tr|ry|y','lysi','LSMTR','ysim','metr','lysimetry'),
 (212507,'lysin',' l|ly|ys|si|in|n','lysi','LSN','ysin','lysi','lysin'),
 (212508,'lysine',' l|ly|ys|si|in|ne|e','lysi','LSN','ysin','ysin','lysine'),
 (212509,'lysine dehydrogenase',' l|ly|ys|si|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','lysi','LSNTTRJNS','ysin','enas','lysine deh'),
 (212510,'lysine dehydrogenases',' l|ly|ys|si|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','lysi','LSNTTRJNSS','ysin','nase','lysine deh'),
 (212511,'lysine hydroxamate',' l|ly|ys|si|in|ne|e | h|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','lysi','LSNTRKSMT','ysin','amat','lysine hyd');
INSERT INTO `m_spelling_dictionary` VALUES  (212512,'lysine intolerance',' l|ly|ys|si|in|ne|e | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','lysi','LSNNTLRNS','ysin','ranc','lysine int'),
 (212513,'lysine intolerances',' l|ly|ys|si|in|ne|e | i|in|nt|to|ol|le|er|ra|an|nc|ce|es|s','lysi','LSNNTLRNSS','ysin','ance','lysine int'),
 (212514,'lysine ketoglutarate reductase',' l|ly|ys|si|in|ne|e | k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','lysi','LSNKTKLTRTRTKTS','ysin','ctas','lysine ket'),
 (212515,'lysine theophyllinate',' l|ly|ys|si|in|ne|e | t|th|he|eo|op|ph|hy|yl|ll|li|in|na|at|te|e','lysi','LSN0FLNT','ysin','inat','lysine the'),
 (212516,'lysine vasopressin',' l|ly|ys|si|in|ne|e | v|va|as|so|op|pr|re|es|ss|si|in|n','lysi','LSNFSPRSN','ysin','essi','lysine vas'),
 (212517,'lysine-conopressin',' l|ly|ys|si|in|ne|e-|-c|co|on|no|op|pr|re|es|ss|si|in|n','lysi','LSNKNPRSN','ysin','essi','lysine-con'),
 (212518,'lysine-ketoglutarate reductase',' l|ly|ys|si|in|ne|e-|-k|ke|et|to|og|gl|lu|ut|ta|ar|ra|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','lysi','LSNKTKLTRTRTKTS','ysin','ctas','lysine-ket'),
 (212519,'lysine-specific transfer ribonucleic acid',' l|ly|ys|si|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','lysi','LSNSPSFKTRNSFRRBNKLKST','ysin',' aci','lysine-spe');
INSERT INTO `m_spelling_dictionary` VALUES  (212520,'lysine-vasopressin',' l|ly|ys|si|in|ne|e-|-v|va|as|so|op|pr|re|es|ss|si|in|n','lysi','LSNFSPRSN','ysin','essi','lysine-vas'),
 (212521,'lysinenorleucine',' l|ly|ys|si|in|ne|en|no|or|rl|le|eu|uc|ci|in|ne|e','lysi','LSNNRLSN','ysin','ucin','lysinenorl'),
 (212522,'lysines',' l|ly|ys|si|in|ne|es|s','lysi','LSNS','ysin','sine','lysines'),
 (212523,'lysing',' l|ly|ys|si|in|ng|g','lysi','LSNK','ysin','ysin','lysing'),
 (212524,'lysinoalanine',' l|ly|ys|si|in|no|oa|al|la|an|ni|in|ne|e','lysi','LSNLNN','ysin','anin','lysinoalan'),
 (212525,'lysinoalanines',' l|ly|ys|si|in|no|oa|al|la|an|ni|in|ne|es|s','lysi','LSNLNNS','ysin','nine','lysinoalan'),
 (212526,'lysinomethylalanine',' l|ly|ys|si|in|no|om|me|et|th|hy|yl|la|al|la|an|ni|in|ne|e','lysi','LSNM0LLNN','ysin','anin','lysinometh'),
 (212527,'lysinomicin',' l|ly|ys|si|in|no|om|mi|ic|ci|in|n','lysi','LSNMSN','ysin','mici','lysinomici'),
 (212528,'lysinopril',' l|ly|ys|si|in|no|op|pr|ri|il|l','lysi','LSNPRL','ysin','opri','lysinopril'),
 (212529,'lysins',' l|ly|ys|si|in|ns|s','lysi','LSNS','ysin','ysin','lysins');
INSERT INTO `m_spelling_dictionary` VALUES  (212530,'lysinsalicylate',' l|ly|ys|si|in|ns|sa|al|li|ic|cy|yl|la|at|te|e','lysi','LSNSLSLT','ysin','ylat','lysinsalic'),
 (212531,'lysinuric',' l|ly|ys|si|in|nu|ur|ri|ic|c','lysi','LSNRK','ysin','nuri','lysinuric'),
 (212532,'lysinuric protein intolerance',' l|ly|ys|si|in|nu|ur|ri|ic|c | p|pr|ro|ot|te|ei|in|n | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','lysi','LSNRKPRTNNTLRNS','ysin','ranc','lysinuric'),
 (212533,'lysinuric protein intolerances',' l|ly|ys|si|in|nu|ur|ri|ic|c | p|pr|ro|ot|te|ei|in|n | i|in|nt|to|ol|le|er|ra|an|nc|ce|es|s','lysi','LSNRKPRTNNTLRNSS','ysin','ance','lysinuric'),
 (212534,'Lysiphlebus cardui',' L|Ly|ys|si|ip|ph|hl|le|eb|bu|us|s | c|ca|ar|rd|du|ui|i','Lysi','LSFLBSKRT','ysip','ardu','Lysiphlebu'),
 (212535,'Lysipomia',' L|Ly|ys|si|ip|po|om|mi|ia|a','Lysi','LSPM','ysip','pomi','Lysipomia'),
 (212536,'Lysipomia pumila',' L|Ly|ys|si|ip|po|om|mi|ia|a | p|pu|um|mi|il|la|a','Lysi','LSPMPML','ysip','umil','Lysipomia'),
 (212537,'lysis',' l|ly|ys|si|is|s','lysi','LSS','ysis','lysi','lysis'),
 (212538,'lysivane',' l|ly|ys|si|iv|va|an|ne|e','lysi','LSFN','ysiv','ivan','lysivane');
INSERT INTO `m_spelling_dictionary` VALUES  (212539,'lysivanes',' l|ly|ys|si|iv|va|an|ne|es|s','lysi','LSFNS','ysiv','vane','lysivanes'),
 (212540,'lyso PI',' l|ly|ys|so|o | P|PI|I','lyso','LSP','yso','so P','lyso PI'),
 (212541,'lyso PI\'s','','','',NULL,NULL,''),
 (212542,'lyso PIs',' l|ly|ys|so|o | P|PI|Is|s','lyso','LSPS','yso','o PI','lyso PIs'),
 (212543,'lyso platelet-activating factor',' l|ly|ys|so|o | p|pl|la|at|te|el|le|et|t-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','lyso','LSPLTLTKTFTNKFKTR','yso','acto','lyso plate'),
 (212544,'lyso-amidase',' l|ly|ys|so|o-|-a|am|mi|id|da|as|se|e','lyso','LSMTS','yso-','idas','lyso-amida'),
 (212545,'lyso-bisphosphatidic',' l|ly|ys|so|o-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','lyso','LSBSFSFTTK','yso-','tidi','lyso-bisph'),
 (212546,'lyso-bisphosphatidic acid',' l|ly|ys|so|o-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','lyso','LSBSFSFTTKST','yso-',' aci','lyso-bisph'),
 (212547,'lyso-PAF',' l|ly|ys|so|o-|-P|PA|AF|F','lyso','LSPF','yso-','o-PA','lyso-PAF'),
 (212548,'Lyso-PC',' L|Ly|ys|so|o-|-P|PC|C','Lyso','LSPK','yso-','so-P','Lyso-PC');
INSERT INTO `m_spelling_dictionary` VALUES  (212549,'lyso-phosphatidate',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e','lyso','LSFSFTTT','yso-','idat','lyso-phosp'),
 (212550,'lyso-phosphatidate acyltransferase',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','lyso','LSFSFTTTSLTRNSFRS','yso-','eras','lyso-phosp'),
 (212551,'lyso-phosphatidate phosphatase',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','lyso','LSFSFTTTFSFTS','yso-','atas','lyso-phosp'),
 (212552,'lyso-phosphatidates',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|es|s','lyso','LSFSFTTTS','yso-','date','lyso-phosp'),
 (212553,'lyso-phosphatidic',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','lyso','LSFSFTTK','yso-','tidi','lyso-phosp'),
 (212554,'lyso-phosphatidic acid',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','lyso','LSFSFTTKST','yso-',' aci','lyso-phosp'),
 (212555,'lyso-phosphatidic acids',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|ds|s','lyso','LSFSFTTKSTS','yso-','acid','lyso-phosp'),
 (212556,'lyso-phosphatidyl choline',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|e','lyso','LSFSFTTLXLN','yso-','olin','lyso-phosp');
INSERT INTO `m_spelling_dictionary` VALUES  (212557,'lyso-phosphatidyl cholines',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|es|s','lyso','LSFSFTTLXLNS','yso-','line','lyso-phosp'),
 (212558,'lyso-phosphatidyl ethanolamine',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','lyso','LSFSFTTL0NLMN','yso-','amin','lyso-phosp'),
 (212559,'lyso-phosphatidyl ethanolamines',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','lyso','LSFSFTTL0NLMNS','yso-','mine','lyso-phosp'),
 (212560,'lyso-phosphatidylcholine',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','lyso','LSFSFTTLXLN','yso-','olin','lyso-phosp'),
 (212561,'lyso-phosphatidylcholines',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','lyso','LSFSFTTLXLNS','yso-','line','lyso-phosp'),
 (212562,'lyso-phospholipid',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','lyso','LSFSFLPT','yso-','lipi','lyso-phosp'),
 (212563,'lyso-phospholipids',' l|ly|ys|so|o-|-p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','lyso','LSFSFLPTS','yso-','ipid','lyso-phosp');
INSERT INTO `m_spelling_dictionary` VALUES  (212564,'lyso-PI',' l|ly|ys|so|o-|-P|PI|I','lyso','LSP','yso-','so-P','lyso-PI'),
 (212565,'lyso-PI\'s','','','',NULL,NULL,''),
 (212566,'lyso-PIs',' l|ly|ys|so|o-|-P|PI|Is|s','lyso','LSPS','yso-','o-PI','lyso-PIs'),
 (212567,'lyso-platelet activating factor',' l|ly|ys|so|o-|-p|pl|la|at|te|el|le|et|t | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','lyso','LSPLTLTKTFTNKFKTR','yso-','acto','lyso-plate'),
 (212568,'lyso-platelet-activating factor',' l|ly|ys|so|o-|-p|pl|la|at|te|el|le|et|t-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','lyso','LSPLTLTKTFTNKFKTR','yso-','acto','lyso-plate'),
 (212569,'lysoamidase',' l|ly|ys|so|oa|am|mi|id|da|as|se|e','lyso','LSMTS','ysoa','idas','lysoamidas'),
 (212570,'lysoartrosi',' l|ly|ys|so|oa|ar|rt|tr|ro|os|si|i','lyso','LSRTRS','ysoa','tros','lysoartros'),
 (212571,'Lysobacter',' L|Ly|ys|so|ob|ba|ac|ct|te|er|r','Lyso','LSBKTR','ysob','acte','Lysobacter'),
 (212572,'Lysobacter antibioticus',' L|Ly|ys|so|ob|ba|ac|ct|te|er|r | a|an|nt|ti|ib|bi|io|ot|ti|ic|cu|us|s','Lyso','LSBKTRNTBTKS','ysob','ticu','Lysobacter'),
 (212573,'Lysobacter brunescens',' L|Ly|ys|so|ob|ba|ac|ct|te|er|r | b|br|ru|un|ne|es|sc|ce|en|ns|s','Lyso','LSBKTRBRNSNS','ysob','scen','Lysobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (212574,'Lysobacter enzymogenes',' L|Ly|ys|so|ob|ba|ac|ct|te|er|r | e|en|nz|zy|ym|mo|og|ge|en|ne|es|s','Lyso','LSBKTRNSMJNS','ysob','gene','Lysobacter'),
 (212575,'Lysobacter lactamgenus',' L|Ly|ys|so|ob|ba|ac|ct|te|er|r | l|la|ac|ct|ta|am|mg|ge|en|nu|us|s','Lyso','LSBKTRLKTMJNS','ysob','genu','Lysobacter'),
 (212576,'lysobactin',' l|ly|ys|so|ob|ba|ac|ct|ti|in|n','lyso','LSBKTN','ysob','acti','lysobactin'),
 (212577,'lysobisphosphatidic',' l|ly|ys|so|ob|bi|is|sp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','lyso','LSBSFSFTTK','ysob','tidi','lysobispho'),
 (212578,'lysobisphosphatidic acid',' l|ly|ys|so|ob|bi|is|sp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','lyso','LSBSFSFTTKST','ysob',' aci','lysobispho'),
 (212579,'lysocellin',' l|ly|ys|so|oc|ce|el|ll|li|in|n','lyso','LSSLN','ysoc','elli','lysocellin'),
 (212580,'lysocorticone',' l|ly|ys|so|oc|co|or|rt|ti|ic|co|on|ne|e','lyso','LSKRTKN','ysoc','icon','lysocortic'),
 (212581,'lysodektose',' l|ly|ys|so|od|de|ek|kt|to|os|se|e','lyso','LSTKTS','ysod','ktos','lysodektos'),
 (212582,'Lysodren',' L|Ly|ys|so|od|dr|re|en|n','Lyso','LSTRN','ysod','odre','Lysodren');
INSERT INTO `m_spelling_dictionary` VALUES  (212583,'Lysoff',' L|Ly|ys|so|of|ff|f','Lyso','LSF','ysof','ysof','Lysoff'),
 (212584,'lysogen',' l|ly|ys|so|og|ge|en|n','lyso','LSJN','ysog','soge','lysogen'),
 (212585,'lysogenic',' l|ly|ys|so|og|ge|en|ni|ic|c','lyso','LSJNK','ysog','geni','lysogenic'),
 (212586,'lysogenicity',' l|ly|ys|so|og|ge|en|ni|ic|ci|it|ty|y','lyso','LSJNST','ysog','icit','lysogenici'),
 (212587,'lysogenisation',' l|ly|ys|so|og|ge|en|ni|is|sa|at|ti|io|on|n','lyso','LSJNSXN','ysog','atio','lysogenisa'),
 (212588,'lysogenise',' l|ly|ys|so|og|ge|en|ni|is|se|e','lyso','LSJNS','ysog','enis','lysogenise'),
 (212589,'lysogenised',' l|ly|ys|so|og|ge|en|ni|is|se|ed|d','lyso','LSJNST','ysog','nise','lysogenise'),
 (212590,'lysogenises',' l|ly|ys|so|og|ge|en|ni|is|se|es|s','lyso','LSJNSS','ysog','nise','lysogenise'),
 (212591,'lysogenising',' l|ly|ys|so|og|ge|en|ni|is|si|in|ng|g','lyso','LSJNSNK','ysog','isin','lysogenisi'),
 (212592,'lysogenization',' l|ly|ys|so|og|ge|en|ni|iz|za|at|ti|io|on|n','lyso','LSJNSXN','ysog','atio','lysogeniza'),
 (212593,'lysogenize',' l|ly|ys|so|og|ge|en|ni|iz|ze|e','lyso','LSJNS','ysog','eniz','lysogenize');
INSERT INTO `m_spelling_dictionary` VALUES  (212594,'lysogenized',' l|ly|ys|so|og|ge|en|ni|iz|ze|ed|d','lyso','LSJNST','ysog','nize','lysogenize'),
 (212595,'lysogenizes',' l|ly|ys|so|og|ge|en|ni|iz|ze|es|s','lyso','LSJNSS','ysog','nize','lysogenize'),
 (212596,'lysogenizing',' l|ly|ys|so|og|ge|en|ni|iz|zi|in|ng|g','lyso','LSJNSNK','ysog','izin','lysogenizi'),
 (212597,'lysogens',' l|ly|ys|so|og|ge|en|ns|s','lyso','LSJNS','ysog','ogen','lysogens'),
 (212598,'lysogeny',' l|ly|ys|so|og|ge|en|ny|y','lyso','LSJN','ysog','ogen','lysogeny'),
 (212599,'lysokinase',' l|ly|ys|so|ok|ki|in|na|as|se|e','lyso','LSKNS','ysok','inas','lysokinase'),
 (212600,'Lysol',' L|Ly|ys|so|ol|l','Lyso','LSL','ysol','Lyso','Lysol'),
 (212601,'lysolauroylphosphatidylethanolamine',' l|ly|ys|so|ol|la|au|ur|ro|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','lyso','LSLRLFSFTTL0NLMN','ysol','amin','lysolauroy'),
 (212602,'lysolecithin',' l|ly|ys|so|ol|le|ec|ci|it|th|hi|in|n','lyso','LSLS0N','ysol','ithi','lysolecith'),
 (212603,'lysolecithin acyltransferase',' l|ly|ys|so|ol|le|ec|ci|it|th|hi|in|n | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','lyso','LSLS0NSLTRNSFRS','ysol','eras','lysolecith');
INSERT INTO `m_spelling_dictionary` VALUES  (212604,'lysolecithinase',' l|ly|ys|so|ol|le|ec|ci|it|th|hi|in|na|as|se|e','lyso','LSLS0NS','ysol','inas','lysolecith'),
 (212605,'lysolecithinases',' l|ly|ys|so|ol|le|ec|ci|it|th|hi|in|na|as|se|es|s','lyso','LSLS0NSS','ysol','nase','lysolecith'),
 (212606,'lysolecithins',' l|ly|ys|so|ol|le|ec|ci|it|th|hi|in|ns|s','lyso','LSLS0NS','ysol','thin','lysolecith'),
 (212607,'lysolipid',' l|ly|ys|so|ol|li|ip|pi|id|d','lyso','LSLPT','ysol','lipi','lysolipid'),
 (212608,'lysolipids',' l|ly|ys|so|ol|li|ip|pi|id|ds|s','lyso','LSLPTS','ysol','ipid','lysolipids'),
 (212609,'lysoneuro',' l|ly|ys|so|on|ne|eu|ur|ro|o','lyso','LSNR','yson','neur','lysoneuro'),
 (212610,'lysoPAF',' l|ly|ys|so|oP|PA|AF|F','lyso','LSPF','ysoP','soPA','lysoPAF'),
 (212611,'LysoPC',' L|Ly|ys|so|oP|PC|C','Lyso','LSPK','ysoP','ysoP','LysoPC'),
 (212612,'lysophosphatidate',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e','lyso','LSFSFTTT','ysop','idat','lysophosph'),
 (212613,'lysophosphatidate acyltransferase',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','lyso','LSFSFTTTSLTRNSFRS','ysop','eras','lysophosph'),
 (212614,'lysophosphatidate phosphatase',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','lyso','LSFSFTTTFSFTS','ysop','atas','lysophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (212615,'lysophosphatidates',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|es|s','lyso','LSFSFTTTS','ysop','date','lysophosph'),
 (212616,'lysophosphatide',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|de|e','lyso','LSFSFTT','ysop','atid','lysophosph'),
 (212617,'lysophosphatides',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|de|es|s','lyso','LSFSFTTS','ysop','tide','lysophosph'),
 (212618,'lysophosphatidic',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','lyso','LSFSFTTK','ysop','tidi','lysophosph'),
 (212619,'lysophosphatidic acid',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','lyso','LSFSFTTKST','ysop',' aci','lysophosph'),
 (212620,'lysophosphatidic acids',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|ds|s','lyso','LSFSFTTKSTS','ysop','acid','lysophosph'),
 (212621,'lysophosphatidyl choline',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|e','lyso','LSFSFTTLXLN','ysop','olin','lysophosph'),
 (212622,'lysophosphatidyl cholines',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|es|s','lyso','LSFSFTTLXLNS','ysop','line','lysophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (212623,'lysophosphatidyl ethanolamine',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','lyso','LSFSFTTL0NLMN','ysop','amin','lysophosph'),
 (212624,'lysophosphatidyl ethanolamines',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','lyso','LSFSFTTL0NLMNS','ysop','mine','lysophosph'),
 (212625,'lysophosphatidylcholine',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','lyso','LSFSFTTLXLN','ysop','olin','lysophosph'),
 (212626,'lysophosphatidylcholines',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','lyso','LSFSFTTLXLNS','ysop','line','lysophosph'),
 (212627,'lysophosphatidylethanolamine',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','lyso','LSFSFTTL0NLMN','ysop','amin','lysophosph'),
 (212628,'lysophosphatidylethanolamines',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','lyso','LSFSFTTL0NLMNS','ysop','mine','lysophosph'),
 (212629,'lysophosphatidylglycerol',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','lyso','LSFSFTTLKLSRL','ysop','cero','lysophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (212630,'lysophosphatidylinositol',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','lyso','LSFSFTTLNSTL','ysop','sito','lysophosph'),
 (212631,'lysophosphatidylinositols',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|ls|s','lyso','LSFSFTTLNSTLS','ysop','itol','lysophosph'),
 (212632,'lysophosphatidylserine',' l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','lyso','LSFSFTTLSRN','ysop','erin','lysophosph'),
 (212633,'lysophosphoglyceride',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ri|id|de|e','lyso','LSFSFKLSRT','ysop','erid','lysophosph'),
 (212634,'lysophosphoglycerides',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ri|id|de|es|s','lyso','LSFSFKLSRTS','ysop','ride','lysophosph'),
 (212635,'lysophosphoinositide',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|de|e','lyso','LSFSFNSTT','ysop','itid','lysophosph'),
 (212636,'lysophosphoinositides',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|de|es|s','lyso','LSFSFNSTTS','ysop','tide','lysophosph'),
 (212637,'lysophospholipase',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e','lyso','LSFSFLPS','ysop','ipas','lysophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (212638,'lysophospholipases',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|es|s','lyso','LSFSFLPSS','ysop','pase','lysophosph'),
 (212639,'lysophospholipid',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','lyso','LSFSFLPT','ysop','lipi','lysophosph'),
 (212640,'lysophospholipids',' l|ly|ys|so|op|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','lyso','LSFSFLPTS','ysop','ipid','lysophosph'),
 (212641,'lysoPI',' l|ly|ys|so|oP|PI|I','lyso','LSP','ysoP','ysoP','lysoPI'),
 (212642,'lysoPI\'s','','','',NULL,NULL,''),
 (212643,'lysopine',' l|ly|ys|so|op|pi|in|ne|e','lyso','LSPN','ysop','opin','lysopine'),
 (212644,'lysoPIs',' l|ly|ys|so|oP|PI|Is|s','lyso','LSPS','ysoP','soPI','lysoPIs'),
 (212645,'lysoplasmalogen',' l|ly|ys|so|op|pl|la|as|sm|ma|al|lo|og|ge|en|n','lyso','LSPLSMLJN','ysop','loge','lysoplasma'),
 (212646,'lysoplasmalogenase',' l|ly|ys|so|op|pl|la|as|sm|ma|al|lo|og|ge|en|na|as|se|e','lyso','LSPLSMLJNS','ysop','enas','lysoplasma'),
 (212647,'lysoplasmalogens',' l|ly|ys|so|op|pl|la|as|sm|ma|al|lo|og|ge|en|ns|s','lyso','LSPLSMLJNS','ysop','ogen','lysoplasma'),
 (212648,'lysoplasmenylcholine',' l|ly|ys|so|op|pl|la|as|sm|me|en|ny|yl|lc|ch|ho|ol|li|in|ne|e','lyso','LSPLSMNLXLN','ysop','olin','lysoplasme');
INSERT INTO `m_spelling_dictionary` VALUES  (212649,'lysoplasmenylethanolamine',' l|ly|ys|so|op|pl|la|as|sm|me|en|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','lyso','LSPLSMNL0NLMN','ysop','amin','lysoplasme'),
 (212650,'lysosomal',' l|ly|ys|so|os|so|om|ma|al|l','lyso','LSSML','ysos','soma','lysosomal'),
 (212651,'lysosomal acid lipase A',' l|ly|ys|so|os|so|om|ma|al|l | a|ac|ci|id|d | l|li|ip|pa|as|se|e | A|A','lyso','LSSMLSTLPS','ysos','ase','lysosomal'),
 (212652,'lysosomal storage disease',' l|ly|ys|so|os|so|om|ma|al|l | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','lyso','LSSMLSTRJTSS','ysos','seas','lysosomal'),
 (212653,'lysosomal storage diseases',' l|ly|ys|so|os|so|om|ma|al|l | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','lyso','LSSMLSTRJTSSS','ysos','ease','lysosomal'),
 (212654,'lysosomally',' l|ly|ys|so|os|so|om|ma|al|ll|ly|y','lyso','LSSML','ysos','mall','lysosomall'),
 (212655,'lysosome',' l|ly|ys|so|os|so|om|me|e','lyso','LSSM','ysos','osom','lysosome'),
 (212656,'lysosomes',' l|ly|ys|so|os|so|om|me|es|s','lyso','LSSMS','ysos','some','lysosomes'),
 (212657,'lysosomotropic',' l|ly|ys|so|os|so|om|mo|ot|tr|ro|op|pi|ic|c','lyso','LSSMTRPK','ysos','ropi','lysosomotr');
INSERT INTO `m_spelling_dictionary` VALUES  (212658,'lysostaphin',' l|ly|ys|so|os|st|ta|ap|ph|hi|in|n','lyso','LSSTFN','ysos','aphi','lysostaphi'),
 (212659,'lysosulfatide',' l|ly|ys|so|os|su|ul|lf|fa|at|ti|id|de|e','lyso','LSSLFTT','ysos','atid','lysosulfat'),
 (212660,'lysosulphatide',' l|ly|ys|so|os|su|ul|lp|ph|ha|at|ti|id|de|e','lyso','LSSLFTT','ysos','atid','lysosulpha'),
 (212661,'lysozyme',' l|ly|ys|so|oz|zy|ym|me|e','lyso','LSSM','ysoz','ozym','lysozyme'),
 (212662,'lysozymes',' l|ly|ys|so|oz|zy|ym|me|es|s','lyso','LSSMS','ysoz','zyme','lysozymes'),
 (212663,'lysozymuria',' l|ly|ys|so|oz|zy|ym|mu|ur|ri|ia|a','lyso','LSSMR','ysoz','muri','lysozymuri'),
 (212664,'LYSs',' L|LY|YS|Ss|s','LYSs','LS','YSs','LYSs','LYSs'),
 (212665,'lyssa',' l|ly|ys|ss|sa|a','lyss','LS','yssa','lyss','lyssa'),
 (212666,'lyssavirus',' l|ly|ys|ss|sa|av|vi|ir|ru|us|s','lyss','LSFRS','yssa','viru','lyssavirus'),
 (212667,'lyssaviruses',' l|ly|ys|ss|sa|av|vi|ir|ru|us|se|es|s','lyss','LSFRSS','yssa','ruse','lyssavirus'),
 (212668,'lyssic',' l|ly|ys|ss|si|ic|c','lyss','LSK','yssi','yssi','lyssic');
INSERT INTO `m_spelling_dictionary` VALUES  (212669,'lyssoid',' l|ly|ys|ss|so|oi|id|d','lyss','LST','ysso','ssoi','lyssoid'),
 (212670,'lyssophobia',' l|ly|ys|ss|so|op|ph|ho|ob|bi|ia|a','lyss','LSFB','ysso','hobi','lyssophobi'),
 (212671,'Lysthenon',' L|Ly|ys|st|th|he|en|no|on|n','Lyst','LS0NN','ysth','heno','Lysthenon'),
 (212672,'lysurid',' l|ly|ys|su|ur|ri|id|d','lysu','LSRT','ysur','suri','lysurid'),
 (212673,'lysurids',' l|ly|ys|su|ur|ri|id|ds|s','lysu','LSRTS','ysur','urid','lysurids'),
 (212674,'lysyl',' l|ly|ys|sy|yl|l','lysy','LSL','ysyl','lysy','lysyl'),
 (212675,'lysyl hydroxylase',' l|ly|ys|sy|yl|l | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','lysy','LSLTRKSLS','ysyl','ylas','lysyl hydr'),
 (212676,'lysyl oxidase',' l|ly|ys|sy|yl|l | o|ox|xi|id|da|as|se|e','lysy','LSLKSTS','ysyl','idas','lysyl oxid'),
 (212677,'lysyl oxidases',' l|ly|ys|sy|yl|l | o|ox|xi|id|da|as|se|es|s','lysy','LSLKSTSS','ysyl','dase','lysyl oxid'),
 (212678,'lysyl-lysine',' l|ly|ys|sy|yl|l-|-l|ly|ys|si|in|ne|e','lysy','LSLLSN','ysyl','ysin','lysyl-lysi'),
 (212679,'lysylhydroxylase',' l|ly|ys|sy|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','lysy','LSLTRKSLS','ysyl','ylas','lysylhydro');
INSERT INTO `m_spelling_dictionary` VALUES  (212680,'lysyllysine',' l|ly|ys|sy|yl|ll|ly|ys|si|in|ne|e','lysy','LSLSN','ysyl','ysin','lysyllysin'),
 (212681,'lysylnorleucine',' l|ly|ys|sy|yl|ln|no|or|rl|le|eu|uc|ci|in|ne|e','lysy','LSLNRLSN','ysyl','ucin','lysylnorle'),
 (212682,'lysylproline',' l|ly|ys|sy|yl|lp|pr|ro|ol|li|in|ne|e','lysy','LSLPRLN','ysyl','olin','lysylproli'),
 (212683,'lysylpyridinoline',' l|ly|ys|sy|yl|lp|py|yr|ri|id|di|in|no|ol|li|in|ne|e','lysy','LSLPRTNLN','ysyl','olin','lysylpyrid'),
 (212684,'Lyt antigen',' L|Ly|yt|t | a|an|nt|ti|ig|ge|en|n','Lyt','LTNTJN','yt a','tige','Lyt antige'),
 (212685,'Lyt antigens',' L|Ly|yt|t | a|an|nt|ti|ig|ge|en|ns|s','Lyt','LTNTJNS','yt a','igen','Lyt antige'),
 (212686,'Lytechinus',' L|Ly|yt|te|ec|ch|hi|in|nu|us|s','Lyte','LTXNS','ytec','hinu','Lytechinus'),
 (212687,'Lytechinus anamesis',' L|Ly|yt|te|ec|ch|hi|in|nu|us|s | a|an|na|am|me|es|si|is|s','Lyte','LTXNSNMSS','ytec','mesi','Lytechinus'),
 (212688,'Lytechinus anamesus',' L|Ly|yt|te|ec|ch|hi|in|nu|us|s | a|an|na|am|me|es|su|us|s','Lyte','LTXNSNMSS','ytec','mesu','Lytechinus'),
 (212689,'Lytechinus pictus',' L|Ly|yt|te|ec|ch|hi|in|nu|us|s | p|pi|ic|ct|tu|us|s','Lyte','LTXNSPKTS','ytec','ictu','Lytechinus');
INSERT INTO `m_spelling_dictionary` VALUES  (212690,'Lytechinus variegatus',' L|Ly|yt|te|ec|ch|hi|in|nu|us|s | v|va|ar|ri|ie|eg|ga|at|tu|us|s','Lyte','LTXNSFRKTS','ytec','gatu','Lytechinus'),
 (212691,'Lythraceae',' L|Ly|yt|th|hr|ra|ac|ce|ea|ae|e','Lyth','L0RS','ythr','acea','Lythraceae'),
 (212692,'Lythrum',' L|Ly|yt|th|hr|ru|um|m','Lyth','L0RM','ythr','thru','Lythrum'),
 (212693,'Lythrum anceps',' L|Ly|yt|th|hr|ru|um|m | a|an|nc|ce|ep|ps|s','Lyth','L0RMNSPS','ythr','ncep','Lythrum an'),
 (212694,'Lythrum salicaria',' L|Ly|yt|th|hr|ru|um|m | s|sa|al|li|ic|ca|ar|ri|ia|a','Lyth','L0RMSLKR','ythr','cari','Lythrum sa'),
 (212695,'Lythrypnus',' L|Ly|yt|th|hr|ry|yp|pn|nu|us|s','Lyth','L0RPNS','ythr','ypnu','Lythrypnus'),
 (212696,'Lythrypnus dalli',' L|Ly|yt|th|hr|ry|yp|pn|nu|us|s | d|da|al|ll|li|i','Lyth','L0RPNSTL','ythr','dall','Lythrypnus'),
 (212697,'Lythrypnus nesiotes',' L|Ly|yt|th|hr|ry|yp|pn|nu|us|s | n|ne|es|si|io|ot|te|es|s','Lyth','L0RPNSNXTS','ythr','iote','Lythrypnus'),
 (212698,'Lythrypnus phorellus',' L|Ly|yt|th|hr|ry|yp|pn|nu|us|s | p|ph|ho|or|re|el|ll|lu|us|s','Lyth','L0RPNSFRLS','ythr','ellu','Lythrypnus'),
 (212699,'Lythrypnus spilus',' L|Ly|yt|th|hr|ry|yp|pn|nu|us|s | s|sp|pi|il|lu|us|s','Lyth','L0RPNSSPLS','ythr','pilu','Lythrypnus');
INSERT INTO `m_spelling_dictionary` VALUES  (212700,'Lythrypnus zebra',' L|Ly|yt|th|hr|ry|yp|pn|nu|us|s | z|ze|eb|br|ra|a','Lyth','L0RPNSSBR','ythr','zebr','Lythrypnus'),
 (212701,'lytic',' l|ly|yt|ti|ic|c','lyti','LTK','ytic','lyti','lytic'),
 (212702,'lytic virus',' l|ly|yt|ti|ic|c | v|vi|ir|ru|us|s','lyti','LTKFRS','ytic','viru','lytic viru'),
 (212703,'lytic viruses',' l|ly|yt|ti|ic|c | v|vi|ir|ru|us|se|es|s','lyti','LTKFRSS','ytic','ruse','lytic viru'),
 (212704,'lytically',' l|ly|yt|ti|ic|ca|al|ll|ly|y','lyti','LTKL','ytic','call','lytically'),
 (212705,'lyticase',' l|ly|yt|ti|ic|ca|as|se|e','lyti','LTKS','ytic','icas','lyticase'),
 (212706,'Lytocarpia',' L|Ly|yt|to|oc|ca|ar|rp|pi|ia|a','Lyto','LTKRP','ytoc','arpi','Lytocarpia'),
 (212707,'Lytocarpia tridentata',' L|Ly|yt|to|oc|ca|ar|rp|pi|ia|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Lyto','LTKRPTRTNTT','ytoc','ntat','Lytocarpia'),
 (212708,'lytta',' l|ly|yt|tt|ta|a','lytt','LT','ytta','lytt','lytta'),
 (212709,'Lytta vesicatoria',' L|Ly|yt|tt|ta|a | v|ve|es|si|ic|ca|at|to|or|ri|ia|a','Lytt','LTFSKTR','ytta','tori','Lytta vesi'),
 (212710,'lyttae',' l|ly|yt|tt|ta|ae|e','lytt','LT','ytta','ytta','lyttae');
INSERT INTO `m_spelling_dictionary` VALUES  (212711,'lyxose',' l|ly|yx|xo|os|se|e','lyxo','LKSS','yxos','yxos','lyxose'),
 (212712,'lyxulose',' l|ly|yx|xu|ul|lo|os|se|e','lyxu','LKSLS','yxul','ulos','lyxulose'),
 (212713,'M',' M|M','M','M','','M','M'),
 (212714,'M antigen',' M|M | a|an|nt|ti|ig|ge|en|n','M an','MNTJN',' ant','tige','M antigen'),
 (212715,'M band',' M|M | b|ba|an|nd|d','M ba','MBNT',' ban',' ban','M band'),
 (212716,'M component',' M|M | c|co|om|mp|po|on|ne|en|nt|t','M co','MKMPNNT',' com','onen','M componen'),
 (212717,'M component disease',' M|M | c|co|om|mp|po|on|ne|en|nt|t | d|di|is|se|ea|as|se|e','M co','MKMPNNTTSS',' com','seas','M componen'),
 (212718,'M component diseases',' M|M | c|co|om|mp|po|on|ne|en|nt|t | d|di|is|se|ea|as|se|es|s','M co','MKMPNNTTSSS',' com','ease','M componen'),
 (212719,'M components',' M|M | c|co|om|mp|po|on|ne|en|nt|ts|s','M co','MKMPNNTS',' com','nent','M componen'),
 (212720,'M period',' M|M | p|pe|er|ri|io|od|d','M pe','MPRT',' per','erio','M period'),
 (212721,'M periods',' M|M | p|pe|er|ri|io|od|ds|s','M pe','MPRTS',' per','riod','M periods');
INSERT INTO `m_spelling_dictionary` VALUES  (212722,'M phase',' M|M | p|ph|ha|as|se|e','M ph','MFS',' pha','phas','M phase'),
 (212723,'M phases',' M|M | p|ph|ha|as|se|es|s','M ph','MFSS',' pha','hase','M phases'),
 (212724,'M protein',' M|M | p|pr|ro|ot|te|ei|in|n','M pr','MPRTN',' pro','otei','M protein'),
 (212725,'M proteins',' M|M | p|pr|ro|ot|te|ei|in|ns|s','M pr','MPRTNS',' pro','tein','M proteins'),
 (212726,'M\'Naghten rule','','','',NULL,NULL,''),
 (212727,'M-25 virus',' M|M-|-2|25|5 | v|vi|ir|ru|us|s','M-25','MFRS','-25','viru','M-25 virus'),
 (212728,'M-25 viruses',' M|M-|-2|25|5 | v|vi|ir|ru|us|se|es|s','M-25','MFRSS','-25','ruse','M-25 virus'),
 (212729,'m-AChR',' m|m-|-A|AC|Ch|hR|R','m-AC','MXR','-ACh','-ACh','m-AChR'),
 (212730,'m-AChR\'s','','','',NULL,NULL,''),
 (212731,'m-AChRs',' m|m-|-A|AC|Ch|hR|Rs|s','m-AC','MXRS','-ACh','AChR','m-AChRs'),
 (212732,'M-ALD',' M|M-|-A|AL|LD|D','M-AL','MLT','-ALD','M-AL','M-ALD'),
 (212733,'m-AMSA',' m|m-|-A|AM|MS|SA|A','m-AM','MMS','-AMS','-AMS','m-AMSA'),
 (212734,'m-AspAT',' m|m-|-A|As|sp|pA|AT|T','m-As','MSPT','-Asp','AspA','m-AspAT');
INSERT INTO `m_spelling_dictionary` VALUES  (212735,'m-AspAT\'s','','','',NULL,NULL,''),
 (212736,'m-AspATs',' m|m-|-A|As|sp|pA|AT|Ts|s','m-As','MSPTS','-Asp','spAT','m-AspATs'),
 (212737,'m-AST',' m|m-|-A|AS|ST|T','m-AS','MST','-AST','m-AS','m-AST'),
 (212738,'m-AST\'s','','','',NULL,NULL,''),
 (212739,'m-ASTs',' m|m-|-A|AS|ST|Ts|s','m-AS','MSTS','-AST','-AST','m-ASTs'),
 (212740,'M-b-LG',' M|M-|-b|b-|-L|LG|G','M-b-','MBLK','-b-L','-b-L','M-b-LG'),
 (212741,'m-BACOD',' m|m-|-B|BA|AC|CO|OD|D','m-BA','MBKT','-BAC','BACO','m-BACOD'),
 (212742,'M-band',' M|M-|-b|ba|an|nd|d','M-ba','MBNT','-ban','-ban','M-band'),
 (212743,'M-BPMA',' M|M-|-B|BP|PM|MA|A','M-BP','MBPM','-BPM','-BPM','M-BPMA'),
 (212744,'m-bromophenylmercapturic acid',' m|m-|-b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','m-br','MBRMFNLMRKPTRKST','-bro',' aci','m-bromophe'),
 (212745,'M-BSA',' M|M-|-B|BS|SA|A','M-BS','MBS','-BSA','M-BS','M-BSA'),
 (212746,'m-chloro-phenyl-biguanide',' m|m-|-c|ch|hl|lo|or|ro|o-|-p|ph|he|en|ny|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|e','m-ch','MXLRFNLBKNT','-chl','anid','m-chloro-p'),
 (212747,'m-chloro-phenylbiguanide',' m|m-|-c|ch|hl|lo|or|ro|o-|-p|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','m-ch','MXLRFNLBKNT','-chl','anid','m-chloro-p');
INSERT INTO `m_spelling_dictionary` VALUES  (212748,'m-chlorophenyl-biguanide',' m|m-|-c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|e','m-ch','MXLRFNLBKNT','-chl','anid','m-chloroph'),
 (212749,'m-chlorophenylbiguanide',' m|m-|-c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','m-ch','MXLRFNLBKNT','-chl','anid','m-chloroph'),
 (212750,'M-component',' M|M-|-c|co|om|mp|po|on|ne|en|nt|t','M-co','MKMPNNT','-com','onen','M-componen'),
 (212751,'M-components',' M|M-|-c|co|om|mp|po|on|ne|en|nt|ts|s','M-co','MKMPNNTS','-com','nent','M-componen'),
 (212752,'m-CPBG',' m|m-|-C|CP|PB|BG|G','m-CP','MKPBK','-CPB','-CPB','m-CPBG'),
 (212753,'m-CPP',' m|m-|-C|CP|PP|P','m-CP','MKP','-CPP','m-CP','m-CPP'),
 (212754,'M-FABP',' M|M-|-F|FA|AB|BP|P','M-FA','MFBP','-FAB','-FAB','M-FABP'),
 (212755,'M-HARN',' M|M-|-H|HA|AR|RN|N','M-HA','MHRN','-HAR','-HAR','M-HARN'),
 (212756,'M-HARN\'s','','','',NULL,NULL,''),
 (212757,'M-HARNs',' M|M-|-H|HA|AR|RN|Ns|s','M-HA','MHRNS','-HAR','HARN','M-HARNs'),
 (212758,'m-hydroxyephedrine',' m|m-|-h|hy|yd|dr|ro|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|e','m-hy','MTRKSYFTRN','-hyd','drin','m-hydroxye');
INSERT INTO `m_spelling_dictionary` VALUES  (212759,'m-IBG',' m|m-|-I|IB|BG|G','m-IB','MBK','-IBG','m-IB','m-IBG'),
 (212760,'M-IgG',' M|M-|-I|Ig|gG|G','M-Ig','MK','-IgG','M-Ig','M-IgG'),
 (212761,'M-K media',' M|M-|-K|K | m|me|ed|di|ia|a','M-K','MKMT','-K m','medi','M-K media'),
 (212762,'M-K medium',' M|M-|-K|K | m|me|ed|di|iu|um|m','M-K','MKMTM','-K m','ediu','M-K medium'),
 (212763,'M-K mediums',' M|M-|-K|K | m|me|ed|di|iu|um|ms|s','M-K','MKMTMS','-K m','dium','M-K medium'),
 (212764,'m-mole',' m|m-|-m|mo|ol|le|e','m-mo','MML','-mol','-mol','m-mole'),
 (212765,'m-mole\'s','','','',NULL,NULL,''),
 (212766,'m-moles',' m|m-|-m|mo|ol|le|es|s','m-mo','MMLS','-mol','mole','m-moles'),
 (212767,'M-PEG',' M|M-|-P|PE|EG|G','M-PE','MPK','-PEG','M-PE','M-PEG'),
 (212768,'M-PEG\'s','','','',NULL,NULL,''),
 (212769,'M-PEGs',' M|M-|-P|PE|EG|Gs|s','M-PE','MPKS','-PEG','-PEG','M-PEGs'),
 (212770,'M-phase',' M|M-|-p|ph|ha|as|se|e','M-ph','MFS','-pha','phas','M-phase'),
 (212771,'M-phases',' M|M-|-p|ph|ha|as|se|es|s','M-ph','MFSS','-pha','hase','M-phases'),
 (212772,'M-protein',' M|M-|-p|pr|ro|ot|te|ei|in|n','M-pr','MPRTN','-pro','otei','M-protein');
INSERT INTO `m_spelling_dictionary` VALUES  (212773,'M-proteins',' M|M-|-p|pr|ro|ot|te|ei|in|ns|s','M-pr','MPRTNS','-pro','tein','M-proteins'),
 (212774,'m-RNA',' m|m-|-R|RN|NA|A','m-RN','MRN','-RNA','m-RN','m-RNA'),
 (212775,'m-RNA debranching enzyme',' m|m-|-R|RN|NA|A | d|de|eb|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|e','m-RN','MRNTBRNXNKNSM','-RNA','nzym','m-RNA debr'),
 (212776,'m-RNA debranching enzymes',' m|m-|-R|RN|NA|A | d|de|eb|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|es|s','m-RN','MRNTBRNXNKNSMS','-RNA','zyme','m-RNA debr'),
 (212777,'m-RNA guanylyl transferase',' m|m-|-R|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','m-RN','MRNKNLLTRNSFRS','-RNA','eras','m-RNA guan'),
 (212778,'m-RNA guanylyl transferases',' m|m-|-R|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','m-RN','MRNKNLLTRNSFRSS','-RNA','rase','m-RNA guan'),
 (212779,'m-RNA guanylyl-transferase',' m|m-|-R|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','m-RN','MRNKNLLTRNSFRS','-RNA','eras','m-RNA guan'),
 (212780,'m-RNA guanylyl-transferases',' m|m-|-R|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','m-RN','MRNKNLLTRNSFRSS','-RNA','rase','m-RNA guan');
INSERT INTO `m_spelling_dictionary` VALUES  (212781,'m-RNA guanylyltransferase',' m|m-|-R|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','m-RN','MRNKNLLTRNSFRS','-RNA','eras','m-RNA guan'),
 (212782,'m-RNA guanylyltransferases',' m|m-|-R|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','m-RN','MRNKNLLTRNSFRSS','-RNA','rase','m-RNA guan'),
 (212783,'m-RNA maturase',' m|m-|-R|RN|NA|A | m|ma|at|tu|ur|ra|as|se|e','m-RN','MRNMTRS','-RNA','uras','m-RNA matu'),
 (212784,'m-RNA\'s','','','',NULL,NULL,''),
 (212785,'m-RNAs',' m|m-|-R|RN|NA|As|s','m-RN','MRNS','-RNA','-RNA','m-RNAs'),
 (212786,'M-SMAST',' M|M-|-S|SM|MA|AS|ST|T','M-SM','MSMST','-SMA','SMAS','M-SMAST'),
 (212787,'M-SMAST\'s','','','',NULL,NULL,''),
 (212788,'M-SMASTs',' M|M-|-S|SM|MA|AS|ST|Ts|s','M-SM','MSMSTS','-SMA','MAST','M-SMASTs'),
 (212789,'M-spondin',' M|M-|-s|sp|po|on|nd|di|in|n','M-sp','MSPNTN','-spo','ondi','M-spondin'),
 (212790,'m-THPC',' m|m-|-T|TH|HP|PC|C','m-TH','M0PK','-THP','-THP','m-THPC'),
 (212791,'M. abscessus',' M|M.|. | a|ab|bs|sc|ce|es|ss|su|us|s','M. a','MBSSS','. ab','essu','M. abscess');
INSERT INTO `m_spelling_dictionary` VALUES  (212792,'M. acuminata',' M|M.|. | a|ac|cu|um|mi|in|na|at|ta|a','M. a','MKMNT','. ac','inat','M. acumina'),
 (212793,'M. acuminata ssp. banskii',' M|M.|. | a|ac|cu|um|mi|in|na|at|ta|a | s|ss|sp|p.|. | b|ba|an|ns|sk|ki|ii|i','M. a','MKMNTSPBNSK','. ac','nski','M. acumina'),
 (212794,'M. acuminata ssp. malaccensis',' M|M.|. | a|ac|cu|um|mi|in|na|at|ta|a | s|ss|sp|p.|. | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','M. a','MKMNTSPMLKSNSS','. ac','ensi','M. acumina'),
 (212795,'M. acuminata subsp. malaccensis',' M|M.|. | a|ac|cu|um|mi|in|na|at|ta|a | s|su|ub|bs|sp|p.|. | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','M. a','MKMNTSBSPMLKSNSS','. ac','ensi','M. acumina'),
 (212796,'M. africanum',' M|M.|. | a|af|fr|ri|ic|ca|an|nu|um|m','M. a','MFRKNM','. af','canu','M. african'),
 (212797,'M. agassizii',' M|M.|. | a|ag|ga|as|ss|si|iz|zi|ii|i','M. a','MKSS','. ag','sizi','M. agassiz'),
 (212798,'M. agilis',' M|M.|. | a|ag|gi|il|li|is|s','M. a','MJLS','. ag','gili','M. agilis'),
 (212799,'M. albicaudatus',' M|M.|. | a|al|lb|bi|ic|ca|au|ud|da|at|tu|us|s','M. a','MLBKTTS','. al','datu','M. albicau');
INSERT INTO `m_spelling_dictionary` VALUES  (212800,'M. albicinctus',' M|M.|. | a|al|lb|bi|ic|ci|in|nc|ct|tu|us|s','M. a','MLBSNKTS','. al','nctu','M. albicin'),
 (212801,'M. albidus',' M|M.|. | a|al|lb|bi|id|du|us|s','M. a','MLBTS','. al','bidu','M. albidus'),
 (212802,'M. albus',' M|M.|. | a|al|lb|bu|us|s','M. a','MLBS','. al','albu','M. albus'),
 (212803,'M. alcon',' M|M.|. | a|al|lc|co|on|n','M. a','MLKN','. al','alco','M. alcon'),
 (212804,'M. alleni',' M|M.|. | a|al|ll|le|en|ni|i','M. a','MLN','. al','llen','M. alleni'),
 (212805,'M. alternifolia',' M|M.|. | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','M. a','MLTRNFL','. al','foli','M. alterni'),
 (212806,'M. amabilis',' M|M.|. | a|am|ma|ab|bi|il|li|is|s','M. a','MMBLS','. am','bili','M. amabili'),
 (212807,'M. andina',' M|M.|. | a|an|nd|di|in|na|a','M. a','MNTN','. an','ndin','M. andina'),
 (212808,'M. anguillicaudatus',' M|M.|. | a|an|ng|gu|ui|il|ll|li|ic|ca|au|ud|da|at|tu|us|s','M. a','MNKLKTTS','. an','datu','M. anguill'),
 (212809,'M. anisopliae',' M|M.|. | a|an|ni|is|so|op|pl|li|ia|ae|e','M. a','MNSPL','. an','plia','M. anisopl'),
 (212810,'M. anomalum',' M|M.|. | a|an|no|om|ma|al|lu|um|m','M. a','MNMLM','. an','malu','M. anomalu');
INSERT INTO `m_spelling_dictionary` VALUES  (212811,'M. Anthony Epstein',' M|M.|. | A|An|nt|th|ho|on|ny|y | E|Ep|ps|st|te|ei|in|n','M. A','MN0NPSTN','. An','stei','M. Anthony'),
 (212812,'M. aquifolium',' M|M.|. | a|aq|qu|ui|if|fo|ol|li|iu|um|m','M. a','MKFLM','. aq','oliu','M. aquifol'),
 (212813,'M. ardenensis',' M|M.|. | a|ar|rd|de|en|ne|en|ns|si|is|s','M. a','MRTNNSS','. ar','ensi','M. ardenen'),
 (212814,'M. arion',' M|M.|. | a|ar|ri|io|on|n','M. a','MRN','. ar','ario','M. arion'),
 (212815,'M. arvalis',' M|M.|. | a|ar|rv|va|al|li|is|s','M. a','MRFLS','. ar','vali','M. arvalis'),
 (212816,'M. asiaticum',' M|M.|. | a|as|si|ia|at|ti|ic|cu|um|m','M. a','MXTKM','. as','ticu','M. asiatic'),
 (212817,'M. aurantiaca',' M|M.|. | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','M. a','MRNXK','. au','tiac','M. auranti'),
 (212818,'M. australis',' M|M.|. | a|au|us|st|tr|ra|al|li|is|s','M. a','MSTRLS','. au','rali','M. austral'),
 (212819,'M. avium',' M|M.|. | a|av|vi|iu|um|m','M. a','MFM','. av','aviu','M. avium'),
 (212820,'M. avium brunense',' M|M.|. | a|av|vi|iu|um|m | b|br|ru|un|ne|en|ns|se|e','M. a','MFMBRNNS','. av','nens','M. avium b');
INSERT INTO `m_spelling_dictionary` VALUES  (212821,'M. avium complex',' M|M.|. | a|av|vi|iu|um|m | c|co|om|mp|pl|le|ex|x','M. a','MFMKMPLKS','. av','mple','M. avium c'),
 (212822,'M. avium intracellulare',' M|M.|. | a|av|vi|iu|um|m | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|re|e','M. a','MFMNTRSLLR','. av','ular','M. avium i'),
 (212823,'M. avium ssp. brunense',' M|M.|. | a|av|vi|iu|um|m | s|ss|sp|p.|. | b|br|ru|un|ne|en|ns|se|e','M. a','MFMSPBRNNS','. av','nens','M. avium s'),
 (212824,'M. avium subsp. brunense',' M|M.|. | a|av|vi|iu|um|m | s|su|ub|bs|sp|p.|. | b|br|ru|un|ne|en|ns|se|e','M. a','MFMSBSPBRNNS','. av','nens','M. avium s'),
 (212825,'M. avium subspecies brunense',' M|M.|. | a|av|vi|iu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|br|ru|un|ne|en|ns|se|e','M. a','MFMSBSPSSBRNNS','. av','nens','M. avium s'),
 (212826,'M. avium-intracellulare',' M|M.|. | a|av|vi|iu|um|m-|-i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|re|e','M. a','MFMNTRSLLR','. av','ular','M. avium-i'),
 (212827,'M. bacilliformis',' M|M.|. | b|ba|ac|ci|il|ll|li|if|fo|or|rm|mi|is|s','M. b','MBSLFRMS','. ba','ormi','M. bacilli'),
 (212828,'M. barkeri',' M|M.|. | b|ba|ar|rk|ke|er|ri|i','M. b','MBRKR','. ba','rker','M. barkeri');
INSERT INTO `m_spelling_dictionary` VALUES  (212829,'M. bartlettii',' M|M.|. | b|ba|ar|rt|tl|le|et|tt|ti|ii|i','M. b','MBRTLT','. ba','etti','M. bartlet'),
 (212830,'M. benedeni',' M|M.|. | b|be|en|ne|ed|de|en|ni|i','M. b','MBNTN','. be','eden','M. beneden'),
 (212831,'M. berglax',' M|M.|. | b|be|er|rg|gl|la|ax|x','M. b','MBRKLKS','. be','rgla','M. berglax'),
 (212832,'M. bicuspidata',' M|M.|. | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a','M. b','MBKSPTT','. bi','idat','M. bicuspi'),
 (212833,'M. bicuspidata var. australis',' M|M.|. | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|r.|. | a|au|us|st|tr|ra|al|li|is|s','M. b','MBKSPTTFRSTRLS','. bi','rali','M. bicuspi'),
 (212834,'M. bicuspidata var. bicuspidata',' M|M.|. | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|r.|. | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a','M. b','MBKSPTTFRBKSPTT','. bi','idat','M. bicuspi'),
 (212835,'M. bicuspidata var. californica',' M|M.|. | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|r.|. | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','M. b','MBKSPTTFRKLFRNK','. bi','rnic','M. bicuspi'),
 (212836,'M. bicuspidata var. chathamia',' M|M.|. | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|r.|. | c|ch|ha|at|th|ha|am|mi|ia|a','M. b','MBKSPTTFRX0M','. bi','hami','M. bicuspi');
INSERT INTO `m_spelling_dictionary` VALUES  (212837,'M. bleizi',' M|M.|. | b|bl|le|ei|iz|zi|i','M. b','MBLS','. bl','leiz','M. bleizi'),
 (212838,'M. bonariensis',' M|M.|. | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','M. b','MBNRNSS','. bo','ensi','M. bonarie'),
 (212839,'M. bovis',' M|M.|. | b|bo|ov|vi|is|s','M. b','MBFS','. bo','bovi','M. bovis'),
 (212840,'M. bovoculi',' M|M.|. | b|bo|ov|vo|oc|cu|ul|li|i','M. b','MBFKL','. bo','ocul','M. bovocul'),
 (212841,'M. bracteatum',' M|M.|. | b|br|ra|ac|ct|te|ea|at|tu|um|m','M. b','MBRKTTM','. br','eatu','M. bractea'),
 (212842,'M. brassicae',' M|M.|. | b|br|ra|as|ss|si|ic|ca|ae|e','M. b','MBRSK','. br','sica','M. brassic'),
 (212843,'M. braunii',' M|M.|. | b|br|ra|au|un|ni|ii|i','M. b','MBRN','. br','auni','M. braunii'),
 (212844,'M. breviloba',' M|M.|. | b|br|re|ev|vi|il|lo|ob|ba|a','M. b','MBRFLB','. br','ilob','M. brevilo'),
 (212845,'M. buccale',' M|M.|. | b|bu|uc|cc|ca|al|le|e','M. b','MBKKL','. bu','ccal','M. buccale'),
 (212846,'M. bullata',' M|M.|. | b|bu|ul|ll|la|at|ta|a','M. b','MBLT','. bu','llat','M. bullata'),
 (212847,'M. caesia',' M|M.|. | c|ca|ae|es|si|ia|a','M. c','MKX','. ca','aesi','M. caesia');
INSERT INTO `m_spelling_dictionary` VALUES  (212848,'M. californianus',' M|M.|. | c|ca|al|li|if|fo|or|rn|ni|ia|an|nu|us|s','M. c','MKLFRNNS','. ca','ianu','M. califor'),
 (212849,'M. canis',' M|M.|. | c|ca|an|ni|is|s','M. c','MKNS','. ca','cani','M. canis'),
 (212850,'M. capaccinii',' M|M.|. | c|ca|ap|pa|ac|cc|ci|in|ni|ii|i','M. c','MKPKSN','. ca','cini','M. capacci'),
 (212851,'M. capensis',' M|M.|. | c|ca|ap|pe|en|ns|si|is|s','M. c','MKPNSS','. ca','ensi','M. capensi'),
 (212852,'M. capricolum',' M|M.|. | c|ca|ap|pr|ri|ic|co|ol|lu|um|m','M. c','MKPRKLM','. ca','colu','M. caprico'),
 (212853,'M. capricolum capricolum',' M|M.|. | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | c|ca|ap|pr|ri|ic|co|ol|lu|um|m','M. c','MKPRKLMKPRKLM','. ca','colu','M. caprico'),
 (212854,'M. capricolum subsp. capricolum',' M|M.|. | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|p.|. | c|ca|ap|pr|ri|ic|co|ol|lu|um|m','M. c','MKPRKLMSBSPKPRKLM','. ca','colu','M. caprico'),
 (212855,'M. capricolum subsp. capripneumonia',' M|M.|. | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|p.|. | c|ca|ap|pr|ri|ip|pn|ne|eu|um|mo|on|ni|ia|a','M. c','MKPRKLMSBSPKPRPNMN','. ca','moni','M. caprico'),
 (212856,'M. catarrhalis',' M|M.|. | c|ca|at|ta|ar|rr|rh|ha|al|li|is|s','M. c','MKTRHLS','. ca','hali','M. catarrh');
INSERT INTO `m_spelling_dictionary` VALUES  (212857,'M. cephalus',' M|M.|. | c|ce|ep|ph|ha|al|lu|us|s','M. c','MSFLS','. ce','halu','M. cephalu'),
 (212858,'M. chelonei',' M|M.|. | c|ch|he|el|lo|on|ne|ei|i','M. c','MXLN','. ch','lone','M. chelone'),
 (212859,'M. chilensis',' M|M.|. | c|ch|hi|il|le|en|ns|si|is|s','M. c','MXLNSS','. ch','ensi','M. chilens'),
 (212860,'M. chimango',' M|M.|. | c|ch|hi|im|ma|an|ng|go|o','M. c','MXMNK','. ch','mang','M. chimang'),
 (212861,'M. chlorophenolicum',' M|M.|. | c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|li|ic|cu|um|m','M. c','MXLRFNLKM','. ch','licu','M. chlorop'),
 (212862,'M. ciliaris',' M|M.|. | c|ci|il|li|ia|ar|ri|is|s','M. c','MSLRS','. ci','iari','M. ciliari'),
 (212863,'M. communis',' M|M.|. | c|co|om|mm|mu|un|ni|is|s','M. c','MKMNS','. co','muni','M. communi'),
 (212864,'M. condensatus',' M|M.|. | c|co|on|nd|de|en|ns|sa|at|tu|us|s','M. c','MKNTNSTS','. co','satu','M. condens'),
 (212865,'M. conjunctivae',' M|M.|. | c|co|on|nj|ju|un|nc|ct|ti|iv|va|ae|e','M. c','MKNJNKTF','. co','tiva','M. conjunc'),
 (212866,'M. continentalis',' M|M.|. | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s','M. c','MKNTNNTLS','. co','tali','M. contine');
INSERT INTO `m_spelling_dictionary` VALUES  (212867,'M. continentalis var. borealis',' M|M.|. | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s | v|va|ar|r.|. | b|bo|or|re|ea|al|li|is|s','M. c','MKNTNNTLSFRBRLS','. co','eali','M. contine'),
 (212868,'M. continentalis var. continentalis',' M|M.|. | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s | v|va|ar|r.|. | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s','M. c','MKNTNNTLSFRKNTNNTLS','. co','tali','M. contine'),
 (212869,'M. corallinus',' M|M.|. | c|co|or|ra|al|ll|li|in|nu|us|s','M. c','MKRLNS','. co','linu','M. coralli'),
 (212870,'M. coralloides',' M|M.|. | c|co|or|ra|al|ll|lo|oi|id|de|es|s','M. c','MKRLTS','. co','oide','M. corallo'),
 (212871,'M. corrugator supercilii',' M|M.|. | c|co|or|rr|ru|ug|ga|at|to|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i','M. c','MKRKTRSPRSL','. co','cili','M. corruga'),
 (212872,'M. coucha',' M|M.|. | c|co|ou|uc|ch|ha|a','M. c','MKX','. co','ouch','M. coucha'),
 (212873,'M. crystallinum',' M|M.|. | c|cr|ry|ys|st|ta|al|ll|li|in|nu|um|m','M. c','MKRSTLNM','. cr','linu','M. crystal'),
 (212874,'M. dasycneme',' M|M.|. | d|da|as|sy|yc|cn|ne|em|me|e','M. d','MTSKNM','. da','cnem','M. dasycne');
INSERT INTO `m_spelling_dictionary` VALUES  (212875,'M. daubentonii',' M|M.|. | d|da|au|ub|be|en|nt|to|on|ni|ii|i','M. d','MTBNTN','. da','toni','M. daubent'),
 (212876,'M. daviesi',' M|M.|. | d|da|av|vi|ie|es|si|i','M. d','MTFS','. da','vies','M. daviesi'),
 (212877,'M. dealbata',' M|M.|. | d|de|ea|al|lb|ba|at|ta|a','M. d','MTLBT','. de','lbat','M. dealbat'),
 (212878,'M. delalandii',' M|M.|. | d|de|el|la|al|la|an|nd|di|ii|i','M. d','MTLLNT','. de','andi','M. delalan'),
 (212879,'M. demolitor',' M|M.|. | d|de|em|mo|ol|li|it|to|or|r','M. d','MTMLTR','. de','lito','M. demolit'),
 (212880,'M. depressor supercilii',' M|M.|. | d|de|ep|pr|re|es|ss|so|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i','M. d','MTPRSRSPRSL','. de','cili','M. depress'),
 (212881,'M. destructor',' M|M.|. | d|de|es|st|tr|ru|uc|ct|to|or|r','M. d','MTSTRKTR','. de','ucto','M. destruc'),
 (212882,'M. dichotoma',' M|M.|. | d|di|ic|ch|ho|ot|to|om|ma|a','M. d','MTXTM','. di','otom','M. dichoto'),
 (212883,'M. diernhoferi',' M|M.|. | d|di|ie|er|rn|nh|ho|of|fe|er|ri|i','M. d','MTRNHFR','. di','ofer','M. diernho'),
 (212884,'M. distortum',' M|M.|. | d|di|is|st|to|or|rt|tu|um|m','M. d','MTSTRTM','. di','ortu','M. distort');
INSERT INTO `m_spelling_dictionary` VALUES  (212885,'M. dolichosikya',' M|M.|. | d|do|ol|li|ic|ch|ho|os|si|ik|ky|ya|a','M. d','MTLXSKY','. do','siky','M. dolicho'),
 (212886,'M. domestica',' M|M.|. | d|do|om|me|es|st|ti|ic|ca|a','M. d','MTMSTK','. do','stic','M. domesti'),
 (212887,'M. domesticus',' M|M.|. | d|do|om|me|es|st|ti|ic|cu|us|s','M. d','MTMSTKS','. do','ticu','M. domesti'),
 (212888,'M. dorsalis',' M|M.|. | d|do|or|rs|sa|al|li|is|s','M. d','MTRSLS','. do','sali','M. dorsali'),
 (212889,'M. dubius',' M|M.|. | d|du|ub|bi|iu|us|s','M. d','MTBS','. du','ubiu','M. dubius'),
 (212890,'M. dumerilii',' M|M.|. | d|du|um|me|er|ri|il|li|ii|i','M. d','MTMRL','. du','rili','M. dumeril'),
 (212891,'M. dumerilii carinicauda',' M|M.|. | d|du|um|me|er|ri|il|li|ii|i | c|ca|ar|ri|in|ni|ic|ca|au|ud|da|a','M. d','MTMRLKRNKT','. du','caud','M. dumeril'),
 (212892,'M. duytsi',' M|M.|. | d|du|uy|yt|ts|si|i','M. d','MTTS','. du','uyts','M. duytsi'),
 (212893,'M. elliptica',' M|M.|. | e|el|ll|li|ip|pt|ti|ic|ca|a','M. e','MLPTK','. el','ptic','M. ellipti'),
 (212894,'M. emarginatus',' M|M.|. | e|em|ma|ar|rg|gi|in|na|at|tu|us|s','M. e','MMRJNTS','. em','natu','M. emargin');
INSERT INTO `m_spelling_dictionary` VALUES  (212895,'M. erminea',' M|M.|. | e|er|rm|mi|in|ne|ea|a','M. e','MRMN','. er','mine','M. erminea'),
 (212896,'M. eruca',' M|M.|. | e|er|ru|uc|ca|a','M. e','MRK','. er','eruc','M. eruca'),
 (212897,'M. erythroloma',' M|M.|. | e|er|ry|yt|th|hr|ro|ol|lo|om|ma|a','M. e','MR0RLM','. er','olom','M. erythro'),
 (212898,'M. esculenta',' M|M.|. | e|es|sc|cu|ul|le|en|nt|ta|a','M. e','MSKLNT','. es','lent','M. esculen'),
 (212899,'M. excelsa',' M|M.|. | e|ex|xc|ce|el|ls|sa|a','M. e','MKSSLS','. ex','cels','M. excelsa'),
 (212900,'M. expansa',' M|M.|. | e|ex|xp|pa|an|ns|sa|a','M. e','MKSPNS','. ex','pans','M. expansa'),
 (212901,'M. extorquens',' M|M.|. | e|ex|xt|to|or|rq|qu|ue|en|ns|s','M. e','MKSTRKNS','. ex','quen','M. extorqu'),
 (212902,'M. faeni',' M|M.|. | f|fa|ae|en|ni|i','M. f','MFN','. fa','faen','M. faeni'),
 (212903,'M. fascicularis',' M|M.|. | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','M. f','MFSKLRS','. fa','lari','M. fascicu'),
 (212904,'M. fasicularis',' M|M.|. | f|fa|as|si|ic|cu|ul|la|ar|ri|is|s','M. f','MFSKLRS','. fa','lari','M. fasicul'),
 (212905,'M. fermentans',' M|M.|. | f|fe|er|rm|me|en|nt|ta|an|ns|s','M. f','MFRMNTNS','. fe','ntan','M. ferment');
INSERT INTO `m_spelling_dictionary` VALUES  (212906,'m. flac.',' m|m.|. | f|fl|la|ac|c.|.','m. f','MFLK','. fl','flac','m. flac.'),
 (212907,'m. flac.\'s','','','',NULL,NULL,''),
 (212908,'m. flac.s',' m|m.|. | f|fl|la|ac|c.|.s|s','m. f','MFLKS','. fl','lac.','m. flac.s'),
 (212909,'M. flavescens',' M|M.|. | f|fl|la|av|ve|es|sc|ce|en|ns|s','M. f','MFLFSNS','. fl','scen','M. flavesc'),
 (212910,'M. fogoensis',' M|M.|. | f|fo|og|go|oe|en|ns|si|is|s','M. f','MFKNSS','. fo','ensi','M. fogoens'),
 (212911,'M. fragrans',' M|M.|. | f|fr|ra|ag|gr|ra|an|ns|s','M. f','MFRKRNS','. fr','gran','M. fragran'),
 (212912,'M. fraternum',' M|M.|. | f|fr|ra|at|te|er|rn|nu|um|m','M. f','MFRTRNM','. fr','ernu','M. fratern'),
 (212913,'M. frontalis braziliensis',' M|M.|. | f|fr|ro|on|nt|ta|al|li|is|s | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','M. f','MFRNTLSBRSLNSS','. fr','ensi','M. frontal'),
 (212914,'M. frontalis frontalis',' M|M.|. | f|fr|ro|on|nt|ta|al|li|is|s | f|fr|ro|on|nt|ta|al|li|is|s','M. f','MFRNTLSFRNTLS','. fr','tali','M. frontal'),
 (212915,'M. fructicola',' M|M.|. | f|fr|ru|uc|ct|ti|ic|co|ol|la|a','M. f','MFRKTKL','. fr','icol','M. fructic');
INSERT INTO `m_spelling_dictionary` VALUES  (212916,'M. fructigena',' M|M.|. | f|fr|ru|uc|ct|ti|ig|ge|en|na|a','M. f','MFRKTJN','. fr','igen','M. fructig'),
 (212917,'M. fuliginosus',' M|M.|. | f|fu|ul|li|ig|gi|in|no|os|su|us|s','M. f','MFLJNSS','. fu','nosu','M. fuligin'),
 (212918,'M. fulvius',' M|M.|. | f|fu|ul|lv|vi|iu|us|s','M. f','MFLFS','. fu','lviu','M. fulvius'),
 (212919,'M. fulvius fulvius',' M|M.|. | f|fu|ul|lv|vi|iu|us|s | f|fu|ul|lv|vi|iu|us|s','M. f','MFLFSFLFS','. fu','lviu','M. fulvius'),
 (212920,'M. fulvius microgalbieus',' M|M.|. | f|fu|ul|lv|vi|iu|us|s | m|mi|ic|cr|ro|og|ga|al|lb|bi|ie|eu|us|s','M. f','MFLFSMKRKLBS','. fu','bieu','M. fulvius'),
 (212921,'M. fulvius tenere',' M|M.|. | f|fu|ul|lv|vi|iu|us|s | t|te|en|ne|er|re|e','M. f','MFLFSTNR','. fu','ener','M. fulvius'),
 (212922,'M. funduli',' M|M.|. | f|fu|un|nd|du|ul|li|i','M. f','MFNTL','. fu','ndul','M. funduli'),
 (212923,'M. furfur',' M|M.|. | f|fu|ur|rf|fu|ur|r','M. f','MFRFR','. fu','urfu','M. furfur'),
 (212924,'M. g. smithi',' M|M.|. | g|g.|. | s|sm|mi|it|th|hi|i','M. g','MKSM0','. g.','mith','M. g. smit');
INSERT INTO `m_spelling_dictionary` VALUES  (212925,'M. gallinaceum',' M|M.|. | g|ga|al|ll|li|in|na|ac|ce|eu|um|m','M. g','MKLNSM','. ga','aceu','M. gallina'),
 (212926,'M. gallisepticum',' M|M.|. | g|ga|al|ll|li|is|se|ep|pt|ti|ic|cu|um|m','M. g','MKLSPTKM','. ga','ticu','M. gallise'),
 (212927,'M. galloprovincialis',' M|M.|. | g|ga|al|ll|lo|op|pr|ro|ov|vi|in|nc|ci|ia|al|li|is|s','M. g','MKLPRFNXLS','. ga','iali','M. gallopr'),
 (212928,'M. gastri',' M|M.|. | g|ga|as|st|tr|ri|i','M. g','MKSTR','. ga','astr','M. gastri'),
 (212929,'m. gastrocnemius mediale',' m|m.|. | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|me|ed|di|ia|al|le|e','m. g','MKSTRKNMSMTL','. ga','dial','m. gastroc'),
 (212930,'M. gayi',' M|M.|. | g|ga|ay|yi|i','M. g','MKY','. ga',' gay','M. gayi'),
 (212931,'M. genitalium',' M|M.|. | g|ge|en|ni|it|ta|al|li|iu|um|m','M. g','MJNTLM','. ge','aliu','M. genital'),
 (212932,'M. Gerold',' M|M.|. | G|Ge|er|ro|ol|ld|d','M. G','MJRLT','. Ge','erol','M. Gerold'),
 (212933,'M. giganteus',' M|M.|. | g|gi|ig|ga|an|nt|te|eu|us|s','M. g','MJKNTS','. gi','nteu','M. gigante'),
 (212934,'M. gilvum',' M|M.|. | g|gi|il|lv|vu|um|m','M. g','MJLFM','. gi','ilvu','M. gilvum');
INSERT INTO `m_spelling_dictionary` VALUES  (212935,'M. glaber',' M|M.|. | g|gl|la|ab|be|er|r','M. g','MKLBR','. gl','labe','M. glaber'),
 (212936,'M. globosa',' M|M.|. | g|gl|lo|ob|bo|os|sa|a','M. g','MKLBS','. gl','obos','M. globosa'),
 (212937,'M. glutinosporum',' M|M.|. | g|gl|lu|ut|ti|in|no|os|sp|po|or|ru|um|m','M. g','MKLTNSPRM','. gl','poru','M. glutino'),
 (212938,'M. gordonae',' M|M.|. | g|go|or|rd|do|on|na|ae|e','M. g','MKRTN','. go','dona','M. gordona'),
 (212939,'m. gracilis',' m|m.|. | g|gr|ra|ac|ci|il|li|is|s','m. g','MKRSLS','. gr','cili','m. gracili'),
 (212940,'M. grisea',' M|M.|. | g|gr|ri|is|se|ea|a','M. g','MKRS','. gr','rise','M. grisea'),
 (212941,'M. groenlandica',' M|M.|. | g|gr|ro|oe|en|nl|la|an|nd|di|ic|ca|a','M. g','MKRNLNTK','. gr','ndic','M. groenla'),
 (212942,'M. gubbeenense',' M|M.|. | g|gu|ub|bb|be|ee|en|ne|en|ns|se|e','M. g','MKBNNS','. gu','nens','M. gubbeen'),
 (212943,'M. guentheri',' M|M.|. | g|gu|ue|en|nt|th|he|er|ri|i','M. g','MKN0R','. gu','ther','M. guenthe'),
 (212944,'M. haemolytica',' M|M.|. | h|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a','M. h','MHMLTK','. ha','ytic','M. haemoly');
INSERT INTO `m_spelling_dictionary` VALUES  (212945,'M. halophilus',' M|M.|. | h|ha|al|lo|op|ph|hi|il|lu|us|s','M. h','MHLFLS','. ha','hilu','M. halophi'),
 (212946,'M. hemiprichii ortoni',' M|M.|. | h|he|em|mi|ip|pr|ri|ic|ch|hi|ii|i | o|or|rt|to|on|ni|i','M. h','MHMPRXRTN','. he','rton','M. hemipri'),
 (212947,'M. himantopodis',' M|M.|. | h|hi|im|ma|an|nt|to|op|po|od|di|is|s','M. h','MHMNTPTS','. hi','podi','M. himanto'),
 (212948,'M. hominis',' M|M.|. | h|ho|om|mi|in|ni|is|s','M. h','MHMNS','. ho','mini','M. hominis'),
 (212949,'M. hospes',' M|M.|. | h|ho|os|sp|pe|es|s','M. h','MHSPS','. ho','ospe','M. hospes'),
 (212950,'M. hubbsi',' M|M.|. | h|hu|ub|bb|bs|si|i','M. h','MHBS','. hu','ubbs','M. hubbsi'),
 (212951,'M. hygrophila',' M|M.|. | h|hy|yg|gr|ro|op|ph|hi|il|la|a','M. h','MKRFL','. hy','phil','M. hygroph'),
 (212952,'M. ibiboboca',' M|M.|. | i|ib|bi|ib|bo|ob|bo|oc|ca|a','M. i','MBBBK','. ib','oboc','M. ibibobo'),
 (212953,'M. ilicifolia',' M|M.|. | i|il|li|ic|ci|if|fo|ol|li|ia|a','M. i','MLSFL','. il','foli','M. ilicifo'),
 (212954,'M. incognita',' M|M.|. | i|in|nc|co|og|gn|ni|it|ta|a','M. i','MNKKNT','. in','gnit','M. incogni');
INSERT INTO `m_spelling_dictionary` VALUES  (212955,'M. inflatus',' M|M.|. | i|in|nf|fl|la|at|tu|us|s','M. i','MNFLTS','. in','latu','M. inflatu'),
 (212956,'m. intercostalis',' m|m.|. | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s','m. i','MNTRKSTLS','. in','tali','m. interco'),
 (212957,'M. intracellulare',' M|M.|. | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|re|e','M. i','MNTRSLLR','. in','ular','M. intrace'),
 (212958,'M. iowae',' M|M.|. | i|io|ow|wa|ae|e','M. i','MW','. io','iowa','M. iowae'),
 (212959,'M. japonicus',' M|M.|. | j|ja|ap|po|on|ni|ic|cu|us|s','M. j','MJPNKS','. ja','nicu','M. japonic'),
 (212960,'M. javanica',' M|M.|. | j|ja|av|va|an|ni|ic|ca|a','M. j','MJFNK','. ja','anic','M. javanic'),
 (212961,'M. kalawewaensis',' M|M.|. | k|ka|al|la|aw|we|ew|wa|ae|en|ns|si|is|s','M. k','MKLWWNSS','. ka','ensi','M. kalawew'),
 (212962,'M. kansasii',' M|M.|. | k|ka|an|ns|sa|as|si|ii|i','M. k','MKNSS','. ka','sasi','M. kansasi'),
 (212963,'M. krissii',' M|M.|. | k|kr|ri|is|ss|si|ii|i','M. k','MKRS','. kr','issi','M. krissii'),
 (212964,'M. lacunata',' M|M.|. | l|la|ac|cu|un|na|at|ta|a','M. l','MLKNT','. la','unat','M. lacunat');
INSERT INTO `m_spelling_dictionary` VALUES  (212965,'M. lathyroides',' M|M.|. | l|la|at|th|hy|yr|ro|oi|id|de|es|s','M. l','ML0RTS','. la','oide','M. lathyro'),
 (212966,'M. laxa',' M|M.|. | l|la|ax|xa|a','M. l','MLKS','. la',' lax','M. laxa'),
 (212967,'M. lemniscatus helleri',' M|M.|. | l|le|em|mn|ni|is|sc|ca|at|tu|us|s | h|he|el|ll|le|er|ri|i','M. l','MLMNSKTSHLR','. le','ller','M. lemnisc'),
 (212968,'M. leprae',' M|M.|. | l|le|ep|pr|ra|ae|e','M. l','MLPR','. le','epra','M. leprae'),
 (212969,'M. lepraemurium',' M|M.|. | l|le|ep|pr|ra|ae|em|mu|ur|ri|iu|um|m','M. l','MLPRMRM','. le','uriu','M. lepraem'),
 (212970,'M. limnophilus',' M|M.|. | l|li|im|mn|no|op|ph|hi|il|lu|us|s','M. l','MLMNFLS','. li','hilu','M. limnoph'),
 (212971,'M. liza',' M|M.|. | l|li|iz|za|a','M. l','MLS','. li',' liz','M. liza'),
 (212972,'M. longepedunculatum',' M|M.|. | l|lo|on|ng|ge|ep|pe|ed|du|un|nc|cu|ul|la|at|tu|um|m','M. l','MLNJPTNKLTM','. lo','latu','M. longepe'),
 (212973,'M. longisetus',' M|M.|. | l|lo|on|ng|gi|is|se|et|tu|us|s','M. l','MLNJSTS','. lo','setu','M. longise'),
 (212974,'M. lunata',' M|M.|. | l|lu|un|na|at|ta|a','M. l','MLNT','. lu','unat','M. lunata');
INSERT INTO `m_spelling_dictionary` VALUES  (212975,'M. luteus',' M|M.|. | l|lu|ut|te|eu|us|s','M. l','MLTS','. lu','uteu','M. luteus'),
 (212976,'M. m. castaneus',' M|M.|. | m|m.|. | c|ca|as|st|ta|an|ne|eu|us|s','M. m','MMKSTNS','. m.','aneu','M. m. cast'),
 (212977,'M. m. domesticus',' M|M.|. | m|m.|. | d|do|om|me|es|st|ti|ic|cu|us|s','M. m','MMTMSTKS','. m.','ticu','M. m. dome'),
 (212978,'M. M. Papillon',' M|M.|. | M|M.|. | P|Pa|ap|pi|il|ll|lo|on|n','M. M','MMPPLN','. M.','illo','M. M. Papi'),
 (212979,'M. madagascariensis',' M|M.|. | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','M. m','MMTKSKRNSS','. ma','ensi','M. madagas'),
 (212980,'M. margarita',' M|M.|. | m|ma|ar|rg|ga|ar|ri|it|ta|a','M. m','MMRKRT','. ma','arit','M. margari'),
 (212981,'M. marinum',' M|M.|. | m|ma|ar|ri|in|nu|um|m','M. m','MMRNM','. ma','rinu','M. marinum'),
 (212982,'M. mazei',' M|M.|. | m|ma|az|ze|ei|i','M. m','MMS','. ma','maze','M. mazei'),
 (212983,'M. melanophrys',' M|M.|. | m|me|el|la|an|no|op|ph|hr|ry|ys|s','M. m','MMLNFRS','. me','phry','M. melanop'),
 (212984,'M. mercenaria',' M|M.|. | m|me|er|rc|ce|en|na|ar|ri|ia|a','M. m','MMRSNR','. me','nari','M. mercena');
INSERT INTO `m_spelling_dictionary` VALUES  (212985,'M. merluccius',' M|M.|. | m|me|er|rl|lu|uc|cc|ci|iu|us|s','M. m','MMRLKSS','. me','cciu','M. merlucc'),
 (212986,'M. miehei',' M|M.|. | m|mi|ie|eh|he|ei|i','M. m','MMH','. mi','iehe','M. miehei'),
 (212987,'M. mipartitus',' M|M.|. | m|mi|ip|pa|ar|rt|ti|it|tu|us|s','M. m','MMPRTTS','. mi','titu','M. miparti'),
 (212988,'M. mobile',' M|M.|. | m|mo|ob|bi|il|le|e','M. m','MMBL','. mo','obil','M. mobile'),
 (212989,'M. monoceros',' M|M.|. | m|mo|on|no|oc|ce|er|ro|os|s','M. m','MMNSRS','. mo','cero','M. monocer'),
 (212990,'M. monorchis',' M|M.|. | m|mo|on|no|or|rc|ch|hi|is|s','M. m','MMNRXS','. mo','rchi','M. monorch'),
 (212991,'M. montebelli',' M|M.|. | m|mo|on|nt|te|eb|be|el|ll|li|i','M. m','MMNTBL','. mo','bell','M. montebe'),
 (212992,'M. mucedo',' M|M.|. | m|mu|uc|ce|ed|do|o','M. m','MMST','. mu','uced','M. mucedo'),
 (212993,'M. mulatta',' M|M.|. | m|mu|ul|la|at|tt|ta|a','M. m','MMLT','. mu','latt','M. mulatta'),
 (212994,'M. mungo',' M|M.|. | m|mu|un|ng|go|o','M. m','MMNK','. mu','mung','M. mungo'),
 (212995,'M. murinus',' M|M.|. | m|mu|ur|ri|in|nu|us|s','M. m','MMRNS','. mu','rinu','M. murinus');
INSERT INTO `m_spelling_dictionary` VALUES  (212996,'M. musculus castaneus',' M|M.|. | m|mu|us|sc|cu|ul|lu|us|s | c|ca|as|st|ta|an|ne|eu|us|s','M. m','MMSKLSKSTNS','. mu','aneu','M. musculu'),
 (212997,'M. musculus domesticus',' M|M.|. | m|mu|us|sc|cu|ul|lu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','M. m','MMSKLSTMSTKS','. mu','ticu','M. musculu'),
 (212998,'M. mutabilis',' M|M.|. | m|mu|ut|ta|ab|bi|il|li|is|s','M. m','MMTBLS','. mu','bili','M. mutabil'),
 (212999,'M. myagroides',' M|M.|. | m|my|ya|ag|gr|ro|oi|id|de|es|s','M. m','MMYKRTS','. my','oide','M. myagroi'),
 (213000,'M. mycoides',' M|M.|. | m|my|yc|co|oi|id|de|es|s','M. m','MMKTS','. my','oide','M. mycoide'),
 (213001,'M. mycoides subsp. capri',' M|M.|. | m|my|yc|co|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | c|ca|ap|pr|ri|i','M. m','MMKTSSBSPKPR','. my','capr','M. mycoide'),
 (213002,'M. mycoides subsp. mycoides',' M|M.|. | m|my|yc|co|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | m|my|yc|co|oi|id|de|es|s','M. m','MMKTSSBSPMKTS','. my','oide','M. mycoide'),
 (213003,'M. myotis',' M|M.|. | m|my|yo|ot|ti|is|s','M. m','MMYTS','. my','yoti','M. myotis');
INSERT INTO `m_spelling_dictionary` VALUES  (213004,'M. n. mosquitensis',' M|M.|. | n|n.|. | m|mo|os|sq|qu|ui|it|te|en|ns|si|is|s','M. n','MNMSKTNSS','. n.','ensi','M. n. mosq'),
 (213005,'M. n. nigrocinctus',' M|M.|. | n|n.|. | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s','M. n','MNNKRSNKTS','. n.','nctu','M. n. nigr'),
 (213006,'M. nanum',' M|M.|. | n|na|an|nu|um|m','M. n','MNNM','. na','nanu','M. nanum'),
 (213007,'M. nigrocinctus mosquitensis',' M|M.|. | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s | m|mo|os|sq|qu|ui|it|te|en|ns|si|is|s','M. n','MNKRSNKTSMSKTNSS','. ni','ensi','M. nigroci'),
 (213008,'M. nigrocinctus nigrocinctus',' M|M.|. | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s','M. n','MNKRSNKTSNKRSNKTS','. ni','nctu','M. nigroci'),
 (213009,'M. nivalis',' M|M.|. | n|ni|iv|va|al|li|is|s','M. n','MNFLS','. ni','vali','M. nivalis'),
 (213010,'M. nivalis Linnaeus',' M|M.|. | n|ni|iv|va|al|li|is|s | L|Li|in|nn|na|ae|eu|us|s','M. n','MNFLSLNS','. ni','naeu','M. nivalis'),
 (213011,'M. obovata',' M|M.|. | o|ob|bo|ov|va|at|ta|a','M. o','MBFT','. ob','ovat','M. obovata');
INSERT INTO `m_spelling_dictionary` VALUES  (213012,'M. obtusa',' M|M.|. | o|ob|bt|tu|us|sa|a','M. o','MBTS','. ob','btus','M. obtusa'),
 (213013,'M. occulta',' M|M.|. | o|oc|cc|cu|ul|lt|ta|a','M. o','MKKLT','. oc','cult','M. occulta'),
 (213014,'M. ochrogaster',' M|M.|. | o|oc|ch|hr|ro|og|ga|as|st|te|er|r','M. o','MXRKSTR','. oc','aste','M. ochroga'),
 (213015,'M. oculata',' M|M.|. | o|oc|cu|ul|la|at|ta|a','M. o','MKLT','. oc','ulat','M. oculata'),
 (213016,'M. oleifera',' M|M.|. | o|ol|le|ei|if|fe|er|ra|a','M. o','MLFR','. ol','ifer','M. oleifer'),
 (213017,'M. ovinus',' M|M.|. | o|ov|vi|in|nu|us|s','M. o','MFNS','. ov','vinu','M. ovinus'),
 (213018,'M. ovipneumoniae',' M|M.|. | o|ov|vi|ip|pn|ne|eu|um|mo|on|ni|ia|ae|e','M. o','MFPNMN','. ov','onia','M. ovipneu'),
 (213019,'M. pachydermatis',' M|M.|. | p|pa|ac|ch|hy|yd|de|er|rm|ma|at|ti|is|s','M. p','MPXTRMTS','. pa','mati','M. pachyde'),
 (213020,'M. pacifica',' M|M.|. | p|pa|ac|ci|if|fi|ic|ca|a','M. p','MPSFK','. pa','ific','M. pacific'),
 (213021,'M. palustris',' M|M.|. | p|pa|al|lu|us|st|tr|ri|is|s','M. p','MPLSTRS','. pa','stri','M. palustr');
INSERT INTO `m_spelling_dictionary` VALUES  (213022,'M. panduratum',' M|M.|. | p|pa|an|nd|du|ur|ra|at|tu|um|m','M. p','MPNTRTM','. pa','ratu','M. pandura'),
 (213023,'M. papillatum',' M|M.|. | p|pa|ap|pi|il|ll|la|at|tu|um|m','M. p','MPPLTM','. pa','latu','M. papilla'),
 (213024,'M. paradisiaca',' M|M.|. | p|pa|ar|ra|ad|di|is|si|ia|ac|ca|a','M. p','MPRTXK','. pa','siac','M. paradis'),
 (213025,'M. parryi',' M|M.|. | p|pa|ar|rr|ry|yi|i','M. p','MPRY','. pa','arry','M. parryi'),
 (213026,'M. parviflora',' M|M.|. | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','M. p','MPRFFLR','. pa','flor','M. parvifl'),
 (213027,'M. pauli',' M|M.|. | p|pa|au|ul|li|i','M. p','MPL','. pa','paul','M. pauli'),
 (213028,'M. phlei',' M|M.|. | p|ph|hl|le|ei|i','M. p','MFL','. ph','phle','M. phlei'),
 (213029,'M. Phys. A.',' M|M.|. | P|Ph|hy|ys|s.|. | A|A.|.','M. P','MFS','. Ph','s. A','M. Phys. A'),
 (213030,'M. Phys. A.\'s','','','',NULL,NULL,''),
 (213031,'M. Phys. A.s',' M|M.|. | P|Ph|hy|ys|s.|. | A|A.|.s|s','M. P','MFSS','. Ph','. A.','M. Phys. A'),
 (213032,'M. platanus',' M|M.|. | p|pl|la|at|ta|an|nu|us|s','M. p','MPLTNS','. pl','tanu','M. platanu');
INSERT INTO `m_spelling_dictionary` VALUES  (213033,'M. platyphylla',' M|M.|. | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','M. p','MPLTFL','. pl','hyll','M. platyph'),
 (213034,'M. pneumoniae',' M|M.|. | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','M. p','MPNMN','. pn','onia','M. pneumon'),
 (213035,'M. polymorpha',' M|M.|. | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','M. p','MPLMRF','. po','orph','M. polymor'),
 (213036,'M. primatum',' M|M.|. | p|pr|ri|im|ma|at|tu|um|m','M. p','MPRMTM','. pr','matu','M. primatu'),
 (213037,'M. prostratum',' M|M.|. | p|pr|ro|os|st|tr|ra|at|tu|um|m','M. p','MPRSTRTM','. pr','ratu','M. prostra'),
 (213038,'M. provisionalis',' M|M.|. | p|pr|ro|ov|vi|is|si|io|on|na|al|li|is|s','M. p','MPRFXNLS','. pr','nali','M. provisi'),
 (213039,'M. pruinosa',' M|M.|. | p|pr|ru|ui|in|no|os|sa|a','M. p','MPRNS','. pr','inos','M. pruinos'),
 (213040,'M. psammodes',' M|M.|. | p|ps|sa|am|mm|mo|od|de|es|s','M. p','MPSMTS','. ps','mode','M. psammod'),
 (213041,'M. pterygosperma',' M|M.|. | p|pt|te|er|ry|yg|go|os|sp|pe|er|rm|ma|a','M. p','MPTRKSPRM','. pt','perm','M. pterygo'),
 (213042,'M. pulchella',' M|M.|. | p|pu|ul|lc|ch|he|el|ll|la|a','M. p','MPLXL','. pu','hell','M. pulchel');
INSERT INTO `m_spelling_dictionary` VALUES  (213043,'M. pulcherrima',' M|M.|. | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','M. p','MPLXRM','. pu','rrim','M. pulcher'),
 (213044,'M. pulmonis',' M|M.|. | p|pu|ul|lm|mo|on|ni|is|s','M. p','MPLMNS','. pu','moni','M. pulmoni'),
 (213045,'M. putorius furo',' M|M.|. | p|pu|ut|to|or|ri|iu|us|s | f|fu|ur|ro|o','M. p','MPTRSFR','. pu',' fur','M. putoriu'),
 (213046,'M. putrefaciens',' M|M.|. | p|pu|ut|tr|re|ef|fa|ac|ci|ie|en|ns|s','M. p','MPTRFSNS','. pu','cien','M. putrefa'),
 (213047,'M. rebeli',' M|M.|. | r|re|eb|be|el|li|i','M. r','MRBL','. re','ebel','M. rebeli'),
 (213048,'M. restricta',' M|M.|. | r|re|es|st|tr|ri|ic|ct|ta|a','M. r','MRSTRKT','. re','rict','M. restric'),
 (213049,'M. reukaufii',' M|M.|. | r|re|eu|uk|ka|au|uf|fi|ii|i','M. r','MRKF','. re','aufi','M. reukauf'),
 (213050,'M. rhodesiae',' M|M.|. | r|rh|ho|od|de|es|si|ia|ae|e','M. r','MRHTX','. rh','esia','M. rhodesi'),
 (213051,'M. robusta',' M|M.|. | r|ro|ob|bu|us|st|ta|a','M. r','MRBST','. ro','bust','M. robusta'),
 (213052,'M. robustus',' M|M.|. | r|ro|ob|bu|us|st|tu|us|s','M. r','MRBSTS','. ro','ustu','M. robustu');
INSERT INTO `m_spelling_dictionary` VALUES  (213053,'M. rubra',' M|M.|. | r|ru|ub|br|ra|a','M. r','MRBR','. ru','rubr','M. rubra'),
 (213054,'M. rufoaxillaris',' M|M.|. | r|ru|uf|fo|oa|ax|xi|il|ll|la|ar|ri|is|s','M. r','MRFKSLRS','. ru','lari','M. rufoaxi'),
 (213055,'M. rufogriseus',' M|M.|. | r|ru|uf|fo|og|gr|ri|is|se|eu|us|s','M. r','MRFKRSS','. ru','iseu','M. rufogri'),
 (213056,'M. rufus',' M|M.|. | r|ru|uf|fu|us|s','M. r','MRFS','. ru','rufu','M. rufus'),
 (213057,'M. ruttneri',' M|M.|. | r|ru|ut|tt|tn|ne|er|ri|i','M. r','MRTNR','. ru','tner','M. ruttner'),
 (213058,'M. sanguinea',' M|M.|. | s|sa|an|ng|gu|ui|in|ne|ea|a','M. s','MSNKN','. sa','uine','M. sanguin'),
 (213059,'M. sanguinipes',' M|M.|. | s|sa|an|ng|gu|ui|in|ni|ip|pe|es|s','M. s','MSNKNPS','. sa','nipe','M. sanguin'),
 (213060,'M. sativa',' M|M.|. | s|sa|at|ti|iv|va|a','M. s','MSTF','. sa','ativ','M. sativa'),
 (213061,'M. sativum',' M|M.|. | s|sa|at|ti|iv|vu|um|m','M. s','MSTFM','. sa','tivu','M. sativum'),
 (213062,'M. scrofulaceum',' M|M.|. | s|sc|cr|ro|of|fu|ul|la|ac|ce|eu|um|m','M. s','MSKRFLSM','. sc','aceu','M. scroful'),
 (213063,'M. separata',' M|M.|. | s|se|ep|pa|ar|ra|at|ta|a','M. s','MSPRT','. se','arat','M. separat');
INSERT INTO `m_spelling_dictionary` VALUES  (213064,'M. sexta',' M|M.|. | s|se|ex|xt|ta|a','M. s','MSKST','. se','sext','M. sexta'),
 (213065,'M. sibirica',' M|M.|. | s|si|ib|bi|ir|ri|ic|ca|a','M. s','MSBRK','. si','iric','M. sibiric'),
 (213066,'M. sieboldii',' M|M.|. | s|si|ie|eb|bo|ol|ld|di|ii|i','M. s','MSBLT','. si','oldi','M. siebold'),
 (213067,'M. sieboldii ssp. japonica',' M|M.|. | s|si|ie|eb|bo|ol|ld|di|ii|i | s|ss|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','M. s','MSBLTSPJPNK','. si','onic','M. siebold'),
 (213068,'M. sieboldii subsp. japonica',' M|M.|. | s|si|ie|eb|bo|ol|ld|di|ii|i | s|su|ub|bs|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','M. s','MSBLTSBSPJPNK','. si','onic','M. siebold'),
 (213069,'M. silenus',' M|M.|. | s|si|il|le|en|nu|us|s','M. s','MSLNS','. si','lenu','M. silenus'),
 (213070,'M. simiae',' M|M.|. | s|si|im|mi|ia|ae|e','M. s','MSM','. si','imia','M. simiae'),
 (213071,'M. sinensis',' M|M.|. | s|si|in|ne|en|ns|si|is|s','M. s','MSNNSS','. si','ensi','M. sinensi'),
 (213072,'M. slooffiae',' M|M.|. | s|sl|lo|oo|of|ff|fi|ia|ae|e','M. s','MSLF','. sl','ffia','M. slooffi'),
 (213073,'M. smegmatis',' M|M.|. | s|sm|me|eg|gm|ma|at|ti|is|s','M. s','MSMKMTS','. sm','mati','M. smegmat');
INSERT INTO `m_spelling_dictionary` VALUES  (213074,'M. spermatophilum',' M|M.|. | s|sp|pe|er|rm|ma|at|to|op|ph|hi|il|lu|um|m','M. s','MSPRMTFLM','. sp','hilu','M. spermat'),
 (213075,'m. sphincter pyloricus',' m|m.|. | s|sp|ph|hi|in|nc|ct|te|er|r | p|py|yl|lo|or|ri|ic|cu|us|s','m. s','MSFNKTRPLRKS','. sp','ricu','m. sphinct'),
 (213076,'m. sphincter urethrae glaber',' m|m.|. | s|sp|ph|hi|in|nc|ct|te|er|r | u|ur|re|et|th|hr|ra|ae|e | g|gl|la|ab|be|er|r','m. s','MSFNKTRR0RKLBR','. sp','labe','m. sphinct'),
 (213077,'M. spinalis',' M|M.|. | s|sp|pi|in|na|al|li|is|s','M. s','MSPNLS','. sp','nali','M. spinali'),
 (213078,'M. spixii',' M|M.|. | s|sp|pi|ix|xi|ii|i','M. s','MSPKS','. sp','pixi','M. spixii'),
 (213079,'M. spixii spixii',' M|M.|. | s|sp|pi|ix|xi|ii|i | s|sp|pi|ix|xi|ii|i','M. s','MSPKSSPKS','. sp','pixi','M. spixii'),
 (213080,'M. sporium',' M|M.|. | s|sp|po|or|ri|iu|um|m','M. s','MSPRM','. sp','oriu','M. sporium'),
 (213081,'M. stabulans',' M|M.|. | s|st|ta|ab|bu|ul|la|an|ns|s','M. s','MSTBLNS','. st','ulan','M. stabula'),
 (213082,'M. stellatus',' M|M.|. | s|st|te|el|ll|la|at|tu|us|s','M. s','MSTLTS','. st','latu','M. stellat');
INSERT INTO `m_spelling_dictionary` VALUES  (213083,'M. stenopetala',' M|M.|. | s|st|te|en|no|op|pe|et|ta|al|la|a','M. s','MSTNPTL','. st','etal','M. stenope'),
 (213084,'M. streptocerca',' M|M.|. | s|st|tr|re|ep|pt|to|oc|ce|er|rc|ca|a','M. s','MSTRPTSRK','. st','cerc','M. strepto'),
 (213085,'M. surinamensis surinamensis',' M|M.|. | s|su|ur|ri|in|na|am|me|en|ns|si|is|s | s|su|ur|ri|in|na|am|me|en|ns|si|is|s','M. s','MSRNMNSSSRNMNSS','. su','ensi','M. surinam'),
 (213086,'M. sympodialis',' M|M.|. | s|sy|ym|mp|po|od|di|ia|al|li|is|s','M. s','MSMPTLS','. sy','iali','M. sympodi'),
 (213087,'M. synoviae',' M|M.|. | s|sy|yn|no|ov|vi|ia|ae|e','M. s','MSNF','. sy','ovia','M. synovia'),
 (213088,'M. tanarius',' M|M.|. | t|ta|an|na|ar|ri|iu|us|s','M. t','MTNRS','. ta','ariu','M. tanariu'),
 (213089,'M. thailandica',' M|M.|. | t|th|ha|ai|il|la|an|nd|di|ic|ca|a','M. t','M0LNTK','. th','ndic','M. thailan'),
 (213090,'M. tigris',' M|M.|. | t|ti|ig|gr|ri|is|s','M. t','MTKRS','. ti','igri','M. tigris'),
 (213091,'M. transmorrisonensis',' M|M.|. | t|tr|ra|an|ns|sm|mo|or|rr|ri|is|so|on|ne|en|ns|si|is|s','M. t','MTRNSMRSNNSS','. tr','ensi','M. transmo');
INSERT INTO `m_spelling_dictionary` VALUES  (213092,'M. tremellosus',' M|M.|. | t|tr|re|em|me|el|ll|lo|os|su|us|s','M. t','MTRMLSS','. tr','losu','M. tremell'),
 (213093,'M. trichosporium',' M|M.|. | t|tr|ri|ic|ch|ho|os|sp|po|or|ri|iu|um|m','M. t','MTRXSPRM','. tr','oriu','M. trichos'),
 (213094,'M. tridentata',' M|M.|. | t|tr|ri|id|de|en|nt|ta|at|ta|a','M. t','MTRTNTT','. tr','ntat','M. trident'),
 (213095,'M. triloba',' M|M.|. | t|tr|ri|il|lo|ob|ba|a','M. t','MTRLB','. tr','ilob','M. triloba'),
 (213096,'M. trossulus',' M|M.|. | t|tr|ro|os|ss|su|ul|lu|us|s','M. t','MTRSLS','. tr','sulu','M. trossul'),
 (213097,'M. truncatula',' M|M.|. | t|tr|ru|un|nc|ca|at|tu|ul|la|a','M. t','MTRNKTL','. tr','atul','M. truncat'),
 (213098,'M. tuberculata',' M|M.|. | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','M. t','MTBRKLT','. tu','ulat','M. tubercu'),
 (213099,'M. tuberculosis',' M|M.|. | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','M. t','MTBRKLSS','. tu','losi','M. tubercu'),
 (213100,'M. ulcerans',' M|M.|. | u|ul|lc|ce|er|ra|an|ns|s','M. u','MLSRNS','. ul','eran','M. ulceran'),
 (213101,'M. uncinatus',' M|M.|. | u|un|nc|ci|in|na|at|tu|us|s','M. u','MNSNTS','. un','natu','M. uncinat');
INSERT INTO `m_spelling_dictionary` VALUES  (213102,'M. undulatus',' M|M.|. | u|un|nd|du|ul|la|at|tu|us|s','M. u','MNTLTS','. un','latu','M. undulat'),
 (213103,'M. vaccae',' M|M.|. | v|va|ac|cc|ca|ae|e','M. v','MFKK','. va','acca','M. vaccae'),
 (213104,'M. vaga',' M|M.|. | v|va|ag|ga|a','M. v','MFK','. va',' vag','M. vaga'),
 (213105,'M. vaillanti',' M|M.|. | v|va|ai|il|ll|la|an|nt|ti|i','M. v','MFLNT','. va','lant','M. vaillan'),
 (213106,'M. vannielii',' M|M.|. | v|va|an|nn|ni|ie|el|li|ii|i','M. v','MFNL','. va','ieli','M. vanniel'),
 (213107,'M. verrucaria',' M|M.|. | v|ve|er|rr|ru|uc|ca|ar|ri|ia|a','M. v','MFRKR','. ve','cari','M. verruca'),
 (213108,'M. vitellinus',' M|M.|. | v|vi|it|te|el|ll|li|in|nu|us|s','M. v','MFTLNS','. vi','linu','M. vitelli'),
 (213109,'M. voltae',' M|M.|. | v|vo|ol|lt|ta|ae|e','M. v','MFLT','. vo','olta','M. voltae'),
 (213110,'M. voltaei',' M|M.|. | v|vo|ol|lt|ta|ae|ei|i','M. v','MFLT','. vo','ltae','M. voltaei'),
 (213111,'M. winthemi',' M|M.|. | w|wi|in|nt|th|he|em|mi|i','M. w','MWN0M','. wi','them','M. winthem'),
 (213112,'M. xanthus',' M|M.|. | x|xa|an|nt|th|hu|us|s','M. x','MKSN0S','. xa','nthu','M. xanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (213113,'M. xenopi',' M|M.|. | x|xe|en|no|op|pi|i','M. x','MKSNP','. xe','enop','M. xenopi'),
 (213114,'M. yakushimanum',' M|M.|. | y|ya|ak|ku|us|sh|hi|im|ma|an|nu|um|m','M. y','MYKXMNM','. ya','manu','M. yakushi'),
 (213115,'M. zeylanica',' M|M.|. | z|ze|ey|yl|la|an|ni|ic|ca|a','M. z','MSLNK','. ze','anic','M. zeylani'),
 (213116,'M. zobellii',' M|M.|. | z|zo|ob|be|el|ll|li|ii|i','M. z','MSBL','. zo','elli','M. zobelli'),
 (213117,'M.A.',' M|M.|.A|A.|.','M.A.','M','.A.','M.A.','M.A.'),
 (213118,'M.A.\'s','','','',NULL,NULL,''),
 (213119,'M.A.B.',' M|M.|.A|A.|.B|B.|.','M.A.','MB','.A.B','.A.B','M.A.B.'),
 (213120,'M.A.C.',' M|M.|.A|A.|.C|C.|.','M.A.','MK','.A.C','.A.C','M.A.C.'),
 (213121,'M.A.C.\'s','','','',NULL,NULL,''),
 (213122,'M.A.C.s',' M|M.|.A|A.|.C|C.|.s|s','M.A.','MKS','.A.C','A.C.','M.A.C.s'),
 (213123,'M.A.s',' M|M.|.A|A.|.s|s','M.A.','MS','.A.s','M.A.','M.A.s'),
 (213124,'M.B.',' M|M.|.B|B.|.','M.B.','MB','.B.','M.B.','M.B.'),
 (213125,'M.B.\'s','','','',NULL,NULL,''),
 (213126,'M.B.s',' M|M.|.B|B.|.s|s','M.B.','MBS','.B.s','M.B.','M.B.s');
INSERT INTO `m_spelling_dictionary` VALUES  (213127,'M.C.',' M|M.|.C|C.|.','M.C.','MK','.C.','M.C.','M.C.'),
 (213128,'M.C.\'s','','','',NULL,NULL,''),
 (213129,'M.C.s',' M|M.|.C|C.|.s|s','M.C.','MKS','.C.s','M.C.','M.C.s'),
 (213130,'M.C.S.P.',' M|M.|.C|C.|.S|S.|.P|P.|.','M.C.','MKSP','.C.S','.S.P','M.C.S.P.'),
 (213131,'M.C.S.P.\'s','','','',NULL,NULL,''),
 (213132,'M.C.S.P.s',' M|M.|.C|C.|.S|S.|.P|P.|.s|s','M.C.','MKSPS','.C.S','S.P.','M.C.S.P.s'),
 (213133,'M.D.',' M|M.|.D|D.|.','M.D.','MT','.D.','M.D.','M.D.'),
 (213134,'M.D.\'s','','','',NULL,NULL,''),
 (213135,'M.D.A.',' M|M.|.D|D.|.A|A.|.','M.D.','MT','.D.A','.D.A','M.D.A.'),
 (213136,'M.D.A.\'s','','','',NULL,NULL,''),
 (213137,'M.D.A.s',' M|M.|.D|D.|.A|A.|.s|s','M.D.','MTS','.D.A','D.A.','M.D.A.s'),
 (213138,'M.D.s',' M|M.|.D|D.|.s|s','M.D.','MTS','.D.s','M.D.','M.D.s'),
 (213139,'M.E.D.',' M|M.|.E|E.|.D|D.|.','M.E.','MT','.E.D','.E.D','M.E.D.'),
 (213140,'M.E.D.\'s','','','',NULL,NULL,''),
 (213141,'M.E.D.s',' M|M.|.E|E.|.D|D.|.s|s','M.E.','MTS','.E.D','E.D.','M.E.D.s'),
 (213142,'M.I.',' M|M.|.I|I.|.','M.I.','M','.I.','M.I.','M.I.');
INSERT INTO `m_spelling_dictionary` VALUES  (213143,'M.I.\'s','','','',NULL,NULL,''),
 (213144,'M.I.s',' M|M.|.I|I.|.s|s','M.I.','MS','.I.s','M.I.','M.I.s'),
 (213145,'M.I.T.',' M|M.|.I|I.|.T|T.|.','M.I.','MT','.I.T','.I.T','M.I.T.'),
 (213146,'M.I.T.\'s','','','',NULL,NULL,''),
 (213147,'M.I.T.s',' M|M.|.I|I.|.T|T.|.s|s','M.I.','MTS','.I.T','I.T.','M.I.T.s'),
 (213148,'M.L.',' M|M.|.L|L.|.','M.L.','ML','.L.','M.L.','M.L.'),
 (213149,'M.L.\'s','','','',NULL,NULL,''),
 (213150,'M.L.s',' M|M.|.L|L.|.s|s','M.L.','MLS','.L.s','M.L.','M.L.s'),
 (213151,'M.O.',' M|M.|.O|O.|.','M.O.','M','.O.','M.O.','M.O.'),
 (213152,'M.O.\'s','','','',NULL,NULL,''),
 (213153,'M.O.H.',' M|M.|.O|O.|.H|H.|.','M.O.','M','.O.H','.O.H','M.O.H.'),
 (213154,'M.O.H.\'s','','','',NULL,NULL,''),
 (213155,'M.O.H.s',' M|M.|.O|O.|.H|H.|.s|s','M.O.','MS','.O.H','O.H.','M.O.H.s'),
 (213156,'M.O.R.C.',' M|M.|.O|O.|.R|R.|.C|C.|.','M.O.','MRK','.O.R','.R.C','M.O.R.C.'),
 (213157,'M.O.s',' M|M.|.O|O.|.s|s','M.O.','MS','.O.s','M.O.','M.O.s'),
 (213158,'M.P.H.',' M|M.|.P|P.|.H|H.|.','M.P.','MP','.P.H','.P.H','M.P.H.');
INSERT INTO `m_spelling_dictionary` VALUES  (213159,'M.P.H.\'s','','','',NULL,NULL,''),
 (213160,'M.P.H.s',' M|M.|.P|P.|.H|H.|.s|s','M.P.','MPS','.P.H','P.H.','M.P.H.s'),
 (213161,'M.P.U.',' M|M.|.P|P.|.U|U.|.','M.P.','MP','.P.U','.P.U','M.P.U.'),
 (213162,'M.R.A.',' M|M.|.R|R.|.A|A.|.','M.R.','MR','.R.A','.R.A','M.R.A.'),
 (213163,'M.R.A.\'s','','','',NULL,NULL,''),
 (213164,'M.R.A.C.P.',' M|M.|.R|R.|.A|A.|.C|C.|.P|P.|.','M.R.','MRKP','.R.A','.C.P','M.R.A.C.P.'),
 (213165,'M.R.A.C.P.\'s','','','',NULL,NULL,''),
 (213166,'M.R.A.C.P.s',' M|M.|.R|R.|.A|A.|.C|C.|.P|P.|.s|s','M.R.','MRKPS','.R.A','C.P.','M.R.A.C.P.'),
 (213167,'M.R.A.s',' M|M.|.R|R.|.A|A.|.s|s','M.R.','MRS','.R.A','R.A.','M.R.A.s'),
 (213168,'M.R.C.',' M|M.|.R|R.|.C|C.|.','M.R.','MRK','.R.C','.R.C','M.R.C.'),
 (213169,'M.R.C.P.',' M|M.|.R|R.|.C|C.|.P|P.|.','M.R.','MRKP','.R.C','.C.P','M.R.C.P.'),
 (213170,'M.R.C.P.\'s','','','',NULL,NULL,''),
 (213171,'M.R.C.P.E.',' M|M.|.R|R.|.C|C.|.P|P.|.E|E.|.','M.R.','MRKP','.R.C','.P.E','M.R.C.P.E.'),
 (213172,'M.R.C.P.E.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (213173,'M.R.C.P.E.s',' M|M.|.R|R.|.C|C.|.P|P.|.E|E.|.s|s','M.R.','MRKPS','.R.C','P.E.','M.R.C.P.E.'),
 (213174,'M.R.C.P.I.',' M|M.|.R|R.|.C|C.|.P|P.|.I|I.|.','M.R.','MRKP','.R.C','.P.I','M.R.C.P.I.'),
 (213175,'M.R.C.P.I.\'s','','','',NULL,NULL,''),
 (213176,'M.R.C.P.I.s',' M|M.|.R|R.|.C|C.|.P|P.|.I|I.|.s|s','M.R.','MRKPS','.R.C','P.I.','M.R.C.P.I.'),
 (213177,'M.R.C.P.s',' M|M.|.R|R.|.C|C.|.P|P.|.s|s','M.R.','MRKPS','.R.C','C.P.','M.R.C.P.s'),
 (213178,'M.R.C.S.',' M|M.|.R|R.|.C|C.|.S|S.|.','M.R.','MRKS','.R.C','.C.S','M.R.C.S.'),
 (213179,'M.R.C.S.\'s','','','',NULL,NULL,''),
 (213180,'M.R.C.S.E.',' M|M.|.R|R.|.C|C.|.S|S.|.E|E.|.','M.R.','MRKS','.R.C','.S.E','M.R.C.S.E.'),
 (213181,'M.R.C.S.E.\'s','','','',NULL,NULL,''),
 (213182,'M.R.C.S.E.s',' M|M.|.R|R.|.C|C.|.S|S.|.E|E.|.s|s','M.R.','MRKSS','.R.C','S.E.','M.R.C.S.E.'),
 (213183,'M.R.C.S.I.',' M|M.|.R|R.|.C|C.|.S|S.|.I|I.|.','M.R.','MRKS','.R.C','.S.I','M.R.C.S.I.'),
 (213184,'M.R.C.S.I.\'s','','','',NULL,NULL,''),
 (213185,'M.R.C.S.I.s',' M|M.|.R|R.|.C|C.|.S|S.|.I|I.|.s|s','M.R.','MRKSS','.R.C','S.I.','M.R.C.S.I.');
INSERT INTO `m_spelling_dictionary` VALUES  (213186,'M.R.C.S.s',' M|M.|.R|R.|.C|C.|.S|S.|.s|s','M.R.','MRKSS','.R.C','C.S.','M.R.C.S.s'),
 (213187,'M.R.C.V.S.',' M|M.|.R|R.|.C|C.|.V|V.|.S|S.|.','M.R.','MRKFS','.R.C','.V.S','M.R.C.V.S.'),
 (213188,'M.R.C.V.S.\'s','','','',NULL,NULL,''),
 (213189,'M.R.C.V.S.s',' M|M.|.R|R.|.C|C.|.V|V.|.S|S.|.s|s','M.R.','MRKFSS','.R.C','V.S.','M.R.C.V.S.'),
 (213190,'M.R.L.',' M|M.|.R|R.|.L|L.|.','M.R.','MRL','.R.L','.R.L','M.R.L.'),
 (213191,'M.R.L.\'s','','','',NULL,NULL,''),
 (213192,'M.R.L.s',' M|M.|.R|R.|.L|L.|.s|s','M.R.','MRLS','.R.L','R.L.','M.R.L.s'),
 (213193,'M.S.',' M|M.|.S|S.|.','M.S.','MS','.S.','M.S.','M.S.'),
 (213194,'M.S.\'s','','','',NULL,NULL,''),
 (213195,'M.S.s',' M|M.|.S|S.|.s|s','M.S.','MSS','.S.s','M.S.','M.S.s'),
 (213196,'M.T.',' M|M.|.T|T.|.','M.T.','MT','.T.','M.T.','M.T.'),
 (213197,'M.T.\'s','','','',NULL,NULL,''),
 (213198,'M.T.s',' M|M.|.T|T.|.s|s','M.T.','MTS','.T.s','M.T.','M.T.s'),
 (213199,'M.u.',' M|M.|.u|u.|.','M.u.','M','.u.','M.u.','M.u.'),
 (213200,'M.u.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (213201,'M.u.s',' M|M.|.u|u.|.s|s','M.u.','MS','.u.s','M.u.','M.u.s'),
 (213202,'M13 procoat protein',' M|M1|13|3 | p|pr|ro|oc|co|oa|at|t | p|pr|ro|ot|te|ei|in|n','M13','MPRKTPRTN','13 p','otei','M13 procoa'),
 (213203,'M13 procoat proteins',' M|M1|13|3 | p|pr|ro|oc|co|oa|at|t | p|pr|ro|ot|te|ei|in|ns|s','M13','MPRKTPRTNS','13 p','tein','M13 procoa'),
 (213204,'M?nckeberg\'s mediasclerosis','','','',NULL,NULL,''),
 (213205,'mA',' m|mA|A','mA','M','A','mA','mA'),
 (213206,'ma huang',' m|ma|a | h|hu|ua|an|ng|g','ma h','MHNK','a hu','huan','ma huang'),
 (213207,'mA\'s','','','',NULL,NULL,''),
 (213208,'ma-huang',' m|ma|a-|-h|hu|ua|an|ng|g','ma-h','MHNK','a-hu','huan','ma-huang'),
 (213209,'Ma. spinosus',' M|Ma|a.|. | s|sp|pi|in|no|os|su|us|s','Ma.','MSPNSS','a. s','nosu','Ma. spinos'),
 (213210,'Ma. tricresta',' M|Ma|a.|. | t|tr|ri|ic|cr|re|es|st|ta|a','Ma.','MTRKRST','a. t','rest','Ma. tricre'),
 (213211,'MAA',' M|MA|AA|A','MAA','M','AA','MAA','MAA'),
 (213212,'MAA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (213213,'Maackia',' M|Ma|aa|ac|ck|ki|ia|a','Maac','MK','aack','acki','Maackia'),
 (213214,'Maackia amurensis',' M|Ma|aa|ac|ck|ki|ia|a | a|am|mu|ur|re|en|ns|si|is|s','Maac','MKMRNSS','aack','ensi','Maackia am'),
 (213215,'Maackia amurensis agglutinin',' M|Ma|aa|ac|ck|ki|ia|a | a|am|mu|ur|re|en|ns|si|is|s | a|ag|gg|gl|lu|ut|ti|in|ni|in|n','Maac','MKMRNSSKLTNN','aack','tini','Maackia am'),
 (213216,'Maackia amurensis agglutinins',' M|Ma|aa|ac|ck|ki|ia|a | a|am|mu|ur|re|en|ns|si|is|s | a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','Maac','MKMRNSSKLTNNS','aack','inin','Maackia am'),
 (213217,'maackiain',' m|ma|aa|ac|ck|ki|ia|ai|in|n','maac','MKN','aack','kiai','maackiain'),
 (213218,'MAAI',' M|MA|AA|AI|I','MAAI','M','AAI','MAAI','MAAI'),
 (213219,'Maakia',' M|Ma|aa|ak|ki|ia|a','Maak','MK','aaki','aaki','Maakia'),
 (213220,'Maakia bithyniopsis',' M|Ma|aa|ak|ki|ia|a | b|bi|it|th|hy|yn|ni|io|op|ps|si|is|s','Maak','MKB0NPSS','aaki','opsi','Maakia bit'),
 (213221,'Maakia costata',' M|Ma|aa|ak|ki|ia|a | c|co|os|st|ta|at|ta|a','Maak','MKKSTT','aaki','stat','Maakia cos'),
 (213222,'maalox',' m|ma|aa|al|lo|ox|x','maal','MLKS','aalo','aalo','maalox');
INSERT INTO `m_spelling_dictionary` VALUES  (213223,'maaloxan',' m|ma|aa|al|lo|ox|xa|an|n','maal','MLKSN','aalo','loxa','maaloxan'),
 (213224,'maaloxon',' m|ma|aa|al|lo|ox|xo|on|n','maal','MLKSN','aalo','loxo','maaloxon'),
 (213225,'MAAs',' M|MA|AA|As|s','MAAs','MS','AAs','MAAs','MAAs'),
 (213226,'Maastricht',' M|Ma|aa|as|st|tr|ri|ic|ch|ht|t','Maas','MSTRXT','aast','rich','Maastricht'),
 (213227,'MAb',' M|MA|Ab|b','MAb','MB','Ab','MAb','MAb'),
 (213228,'MAb DF3',' M|MA|Ab|b | D|DF|F3|3','MAb','MBTF','Ab D','b DF','MAb DF3'),
 (213229,'MAb DF3\'s','','','',NULL,NULL,''),
 (213230,'MAb DF3s',' M|MA|Ab|b | D|DF|F3|3s|s','MAb','MBTFS','Ab D',' DF3','MAb DF3s'),
 (213231,'MAb\'s','','','',NULL,NULL,''),
 (213232,'MABAI',' M|MA|AB|BA|AI|I','MABA','MB','ABAI','MABA','MABAI'),
 (213233,'mabi',' m|ma|ab|bi|i','mabi','MB','abi','mabi','mabi'),
 (213234,'MABIM',' M|MA|AB|BI|IM|M','MABI','MBM','ABIM','MABI','MABIM'),
 (213235,'mabinlin',' m|ma|ab|bi|in|nl|li|in|n','mabi','MBNLN','abin','inli','mabinlin'),
 (213236,'mabis',' m|ma|ab|bi|is|s','mabi','MBS','abis','mabi','mabis');
INSERT INTO `m_spelling_dictionary` VALUES  (213237,'MABP',' M|MA|AB|BP|P','MABP','MBP','ABP','MABP','MABP'),
 (213238,'MABP\'s','','','',NULL,NULL,''),
 (213239,'MABPs',' M|MA|AB|BP|Ps|s','MABP','MBPS','ABPs','MABP','MABPs'),
 (213240,'MAbs',' M|MA|Ab|bs|s','MAbs','MBS','Abs','MAbs','MAbs'),
 (213241,'mabuterol',' m|ma|ab|bu|ut|te|er|ro|ol|l','mabu','MBTRL','abut','tero','mabuterol'),
 (213242,'Mabuya',' M|Ma|ab|bu|uy|ya|a','Mabu','MBY','abuy','abuy','Mabuya'),
 (213243,'Mabuya delalandii',' M|Ma|ab|bu|uy|ya|a | d|de|el|la|al|la|an|nd|di|ii|i','Mabu','MBYTLLNT','abuy','andi','Mabuya del'),
 (213244,'Mabuya fogoensis',' M|Ma|ab|bu|uy|ya|a | f|fo|og|go|oe|en|ns|si|is|s','Mabu','MBYFKNSS','abuy','ensi','Mabuya fog'),
 (213245,'Mabuya spinalis',' M|Ma|ab|bu|uy|ya|a | s|sp|pi|in|na|al|li|is|s','Mabu','MBYSPNLS','abuy','nali','Mabuya spi'),
 (213246,'Mabuya vaillanti',' M|Ma|ab|bu|uy|ya|a | v|va|ai|il|ll|la|an|nt|ti|i','Mabu','MBYFLNT','abuy','lant','Mabuya vai'),
 (213247,'MAC',' M|MA|AC|C','MAC','MK','AC','MAC','MAC'),
 (213248,'MAC INH',' M|MA|AC|C | I|IN|NH|H','MAC','MKN','AC I','C IN','MAC INH');
INSERT INTO `m_spelling_dictionary` VALUES  (213249,'MAC INH\'s','','','',NULL,NULL,''),
 (213250,'MAC INHs',' M|MA|AC|C | I|IN|NH|Hs|s','MAC','MKNS','AC I',' INH','MAC INHs'),
 (213251,'MAC\'s','','','',NULL,NULL,''),
 (213252,'mac.',' m|ma|ac|c.|.','mac.','MK','ac.','mac.','mac.'),
 (213253,'mac.\'s','','','',NULL,NULL,''),
 (213254,'mac.s',' m|ma|ac|c.|.s|s','mac.','MKS','ac.s','mac.','mac.s'),
 (213255,'Maca',' M|Ma|ac|ca|a','Maca','MK','aca','Maca','Maca'),
 (213256,'macabre',' m|ma|ac|ca|ab|br|re|e','maca','MKBR','acab','cabr','macabre'),
 (213257,'Macaca',' M|Ma|ac|ca|ac|ca|a','Maca','MKK','acac','acac','Macaca'),
 (213258,'Macaca arctoides',' M|Ma|ac|ca|ac|ca|a | a|ar|rc|ct|to|oi|id|de|es|s','Maca','MKKRKTTS','acac','oide','Macaca arc'),
 (213259,'Macaca assamensis',' M|Ma|ac|ca|ac|ca|a | a|as|ss|sa|am|me|en|ns|si|is|s','Maca','MKKSMNSS','acac','ensi','Macaca ass'),
 (213260,'Macaca brunnescens',' M|Ma|ac|ca|ac|ca|a | b|br|ru|un|nn|ne|es|sc|ce|en|ns|s','Maca','MKKBRNSNS','acac','scen','Macaca bru'),
 (213261,'Macaca cyclopis',' M|Ma|ac|ca|ac|ca|a | c|cy|yc|cl|lo|op|pi|is|s','Maca','MKKSKLPS','acac','lopi','Macaca cyc');
INSERT INTO `m_spelling_dictionary` VALUES  (213262,'Macaca cyclopsis',' M|Ma|ac|ca|ac|ca|a | c|cy|yc|cl|lo|op|ps|si|is|s','Maca','MKKSKLPSS','acac','opsi','Macaca cyc'),
 (213263,'Macaca cynomolgus',' M|Ma|ac|ca|ac|ca|a | c|cy|yn|no|om|mo|ol|lg|gu|us|s','Maca','MKKSNMLKS','acac','olgu','Macaca cyn'),
 (213264,'Macaca endogenous retrovirus',' M|Ma|ac|ca|ac|ca|a | e|en|nd|do|og|ge|en|no|ou|us|s | r|re|et|tr|ro|ov|vi|ir|ru|us|s','Maca','MKKNTJNSRTRFRS','acac','viru','Macaca end'),
 (213265,'Macaca endogenous retroviruses',' M|Ma|ac|ca|ac|ca|a | e|en|nd|do|og|ge|en|no|ou|us|s | r|re|et|tr|ro|ov|vi|ir|ru|us|se|es|s','Maca','MKKNTJNSRTRFRSS','acac','ruse','Macaca end'),
 (213266,'Macaca fascicularis',' M|Ma|ac|ca|ac|ca|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s','Maca','MKKFSKLRS','acac','lari','Macaca fas'),
 (213267,'Macaca fasicularis',' M|Ma|ac|ca|ac|ca|a | f|fa|as|si|ic|cu|ul|la|ar|ri|is|s','Maca','MKKFSKLRS','acac','lari','Macaca fas'),
 (213268,'Macaca fasicularis papillomavirus',' M|Ma|ac|ca|ac|ca|a | f|fa|as|si|ic|cu|ul|la|ar|ri|is|s | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s','Maca','MKKFSKLRSPPLMFRS','acac','viru','Macaca fas'),
 (213269,'Macaca fasicularis papillomaviruses',' M|Ma|ac|ca|ac|ca|a | f|fa|as|si|ic|cu|ul|la|ar|ri|is|s | p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|se|es|s','Maca','MKKFSKLRSPPLMFRSS','acac','ruse','Macaca fas');
INSERT INTO `m_spelling_dictionary` VALUES  (213270,'Macaca fuscata',' M|Ma|ac|ca|ac|ca|a | f|fu|us|sc|ca|at|ta|a','Maca','MKKFSKT','acac','scat','Macaca fus'),
 (213271,'Macaca hecki',' M|Ma|ac|ca|ac|ca|a | h|he|ec|ck|ki|i','Maca','MKKHK','acac','heck','Macaca hec'),
 (213272,'Macaca irus',' M|Ma|ac|ca|ac|ca|a | i|ir|ru|us|s','Maca','MKKRS','acac',' iru','Macaca iru'),
 (213273,'Macaca maura',' M|Ma|ac|ca|ac|ca|a | m|ma|au|ur|ra|a','Maca','MKKMR','acac','maur','Macaca mau'),
 (213274,'Macaca maurus',' M|Ma|ac|ca|ac|ca|a | m|ma|au|ur|ru|us|s','Maca','MKKMRS','acac','auru','Macaca mau'),
 (213275,'Macaca mulatta',' M|Ma|ac|ca|ac|ca|a | m|mu|ul|la|at|tt|ta|a','Maca','MKKMLT','acac','latt','Macaca mul'),
 (213276,'Macaca mulatta cytomegalovirus',' M|Ma|ac|ca|ac|ca|a | m|mu|ul|la|at|tt|ta|a | c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s','Maca','MKKMLTSTMKLFRS','acac','viru','Macaca mul'),
 (213277,'Macaca mulatta cytomegaloviruses',' M|Ma|ac|ca|ac|ca|a | m|mu|ul|la|at|tt|ta|a | c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|se|es|s','Maca','MKKMLTSTMKLFRSS','acac','ruse','Macaca mul'),
 (213278,'Macaca mulatta rhadinovirus',' M|Ma|ac|ca|ac|ca|a | m|mu|ul|la|at|tt|ta|a | r|rh|ha|ad|di|in|no|ov|vi|ir|ru|us|s','Maca','MKKMLTRHTNFRS','acac','viru','Macaca mul');
INSERT INTO `m_spelling_dictionary` VALUES  (213279,'Macaca mulatta rhadinoviruses',' M|Ma|ac|ca|ac|ca|a | m|mu|ul|la|at|tt|ta|a | r|rh|ha|ad|di|in|no|ov|vi|ir|ru|us|se|es|s','Maca','MKKMLTRHTNFRSS','acac','ruse','Macaca mul'),
 (213280,'Macaca nemestrina',' M|Ma|ac|ca|ac|ca|a | n|ne|em|me|es|st|tr|ri|in|na|a','Maca','MKKNMSTRN','acac','trin','Macaca nem'),
 (213281,'Macaca nigra',' M|Ma|ac|ca|ac|ca|a | n|ni|ig|gr|ra|a','Maca','MKKNKR','acac','nigr','Macaca nig'),
 (213282,'Macaca nigrescens',' M|Ma|ac|ca|ac|ca|a | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Maca','MKKNKRSNS','acac','scen','Macaca nig'),
 (213283,'Macaca ochreata',' M|Ma|ac|ca|ac|ca|a | o|oc|ch|hr|re|ea|at|ta|a','Maca','MKKXRT','acac','reat','Macaca och'),
 (213284,'Macaca radiata',' M|Ma|ac|ca|ac|ca|a | r|ra|ad|di|ia|at|ta|a','Maca','MKKRTT','acac','diat','Macaca rad'),
 (213285,'Macaca silenus',' M|Ma|ac|ca|ac|ca|a | s|si|il|le|en|nu|us|s','Maca','MKKSLNS','acac','lenu','Macaca sil'),
 (213286,'Macaca sinica',' M|Ma|ac|ca|ac|ca|a | s|si|in|ni|ic|ca|a','Maca','MKKSNK','acac','inic','Macaca sin'),
 (213287,'Macaca sinicus',' M|Ma|ac|ca|ac|ca|a | s|si|in|ni|ic|cu|us|s','Maca','MKKSNKS','acac','nicu','Macaca sin');
INSERT INTO `m_spelling_dictionary` VALUES  (213288,'Macaca speciosa',' M|Ma|ac|ca|ac|ca|a | s|sp|pe|ec|ci|io|os|sa|a','Maca','MKKSPSS','acac','cios','Macaca spe'),
 (213289,'Macaca sylvanus',' M|Ma|ac|ca|ac|ca|a | s|sy|yl|lv|va|an|nu|us|s','Maca','MKKSLFNS','acac','vanu','Macaca syl'),
 (213290,'Macaca thibetana',' M|Ma|ac|ca|ac|ca|a | t|th|hi|ib|be|et|ta|an|na|a','Maca','MKK0BTN','acac','etan','Macaca thi'),
 (213291,'Macaca tonkeana',' M|Ma|ac|ca|ac|ca|a | t|to|on|nk|ke|ea|an|na|a','Maca','MKKTNKN','acac','kean','Macaca ton'),
 (213292,'macacas',' m|ma|ac|ca|ac|ca|as|s','maca','MKKS','acac','caca','macacas'),
 (213293,'macaco',' m|ma|ac|ca|ac|co|o','maca','MKK','acac','acac','macaco'),
 (213294,'macacos',' m|ma|ac|ca|ac|co|os|s','maca','MKKS','acac','caco','macacos'),
 (213295,'macadam',' m|ma|ac|ca|ad|da|am|m','maca','MKTM','acad','cada','macadam'),
 (213296,'Macadamia',' M|Ma|ac|ca|ad|da|am|mi|ia|a','Maca','MKTM','acad','dami','Macadamia'),
 (213297,'Macadamia integrifolia',' M|Ma|ac|ca|ad|da|am|mi|ia|a | i|in|nt|te|eg|gr|ri|if|fo|ol|li|ia|a','Maca','MKTMNTKRFL','acad','foli','Macadamia'),
 (213298,'macadamia nut',' m|ma|ac|ca|ad|da|am|mi|ia|a | n|nu|ut|t','maca','MKTMNT','acad','a nu','macadamia');
INSERT INTO `m_spelling_dictionary` VALUES  (213299,'macadamia nuts',' m|ma|ac|ca|ad|da|am|mi|ia|a | n|nu|ut|ts|s','maca','MKTMNTS','acad',' nut','macadamia'),
 (213300,'macadamise',' m|ma|ac|ca|ad|da|am|mi|is|se|e','maca','MKTMS','acad','amis','macadamise'),
 (213301,'macadamised',' m|ma|ac|ca|ad|da|am|mi|is|se|ed|d','maca','MKTMST','acad','mise','macadamise'),
 (213302,'macadamises',' m|ma|ac|ca|ad|da|am|mi|is|se|es|s','maca','MKTMSS','acad','mise','macadamise'),
 (213303,'macadamising',' m|ma|ac|ca|ad|da|am|mi|is|si|in|ng|g','maca','MKTMSNK','acad','isin','macadamisi'),
 (213304,'macadamize',' m|ma|ac|ca|ad|da|am|mi|iz|ze|e','maca','MKTMS','acad','amiz','macadamize'),
 (213305,'macadamized',' m|ma|ac|ca|ad|da|am|mi|iz|ze|ed|d','maca','MKTMST','acad','mize','macadamize'),
 (213306,'macadamizes',' m|ma|ac|ca|ad|da|am|mi|iz|ze|es|s','maca','MKTMSS','acad','mize','macadamize'),
 (213307,'macadamizing',' m|ma|ac|ca|ad|da|am|mi|iz|zi|in|ng|g','maca','MKTMSNK','acad','izin','macadamizi'),
 (213308,'MacAndrew',' M|Ma|ac|cA|An|nd|dr|re|ew|w','MacA','MKNTR','acAn','ndre','MacAndrew');
INSERT INTO `m_spelling_dictionary` VALUES  (213309,'MacAndrews',' M|Ma|ac|cA|An|nd|dr|re|ew|ws|s','MacA','MKNTRS','acAn','drew','MacAndrews'),
 (213310,'Macao',' M|Ma|ac|ca|ao|o','Maca','MK','acao','Maca','Macao'),
 (213311,'macaque',' m|ma|ac|ca|aq|qu|ue|e','maca','MKK','acaq','caqu','macaque'),
 (213312,'macaques',' m|ma|ac|ca|aq|qu|ue|es|s','maca','MKKS','acaq','aque','macaques'),
 (213313,'Macaranga',' M|Ma|ac|ca|ar|ra|an|ng|ga|a','Maca','MKRNK','acar','rang','Macaranga'),
 (213314,'Macaranga aetheadenia',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | a|ae|et|th|he|ea|ad|de|en|ni|ia|a','Maca','MKRNK0TN','acar','deni','Macaranga'),
 (213315,'Macaranga angulata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | a|an|ng|gu|ul|la|at|ta|a','Maca','MKRNKNKLT','acar','ulat','Macaranga'),
 (213316,'Macaranga bancana',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | b|ba|an|nc|ca|an|na|a','Maca','MKRNKBNKN','acar','ncan','Macaranga'),
 (213317,'Macaranga beccariana',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | b|be|ec|cc|ca|ar|ri|ia|an|na|a','Maca','MKRNKBKKRN','acar','rian','Macaranga'),
 (213318,'Macaranga beillei',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | b|be|ei|il|ll|le|ei|i','Maca','MKRNKBL','acar','ille','Macaranga');
INSERT INTO `m_spelling_dictionary` VALUES  (213319,'Macaranga brevipetiolata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | b|br|re|ev|vi|ip|pe|et|ti|io|ol|la|at|ta|a','Maca','MKRNKBRFPXLT','acar','olat','Macaranga'),
 (213320,'Macaranga caladiifolia',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | c|ca|al|la|ad|di|ii|if|fo|ol|li|ia|a','Maca','MKRNKKLTFL','acar','foli','Macaranga'),
 (213321,'Macaranga calcicola',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | c|ca|al|lc|ci|ic|co|ol|la|a','Maca','MKRNKKLSKL','acar','icol','Macaranga'),
 (213322,'Macaranga conifera',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | c|co|on|ni|if|fe|er|ra|a','Maca','MKRNKKNFR','acar','ifer','Macaranga'),
 (213323,'Macaranga constricta',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | c|co|on|ns|st|tr|ri|ic|ct|ta|a','Maca','MKRNKKNSTRKT','acar','rict','Macaranga'),
 (213324,'Macaranga costulata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | c|co|os|st|tu|ul|la|at|ta|a','Maca','MKRNKKSTLT','acar','ulat','Macaranga'),
 (213325,'Macaranga curtisii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | c|cu|ur|rt|ti|is|si|ii|i','Maca','MKRNKKRTS','acar','tisi','Macaranga'),
 (213326,'Macaranga denticulata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Maca','MKRNKTNTKLT','acar','ulat','Macaranga');
INSERT INTO `m_spelling_dictionary` VALUES  (213327,'Macaranga depressa',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | d|de|ep|pr|re|es|ss|sa|a','Maca','MKRNKTPRS','acar','ress','Macaranga'),
 (213328,'Macaranga diepenhorstii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | d|di|ie|ep|pe|en|nh|ho|or|rs|st|ti|ii|i','Maca','MKRNKTPNHRST','acar','rsti','Macaranga'),
 (213329,'Macaranga ferruginea',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Maca','MKRNKFRJN','acar','gine','Macaranga'),
 (213330,'Macaranga gigantea',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | g|gi|ig|ga|an|nt|te|ea|a','Maca','MKRNKJKNT','acar','ante','Macaranga'),
 (213331,'Macaranga glandibracteolata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | g|gl|la|an|nd|di|ib|br|ra|ac|ct|te|eo|ol|la|at|ta|a','Maca','MKRNKKLNTBRKTLT','acar','olat','Macaranga'),
 (213332,'Macaranga havilandii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | h|ha|av|vi|il|la|an|nd|di|ii|i','Maca','MKRNKHFLNT','acar','andi','Macaranga'),
 (213333,'Macaranga heynei',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | h|he|ey|yn|ne|ei|i','Maca','MKRNKHN','acar','eyne','Macaranga'),
 (213334,'Macaranga hosei',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | h|ho|os|se|ei|i','Maca','MKRNKHS','acar','hose','Macaranga');
INSERT INTO `m_spelling_dictionary` VALUES  (213335,'Macaranga hullettii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | h|hu|ul|ll|le|et|tt|ti|ii|i','Maca','MKRNKHLT','acar','etti','Macaranga'),
 (213336,'Macaranga hypoleuca',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | h|hy|yp|po|ol|le|eu|uc|ca|a','Maca','MKRNKPLK','acar','leuc','Macaranga'),
 (213337,'Macaranga indica',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | i|in|nd|di|ic|ca|a','Maca','MKRNKNTK','acar','ndic','Macaranga'),
 (213338,'Macaranga indistincta',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | i|in|nd|di|is|st|ti|in|nc|ct|ta|a','Maca','MKRNKNTSTNKT','acar','inct','Macaranga'),
 (213339,'Macaranga kilimandscharica',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | k|ki|il|li|im|ma|an|nd|ds|sc|ch|ha|ar|ri|ic|ca|a','Maca','MKRNKKLMNTSXRK','acar','aric','Macaranga'),
 (213340,'Macaranga kinabaluensis',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | k|ki|in|na|ab|ba|al|lu|ue|en|ns|si|is|s','Maca','MKRNKKNBLNSS','acar','ensi','Macaranga'),
 (213341,'Macaranga kingii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | k|ki|in|ng|gi|ii|i','Maca','MKRNKKNJ','acar','ingi','Macaranga'),
 (213342,'Macaranga lamellata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | l|la|am|me|el|ll|la|at|ta|a','Maca','MKRNKLMLT','acar','llat','Macaranga');
INSERT INTO `m_spelling_dictionary` VALUES  (213343,'Macaranga lowii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | l|lo|ow|wi|ii|i','Maca','MKRNKLW','acar','lowi','Macaranga'),
 (213344,'Macaranga mappa',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | m|ma|ap|pp|pa|a','Maca','MKRNKMP','acar','mapp','Macaranga'),
 (213345,'Macaranga motleyana',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | m|mo|ot|tl|le|ey|ya|an|na|a','Maca','MKRNKMTLYN','acar','eyan','Macaranga'),
 (213346,'Macaranga oblongifolia',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | o|ob|bl|lo|on|ng|gi|if|fo|ol|li|ia|a','Maca','MKRNKBLNJFL','acar','foli','Macaranga'),
 (213347,'Macaranga papuana',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|pa|ap|pu|ua|an|na|a','Maca','MKRNKPPN','acar','puan','Macaranga'),
 (213348,'Macaranga pearsonii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|pe|ea|ar|rs|so|on|ni|ii|i','Maca','MKRNKPRSN','acar','soni','Macaranga'),
 (213349,'Macaranga petanostyla',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|pe|et|ta|an|no|os|st|ty|yl|la|a','Maca','MKRNKPTNSTL','acar','styl','Macaranga'),
 (213350,'Macaranga praestans',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|pr|ra|ae|es|st|ta|an|ns|s','Maca','MKRNKPRSTNS','acar','stan','Macaranga'),
 (213351,'Macaranga pruinosa',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|pr|ru|ui|in|no|os|sa|a','Maca','MKRNKPRNS','acar','inos','Macaranga');
INSERT INTO `m_spelling_dictionary` VALUES  (213352,'Macaranga pseudopruinosa',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|ps|se|eu|ud|do|op|pr|ru|ui|in|no|os|sa|a','Maca','MKRNKPSTPRNS','acar','inos','Macaranga'),
 (213353,'Macaranga puberula',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|pu|ub|be|er|ru|ul|la|a','Maca','MKRNKPBRL','acar','erul','Macaranga'),
 (213354,'Macaranga puncticulata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | p|pu|un|nc|ct|ti|ic|cu|ul|la|at|ta|a','Maca','MKRNKPNKTKLT','acar','ulat','Macaranga'),
 (213355,'Macaranga quadricornis',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | q|qu|ua|ad|dr|ri|ic|co|or|rn|ni|is|s','Maca','MKRNKKTRKRNS','acar','orni','Macaranga'),
 (213356,'Macaranga recurvata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | r|re|ec|cu|ur|rv|va|at|ta|a','Maca','MKRNKRKRFT','acar','rvat','Macaranga'),
 (213357,'Macaranga rostrata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | r|ro|os|st|tr|ra|at|ta|a','Maca','MKRNKRSTRT','acar','trat','Macaranga'),
 (213358,'Macaranga sarcocarpa',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | s|sa|ar|rc|co|oc|ca|ar|rp|pa|a','Maca','MKRNKSRKKRP','acar','carp','Macaranga'),
 (213359,'Macaranga schweinfurthii',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | s|sc|ch|hw|we|ei|in|nf|fu|ur|rt|th|hi|ii|i','Maca','MKRNKSXWNFR0','acar','rthi','Macaranga');
INSERT INTO `m_spelling_dictionary` VALUES  (213360,'Macaranga spathicalyx',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | s|sp|pa|at|th|hi|ic|ca|al|ly|yx|x','Maca','MKRNKSP0KLKS','acar','caly','Macaranga'),
 (213361,'Macaranga subpeltata',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | s|su|ub|bp|pe|el|lt|ta|at|ta|a','Maca','MKRNKSBPLTT','acar','ltat','Macaranga'),
 (213362,'Macaranga tanarius',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | t|ta|an|na|ar|ri|iu|us|s','Maca','MKRNKTNRS','acar','ariu','Macaranga'),
 (213363,'Macaranga trachyphylla',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | t|tr|ra|ac|ch|hy|yp|ph|hy|yl|ll|la|a','Maca','MKRNKTRXFL','acar','hyll','Macaranga'),
 (213364,'Macaranga trichocarpa',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | t|tr|ri|ic|ch|ho|oc|ca|ar|rp|pa|a','Maca','MKRNKTRXKRP','acar','carp','Macaranga'),
 (213365,'Macaranga triloba',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | t|tr|ri|il|lo|ob|ba|a','Maca','MKRNKTRLB','acar','ilob','Macaranga'),
 (213366,'Macaranga velutiniflora',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | v|ve|el|lu|ut|ti|in|ni|if|fl|lo|or|ra|a','Maca','MKRNKFLTNFLR','acar','flor','Macaranga'),
 (213367,'Macaranga winklerella',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | w|wi|in|nk|kl|le|er|re|el|ll|la|a','Maca','MKRNKWNKLRL','acar','rell','Macaranga');
INSERT INTO `m_spelling_dictionary` VALUES  (213368,'Macaranga winkleri',' M|Ma|ac|ca|ar|ra|an|ng|ga|a | w|wi|in|nk|kl|le|er|ri|i','Maca','MKRNKWNKLR','acar','kler','Macaranga'),
 (213369,'macaroni',' m|ma|ac|ca|ar|ro|on|ni|i','maca','MKRN','acar','aron','macaroni'),
 (213370,'macaroni penguin',' m|ma|ac|ca|ar|ro|on|ni|i | p|pe|en|ng|gu|ui|in|n','maca','MKRNPNKN','acar','ngui','macaroni p'),
 (213371,'macaroni penguins',' m|ma|ac|ca|ar|ro|on|ni|i | p|pe|en|ng|gu|ui|in|ns|s','maca','MKRNPNKNS','acar','guin','macaroni p'),
 (213372,'Macas',' M|Ma|ac|ca|as|s','Maca','MKS','acas','Maca','Macas'),
 (213373,'Macau',' M|Ma|ac|ca|au|u','Maca','MK','acau','Maca','Macau'),
 (213374,'macaw',' m|ma|ac|ca|aw|w','maca','MK','acaw','maca','macaw'),
 (213375,'macaws',' m|ma|ac|ca|aw|ws|s','maca','MKS','acaw','acaw','macaws'),
 (213376,'MACC',' M|MA|AC|CC|C','MACC','MKK','ACC','MACC','MACC'),
 (213377,'MACC\'s','','','',NULL,NULL,''),
 (213378,'MacCallum\'s patch','','','',NULL,NULL,''),
 (213379,'MacCallum\'s patches','','','',NULL,NULL,''),
 (213380,'MacCir',' M|Ma|ac|cC|Ci|ir|r','MacC','MKSR','acCi','acCi','MacCir');
INSERT INTO `m_spelling_dictionary` VALUES  (213381,'MacCir\'s','','','',NULL,NULL,''),
 (213382,'MacCirs',' M|Ma|ac|cC|Ci|ir|rs|s','MacC','MKSRS','acCi','cCir','MacCirs'),
 (213383,'MacConkey agar',' M|Ma|ac|cC|Co|on|nk|ke|ey|y | a|ag|ga|ar|r','MacC','MKKNKKR','acCo',' aga','MacConkey'),
 (213384,'MacConnell\'s rice rat','','','',NULL,NULL,''),
 (213385,'MacConnell\'s rice rats','','','',NULL,NULL,''),
 (213386,'MacCormick\'s skua','','','',NULL,NULL,''),
 (213387,'MacCormick\'s skuas','','','',NULL,NULL,''),
 (213388,'MACCs',' M|MA|AC|CC|Cs|s','MACC','MKKS','ACCs','MACC','MACCs'),
 (213389,'Macdonald index',' M|Ma|ac|cd|do|on|na|al|ld|d | i|in|nd|de|ex|x','Macd','MKTNLTNTKS','acdo','inde','Macdonald'),
 (213390,'Macdonald indexes',' M|Ma|ac|cd|do|on|na|al|ld|d | i|in|nd|de|ex|xe|es|s','Macd','MKTNLTNTKSS','acdo','dexe','Macdonald'),
 (213391,'Macdonald indices',' M|Ma|ac|cd|do|on|na|al|ld|d | i|in|nd|di|ic|ce|es|s','Macd','MKTNLTNTSS','acdo','dice','Macdonald'),
 (213392,'Mace',' M|Ma|ac|ce|e','Mace','MS','ace','Mace','Mace'),
 (213393,'Macedonia',' M|Ma|ac|ce|ed|do|on|ni|ia|a','Mace','MSTN','aced','doni','Macedonia');
INSERT INTO `m_spelling_dictionary` VALUES  (213394,'Macedonian',' M|Ma|ac|ce|ed|do|on|ni|ia|an|n','Mace','MSTNN','aced','onia','Macedonian'),
 (213395,'Macedonian mouse',' M|Ma|ac|ce|ed|do|on|ni|ia|an|n | m|mo|ou|us|se|e','Mace','MSTNNMS','aced','mous','Macedonian'),
 (213396,'Macedonians',' M|Ma|ac|ce|ed|do|on|ni|ia|an|ns|s','Mace','MSTNNS','aced','nian','Macedonian'),
 (213397,'macedonic',' m|ma|ac|ce|ed|do|on|ni|ic|c','mace','MSTNK','aced','doni','macedonic'),
 (213398,'macedonic acid',' m|ma|ac|ce|ed|do|on|ni|ic|c | a|ac|ci|id|d','mace','MSTNKST','aced',' aci','macedonic'),
 (213399,'macedonic acid methyl ester',' m|ma|ac|ce|ed|do|on|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','mace','MSTNKSTM0LSTR','aced','este','macedonic'),
 (213400,'Macer',' M|Ma|ac|ce|er|r','Mace','MSR','acer','Mace','Macer'),
 (213401,'macerate',' m|ma|ac|ce|er|ra|at|te|e','mace','MSRT','acer','erat','macerate'),
 (213402,'macerated',' m|ma|ac|ce|er|ra|at|te|ed|d','mace','MSRTT','acer','rate','macerated'),
 (213403,'macerates',' m|ma|ac|ce|er|ra|at|te|es|s','mace','MSRTS','acer','rate','macerates');
INSERT INTO `m_spelling_dictionary` VALUES  (213404,'macerating',' m|ma|ac|ce|er|ra|at|ti|in|ng|g','mace','MSRTNK','acer','atin','macerating'),
 (213405,'maceration',' m|ma|ac|ce|er|ra|at|ti|io|on|n','mace','MSRXN','acer','atio','maceration'),
 (213406,'macerative',' m|ma|ac|ce|er|ra|at|ti|iv|ve|e','mace','MSRTF','acer','ativ','macerative'),
 (213407,'Macers',' M|Ma|ac|ce|er|rs|s','Mace','MSRS','acer','acer','Macers'),
 (213408,'maces',' m|ma|ac|ce|es|s','mace','MSS','aces','mace','maces'),
 (213409,'MacGillivray\'s warbler','','','',NULL,NULL,''),
 (213410,'MacGillivray\'s warblers','','','',NULL,NULL,''),
 (213411,'Machado',' M|Ma|ac|ch|ha|ad|do|o','Mach','MXT','acha','chad','Machado'),
 (213412,'Machado Joseph disease',' M|Ma|ac|ch|ha|ad|do|o | J|Jo|os|se|ep|ph|h | d|di|is|se|ea|as|se|e','Mach','MXTJSFTSS','acha','seas','Machado Jo'),
 (213413,'Machado-Joseph disease',' M|Ma|ac|ch|ha|ad|do|o-|-J|Jo|os|se|ep|ph|h | d|di|is|se|ea|as|se|e','Mach','MXTJSFTSS','acha','seas','Machado-Jo'),
 (213414,'Machados',' M|Ma|ac|ch|ha|ad|do|os|s','Mach','MXTS','acha','hado','Machados');
INSERT INTO `m_spelling_dictionary` VALUES  (213415,'Machaeranthera',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a','Mach','MXRN0R','acha','ther','Machaerant'),
 (213416,'Machaeranthera bigelovii',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | b|bi|ig|ge|el|lo|ov|vi|ii|i','Mach','MXRN0RBJLF','acha','lovi','Machaerant'),
 (213417,'Machaeranthera blephariphylla',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | b|bl|le|ep|ph|ha|ar|ri|ip|ph|hy|yl|ll|la|a','Mach','MXRN0RBLFRFL','acha','hyll','Machaerant'),
 (213418,'Machaeranthera canescens',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | c|ca|an|ne|es|sc|ce|en|ns|s','Mach','MXRN0RKNSNS','acha','scen','Machaerant'),
 (213419,'Machaeranthera coloradoensis',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | c|co|ol|lo|or|ra|ad|do|oe|en|ns|si|is|s','Mach','MXRN0RKLRTNSS','acha','ensi','Machaerant'),
 (213420,'Machaeranthera crutchfieldii',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | c|cr|ru|ut|tc|ch|hf|fi|ie|el|ld|di|ii|i','Mach','MXRN0RKRTXFLT','acha','eldi','Machaerant'),
 (213421,'Machaeranthera gracilis',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | g|gr|ra|ac|ci|il|li|is|s','Mach','MXRN0RKRSLS','acha','cili','Machaerant');
INSERT INTO `m_spelling_dictionary` VALUES  (213422,'Machaeranthera gymnocephala',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | g|gy|ym|mn|no|oc|ce|ep|ph|ha|al|la|a','Mach','MXRN0RJMNSFL','acha','phal','Machaerant'),
 (213423,'Machaeranthera gypsitherma',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | g|gy|yp|ps|si|it|th|he|er|rm|ma|a','Mach','MXRN0RJPS0RM','acha','herm','Machaerant'),
 (213424,'Machaeranthera heterophylla',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Mach','MXRN0RHTRFL','acha','hyll','Machaerant'),
 (213425,'Machaeranthera parviflora',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Mach','MXRN0RPRFFLR','acha','flor','Machaerant'),
 (213426,'Machaeranthera pinnatifida',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Mach','MXRN0RPNTFT','acha','ifid','Machaerant'),
 (213427,'Machaeranthera riparia',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | r|ri|ip|pa|ar|ri|ia|a','Mach','MXRN0RRPR','acha','pari','Machaerant'),
 (213428,'Machaeranthera stenoloba',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | s|st|te|en|no|ol|lo|ob|ba|a','Mach','MXRN0RSTNLB','acha','olob','Machaerant');
INSERT INTO `m_spelling_dictionary` VALUES  (213429,'Machaeranthera tanacetifolia',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | t|ta|an|na|ac|ce|et|ti|if|fo|ol|li|ia|a','Mach','MXRN0RTNSTFL','acha','foli','Machaerant'),
 (213430,'Machaeranthera turneri',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | t|tu|ur|rn|ne|er|ri|i','Mach','MXRN0RTRNR','acha','rner','Machaerant'),
 (213431,'Machaeranthera viscida',' M|Ma|ac|ch|ha|ae|er|ra|an|nt|th|he|er|ra|a | v|vi|is|sc|ci|id|da|a','Mach','MXRN0RFST','acha','scid','Machaerant'),
 (213432,'Machaerium',' M|Ma|ac|ch|ha|ae|er|ri|iu|um|m','Mach','MXRM','acha','eriu','Machaerium'),
 (213433,'Machaerium acutifolium',' M|Ma|ac|ch|ha|ae|er|ri|iu|um|m | a|ac|cu|ut|ti|if|fo|ol|li|iu|um|m','Mach','MXRMKTFLM','acha','oliu','Machaerium'),
 (213434,'Machaerium aristulatum',' M|Ma|ac|ch|ha|ae|er|ri|iu|um|m | a|ar|ri|is|st|tu|ul|la|at|tu|um|m','Mach','MXRMRSTLTM','acha','latu','Machaerium'),
 (213435,'Machaerium inundatum',' M|Ma|ac|ch|ha|ae|er|ri|iu|um|m | i|in|nu|un|nd|da|at|tu|um|m','Mach','MXRMNNTTM','acha','datu','Machaerium'),
 (213436,'Machaerium lunatum',' M|Ma|ac|ch|ha|ae|er|ri|iu|um|m | l|lu|un|na|at|tu|um|m','Mach','MXRMLNTM','acha','natu','Machaerium');
INSERT INTO `m_spelling_dictionary` VALUES  (213437,'Machaerium multiflorum',' M|Ma|ac|ch|ha|ae|er|ri|iu|um|m | m|mu|ul|lt|ti|if|fl|lo|or|ru|um|m','Mach','MXRMMLTFLRM','acha','loru','Machaerium'),
 (213438,'Machaerium scleroxylon',' M|Ma|ac|ch|ha|ae|er|ri|iu|um|m | s|sc|cl|le|er|ro|ox|xy|yl|lo|on|n','Mach','MXRMSKLRKSLN','acha','xylo','Machaerium'),
 (213439,'Machaerocereus',' M|Ma|ac|ch|ha|ae|er|ro|oc|ce|er|re|eu|us|s','Mach','MXRSRS','acha','ereu','Machaeroce'),
 (213440,'Machaerocereus eruca',' M|Ma|ac|ch|ha|ae|er|ro|oc|ce|er|re|eu|us|s | e|er|ru|uc|ca|a','Mach','MXRSRSRK','acha','eruc','Machaeroce'),
 (213441,'Machaerocereus gummosus',' M|Ma|ac|ch|ha|ae|er|ro|oc|ce|er|re|eu|us|s | g|gu|um|mm|mo|os|su|us|s','Mach','MXRSRSKMSS','acha','mosu','Machaeroce'),
 (213442,'Mache unit',' M|Ma|ac|ch|he|e | u|un|ni|it|t','Mach','MXNT','ache',' uni','Mache unit'),
 (213443,'Mache units',' M|Ma|ac|ch|he|e | u|un|ni|it|ts|s','Mach','MXNTS','ache','unit','Mache unit'),
 (213444,'machete',' m|ma|ac|ch|he|et|te|e','mach','MXT','ache','chet','machete'),
 (213445,'machetes',' m|ma|ac|ch|he|et|te|es|s','mach','MXTS','ache','hete','machetes');
INSERT INTO `m_spelling_dictionary` VALUES  (213446,'machette',' m|ma|ac|ch|he|et|tt|te|e','mach','MXT','ache','hett','machette'),
 (213447,'machettes',' m|ma|ac|ch|he|et|tt|te|es|s','mach','MXTS','ache','ette','machettes'),
 (213448,'Machiavellian',' M|Ma|ac|ch|hi|ia|av|ve|el|ll|li|ia|an|n','Mach','MXFLN','achi','llia','Machiavell'),
 (213449,'Machiavellianism',' M|Ma|ac|ch|hi|ia|av|ve|el|ll|li|ia|an|ni|is|sm|m','Mach','MXFLNSM','achi','anis','Machiavell'),
 (213450,'Machilidae',' M|Ma|ac|ch|hi|il|li|id|da|ae|e','Mach','MXLT','achi','lida','Machilidae'),
 (213451,'Machilus',' M|Ma|ac|ch|hi|il|lu|us|s','Mach','MXLS','achi','hilu','Machilus'),
 (213452,'Machilus acuminatissima',' M|Ma|ac|ch|hi|il|lu|us|s | a|ac|cu|um|mi|in|na|at|ti|is|ss|si|im|ma|a','Mach','MXLSKMNTSM','achi','ssim','Machilus a'),
 (213453,'Machilus bombycina',' M|Ma|ac|ch|hi|il|lu|us|s | b|bo|om|mb|by|yc|ci|in|na|a','Mach','MXLSBMSN','achi','ycin','Machilus b'),
 (213454,'Machilus obovatifolia',' M|Ma|ac|ch|hi|il|lu|us|s | o|ob|bo|ov|va|at|ti|if|fo|ol|li|ia|a','Mach','MXLSBFTFL','achi','foli','Machilus o'),
 (213455,'Machilus pauhoi',' M|Ma|ac|ch|hi|il|lu|us|s | p|pa|au|uh|ho|oi|i','Mach','MXLSPH','achi','auho','Machilus p');
INSERT INTO `m_spelling_dictionary` VALUES  (213456,'Machilus thunbergii',' M|Ma|ac|ch|hi|il|lu|us|s | t|th|hu|un|nb|be|er|rg|gi|ii|i','Mach','MXLS0NBRJ','achi','ergi','Machilus t'),
 (213457,'Machin',' M|Ma|ac|ch|hi|in|n','Mach','MXN','achi','achi','Machin'),
 (213458,'machinability',' m|ma|ac|ch|hi|in|na|ab|bi|il|li|it|ty|y','mach','MXNBLT','achi','ilit','machinabil'),
 (213459,'machinable',' m|ma|ac|ch|hi|in|na|ab|bl|le|e','mach','MXNBL','achi','nabl','machinable'),
 (213460,'machination',' m|ma|ac|ch|hi|in|na|at|ti|io|on|n','mach','MXNXN','achi','atio','machinatio'),
 (213461,'machinations',' m|ma|ac|ch|hi|in|na|at|ti|io|on|ns|s','mach','MXNXNS','achi','tion','machinatio'),
 (213462,'machine',' m|ma|ac|ch|hi|in|ne|e','mach','MXN','achi','chin','machine'),
 (213463,'machine gun',' m|ma|ac|ch|hi|in|ne|e | g|gu|un|n','mach','MXNKN','achi','e gu','machine gu'),
 (213464,'machine guns',' m|ma|ac|ch|hi|in|ne|e | g|gu|un|ns|s','mach','MXNKNS','achi',' gun','machine gu'),
 (213465,'machine riveter',' m|ma|ac|ch|hi|in|ne|e | r|ri|iv|ve|et|te|er|r','mach','MXNRFTR','achi','vete','machine ri'),
 (213466,'machine riveters',' m|ma|ac|ch|hi|in|ne|e | r|ri|iv|ve|et|te|er|rs|s','mach','MXNRFTRS','achi','eter','machine ri');
INSERT INTO `m_spelling_dictionary` VALUES  (213467,'machineability',' m|ma|ac|ch|hi|in|ne|ea|ab|bi|il|li|it|ty|y','mach','MXNBLT','achi','ilit','machineabi'),
 (213468,'machineable',' m|ma|ac|ch|hi|in|ne|ea|ab|bl|le|e','mach','MXNBL','achi','eabl','machineabl'),
 (213469,'machined',' m|ma|ac|ch|hi|in|ne|ed|d','mach','MXNT','achi','hine','machined'),
 (213470,'machineman',' m|ma|ac|ch|hi|in|ne|em|ma|an|n','mach','MXNMN','achi','nema','machineman'),
 (213471,'machiner',' m|ma|ac|ch|hi|in|ne|er|r','mach','MXNR','achi','hine','machiner'),
 (213472,'machineries',' m|ma|ac|ch|hi|in|ne|er|ri|ie|es|s','mach','MXNRS','achi','erie','machinerie'),
 (213473,'machiners',' m|ma|ac|ch|hi|in|ne|er|rs|s','mach','MXNRS','achi','iner','machiners'),
 (213474,'machinery',' m|ma|ac|ch|hi|in|ne|er|ry|y','mach','MXNR','achi','iner','machinery'),
 (213475,'machinery murmur',' m|ma|ac|ch|hi|in|ne|er|ry|y | m|mu|ur|rm|mu|ur|r','mach','MXNRMRMR','achi','urmu','machinery'),
 (213476,'machinery murmurs',' m|ma|ac|ch|hi|in|ne|er|ry|y | m|mu|ur|rm|mu|ur|rs|s','mach','MXNRMRMRS','achi','rmur','machinery'),
 (213477,'machines',' m|ma|ac|ch|hi|in|ne|es|s','mach','MXNS','achi','hine','machines');
INSERT INTO `m_spelling_dictionary` VALUES  (213478,'machining',' m|ma|ac|ch|hi|in|ni|in|ng|g','mach','MXNNK','achi','inin','machining'),
 (213479,'machinist',' m|ma|ac|ch|hi|in|ni|is|st|t','mach','MXNST','achi','inis','machinist'),
 (213480,'machinists',' m|ma|ac|ch|hi|in|ni|is|st|ts|s','mach','MXNSTS','achi','nist','machinists'),
 (213481,'Machins',' M|Ma|ac|ch|hi|in|ns|s','Mach','MXNS','achi','chin','Machins'),
 (213482,'macho',' m|ma|ac|ch|ho|o','mach','MX','acho','mach','macho'),
 (213483,'machos',' m|ma|ac|ch|ho|os|s','mach','MXS','acho','acho','machos'),
 (213484,'mAChR',' m|mA|AC|Ch|hR|R','mACh','MXR','AChR','mACh','mAChR'),
 (213485,'mAChR\'s','','','',NULL,NULL,''),
 (213486,'mAChRs',' m|mA|AC|Ch|hR|Rs|s','mACh','MXRS','AChR','AChR','mAChRs'),
 (213487,'Machupo virus',' M|Ma|ac|ch|hu|up|po|o | v|vi|ir|ru|us|s','Mach','MXPFRS','achu','viru','Machupo vi'),
 (213488,'Machupo viruses',' M|Ma|ac|ch|hu|up|po|o | v|vi|ir|ru|us|se|es|s','Mach','MXPFRSS','achu','ruse','Machupo vi'),
 (213489,'macies',' m|ma|ac|ci|ie|es|s','maci','MSS','acie','acie','macies'),
 (213490,'MACIF',' M|MA|AC|CI|IF|F','MACI','MSF','ACIF','MACI','MACIF');
INSERT INTO `m_spelling_dictionary` VALUES  (213491,'macintosh',' m|ma|ac|ci|in|nt|to|os|sh|h','maci','MSNTX','acin','ntos','macintosh'),
 (213492,'macintoshes',' m|ma|ac|ci|in|nt|to|os|sh|he|es|s','maci','MSNTXS','acin','oshe','macintoshe'),
 (213493,'Mackenzie\'s disease','','','',NULL,NULL,''),
 (213494,'Mackenzie\'s diseases','','','',NULL,NULL,''),
 (213495,'mackerel',' m|ma|ac|ck|ke|er|re|el|l','mack','MKRL','acke','kere','mackerel'),
 (213496,'mackerel scad',' m|ma|ac|ck|ke|er|re|el|l | s|sc|ca|ad|d','mack','MKRLSKT','acke',' sca','mackerel s'),
 (213497,'mackerel scads',' m|ma|ac|ck|ke|er|re|el|l | s|sc|ca|ad|ds|s','mack','MKRLSKTS','acke','scad','mackerel s'),
 (213498,'mackerels',' m|ma|ac|ck|ke|er|re|el|ls|s','mack','MKRLS','acke','erel','mackerels'),
 (213499,'MacKie',' M|Ma|ac|cK|Ki|ie|e','MacK','MK','acKi','acKi','MacKie'),
 (213500,'MacKies',' M|Ma|ac|cK|Ki|ie|es|s','MacK','MKS','acKi','cKie','MacKies'),
 (213501,'mackintosh',' m|ma|ac|ck|ki|in|nt|to|os|sh|h','mack','MKNTX','acki','ntos','mackintosh'),
 (213502,'mackintoshes',' m|ma|ac|ck|ki|in|nt|to|os|sh|he|es|s','mack','MKNTXS','acki','oshe','mackintosh');
INSERT INTO `m_spelling_dictionary` VALUES  (213503,'MacLachlan',' M|Ma|ac|cL|La|ac|ch|hl|la|an|n','MacL','MKLXLN','acLa','chla','MacLachlan'),
 (213504,'MacLachlans',' M|Ma|ac|cL|La|ac|ch|hl|la|an|ns|s','MacL','MKLXLNS','acLa','hlan','MacLachlan'),
 (213505,'MacLean-Maxwell disease',' M|Ma|ac|cL|Le|ea|an|n-|-M|Ma|ax|xw|we|el|ll|l | d|di|is|se|ea|as|se|e','MacL','MKLNMKSWLTSS','acLe','seas','MacLean-Ma'),
 (213506,'MacLean-Maxwell diseases',' M|Ma|ac|cL|Le|ea|an|n-|-M|Ma|ax|xw|we|el|ll|l | d|di|is|se|ea|as|se|es|s','MacL','MKLNMKSWLTSSS','acLe','ease','MacLean-Ma'),
 (213507,'Macleaya',' M|Ma|ac|cl|le|ea|ay|ya|a','Macl','MKLY','acle','leay','Macleaya'),
 (213508,'Macleaya cordata',' M|Ma|ac|cl|le|ea|ay|ya|a | c|co|or|rd|da|at|ta|a','Macl','MKLYKRTT','acle','rdat','Macleaya c'),
 (213509,'Macleaya microcarpa',' M|Ma|ac|cl|le|ea|ay|ya|a | m|mi|ic|cr|ro|oc|ca|ar|rp|pa|a','Macl','MKLYMKRKRP','acle','carp','Macleaya m'),
 (213510,'MacLeod',' M|Ma|ac|cL|Le|eo|od|d','MacL','MKLT','acLe','cLeo','MacLeod'),
 (213511,'MacLeod syndrome',' M|Ma|ac|cL|Le|eo|od|d | s|sy|yn|nd|dr|ro|om|me|e','MacL','MKLTSNTRM','acLe','drom','MacLeod sy');
INSERT INTO `m_spelling_dictionary` VALUES  (213512,'MacLeod\'s syndrome','','','',NULL,NULL,''),
 (213513,'MacLeods',' M|Ma|ac|cL|Le|eo|od|ds|s','MacL','MKLTS','acLe','Leod','MacLeods'),
 (213514,'maclura',' m|ma|ac|cl|lu|ur|ra|a','macl','MKLR','aclu','clur','maclura'),
 (213515,'Maclura cochinchinensis',' M|Ma|ac|cl|lu|ur|ra|a | c|co|oc|ch|hi|in|nc|ch|hi|in|ne|en|ns|si|is|s','Macl','MKLRKXNXNNSS','aclu','ensi','Maclura co'),
 (213516,'Maclura pomifera',' M|Ma|ac|cl|lu|ur|ra|a | p|po|om|mi|if|fe|er|ra|a','Macl','MKLRPMFR','aclu','ifer','Maclura po'),
 (213517,'Maclura tinctoria',' M|Ma|ac|cl|lu|ur|ra|a | t|ti|in|nc|ct|to|or|ri|ia|a','Macl','MKLRTNKTR','aclu','tori','Maclura ti'),
 (213518,'macluras',' m|ma|ac|cl|lu|ur|ra|as|s','macl','MKLRS','aclu','lura','macluras'),
 (213519,'maclurin',' m|ma|ac|cl|lu|ur|ri|in|n','macl','MKLRN','aclu','luri','maclurin'),
 (213520,'maclurins',' m|ma|ac|cl|lu|ur|ri|in|ns|s','macl','MKLRNS','aclu','urin','maclurins'),
 (213521,'MacMARCKS',' M|Ma|ac|cM|MA|AR|RC|CK|KS|S','MacM','MKMRKS','acMA','ARCK','MacMARCKS'),
 (213522,'MacMillan',' M|Ma|ac|cM|Mi|il|ll|la|an|n','MacM','MKMLN','acMi','illa','MacMillan');
INSERT INTO `m_spelling_dictionary` VALUES  (213523,'Macmillan nurse',' M|Ma|ac|cm|mi|il|ll|la|an|n | n|nu|ur|rs|se|e','Macm','MKMLNNRS','acmi','nurs','Macmillan'),
 (213524,'Macmillan nurses',' M|Ma|ac|cm|mi|il|ll|la|an|n | n|nu|ur|rs|se|es|s','Macm','MKMLNNRSS','acmi','urse','Macmillan'),
 (213525,'MacMillan reading test',' M|Ma|ac|cM|Mi|il|ll|la|an|n | r|re|ea|ad|di|in|ng|g | t|te|es|st|t','MacM','MKMLNRTNKTST','acMi',' tes','MacMillan'),
 (213526,'MacMillan reading tests',' M|Ma|ac|cM|Mi|il|ll|la|an|n | r|re|ea|ad|di|in|ng|g | t|te|es|st|ts|s','MacM','MKMLNRTNKTSTS','acMi','test','MacMillan'),
 (213527,'MacMillans',' M|Ma|ac|cM|Mi|il|ll|la|an|ns|s','MacM','MKMLNS','acMi','llan','MacMillans'),
 (213528,'MacMurray',' M|Ma|ac|cM|Mu|ur|rr|ra|ay|y','MacM','MKMR','acMu','urra','MacMurray'),
 (213529,'MacMurrays',' M|Ma|ac|cM|Mu|ur|rr|ra|ay|ys|s','MacM','MKMRS','acMu','rray','MacMurrays'),
 (213530,'maco',' m|ma|ac|co|o','maco','MK','aco','maco','maco'),
 (213531,'Macoma',' M|Ma|ac|co|om|ma|a','Maco','MKM','acom','acom','Macoma'),
 (213532,'Macoma balthica',' M|Ma|ac|co|om|ma|a | b|ba|al|lt|th|hi|ic|ca|a','Maco','MKMBL0K','acom','thic','Macoma bal');
INSERT INTO `m_spelling_dictionary` VALUES  (213533,'Macoma baltica',' M|Ma|ac|co|om|ma|a | b|ba|al|lt|ti|ic|ca|a','Maco','MKMBLTK','acom','ltic','Macoma bal'),
 (213534,'Macoma mitchelli',' M|Ma|ac|co|om|ma|a | m|mi|it|tc|ch|he|el|ll|li|i','Maco','MKMMTXL','acom','hell','Macoma mit'),
 (213535,'Macoma nasuta',' M|Ma|ac|co|om|ma|a | n|na|as|su|ut|ta|a','Maco','MKMNST','acom','asut','Macoma nas'),
 (213536,'MACOP-B',' M|MA|AC|CO|OP|P-|-B|B','MACO','MKPB','ACOP','COP-','MACOP-B'),
 (213537,'macor',' m|ma|ac|co|or|r','maco','MKR','acor','maco','macor'),
 (213538,'MACP',' M|MA|AC|CP|P','MACP','MKP','ACP','MACP','MACP'),
 (213539,'MACP\'s','','','',NULL,NULL,''),
 (213540,'MACPs',' M|MA|AC|CP|Ps|s','MACP','MKPS','ACPs','MACP','MACPs'),
 (213541,'Macquaria',' M|Ma|ac|cq|qu|ua|ar|ri|ia|a','Macq','MKKR','acqu','uari','Macquaria'),
 (213542,'Macquaria ambigua',' M|Ma|ac|cq|qu|ua|ar|ri|ia|a | a|am|mb|bi|ig|gu|ua|a','Macq','MKKRMK','acqu','bigu','Macquaria'),
 (213543,'Macquaria novemaculeata',' M|Ma|ac|cq|qu|ua|ar|ri|ia|a | n|no|ov|ve|em|ma|ac|cu|ul|le|ea|at|ta|a','Macq','MKKRNFMKLT','acqu','leat','Macquaria'),
 (213544,'macracanthorhynchiases',' m|ma|ac|cr|ra|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hi|ia|as|se|es|s','macr','MKRKN0RNXSS','acra','iase','macracanth');
INSERT INTO `m_spelling_dictionary` VALUES  (213545,'macracanthorhynchiasis',' m|ma|ac|cr|ra|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hi|ia|as|si|is|s','macr','MKRKN0RNXSS','acra','iasi','macracanth'),
 (213546,'Macracanthorhynchus',' M|Ma|ac|cr|ra|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hu|us|s','Macr','MKRKN0RNXS','acra','nchu','Macracanth'),
 (213547,'Macracanthorhynchus catalinum',' M|Ma|ac|cr|ra|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hu|us|s | c|ca|at|ta|al|li|in|nu|um|m','Macr','MKRKN0RNXSKTLNM','acra','linu','Macracanth'),
 (213548,'Macracanthorhynchus hirudinaceus',' M|Ma|ac|cr|ra|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hu|us|s | h|hi|ir|ru|ud|di|in|na|ac|ce|eu|us|s','Macr','MKRKN0RNXSHRTNSS','acra','aceu','Macracanth'),
 (213549,'macradenous',' m|ma|ac|cr|ra|ad|de|en|no|ou|us|s','macr','MKRTNS','acra','enou','macradenou'),
 (213550,'macrame',' m|ma|ac|cr|ra|am|me|e','macr','MKRM','acra','cram','macrame'),
 (213551,'macrencephalia',' m|ma|ac|cr|re|en|nc|ce|ep|ph|ha|al|li|ia|a','macr','MKRNSFL','acre','hali','macrenceph'),
 (213552,'macrencephaly',' m|ma|ac|cr|re|en|nc|ce|ep|ph|ha|al|ly|y','macr','MKRNSFL','acre','phal','macrenceph');
INSERT INTO `m_spelling_dictionary` VALUES  (213553,'macro',' m|ma|ac|cr|ro|o','macr','MKR','acro','macr','macro'),
 (213554,'macro economic',' m|ma|ac|cr|ro|o | e|ec|co|on|no|om|mi|ic|c','macr','MKRKNMK','acro','nomi','macro econ'),
 (213555,'macro photography',' m|ma|ac|cr|ro|o | p|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','macr','MKRFTKRF','acro','raph','macro phot'),
 (213556,'macro-adenoma',' m|ma|ac|cr|ro|o-|-a|ad|de|en|no|om|ma|a','macr','MKRTNM','acro','enom','macro-aden'),
 (213557,'macro-adenomas',' m|ma|ac|cr|ro|o-|-a|ad|de|en|no|om|ma|as|s','macr','MKRTNMS','acro','noma','macro-aden'),
 (213558,'macro-adenomata',' m|ma|ac|cr|ro|o-|-a|ad|de|en|no|om|ma|at|ta|a','macr','MKRTNMT','acro','omat','macro-aden'),
 (213559,'macro-aggregate',' m|ma|ac|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|te|e','macr','MKRKRKT','acro','egat','macro-aggr'),
 (213560,'macro-aggregates',' m|ma|ac|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|te|es|s','macr','MKRKRKTS','acro','gate','macro-aggr'),
 (213561,'macro-albuminuric',' m|ma|ac|cr|ro|o-|-a|al|lb|bu|um|mi|in|nu|ur|ri|ic|c','macr','MKRLBMNRK','acro','nuri','macro-albu'),
 (213562,'macro-aneurysm',' m|ma|ac|cr|ro|o-|-a|an|ne|eu|ur|ry|ys|sm|m','macr','MKRNRSM','acro','urys','macro-aneu');
INSERT INTO `m_spelling_dictionary` VALUES  (213563,'macro-aneurysms',' m|ma|ac|cr|ro|o-|-a|an|ne|eu|ur|ry|ys|sm|ms|s','macr','MKRNRSMS','acro','rysm','macro-aneu'),
 (213564,'macro-angiopathies',' m|ma|ac|cr|ro|o-|-a|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','macr','MKRNJP0S','acro','thie','macro-angi'),
 (213565,'macro-angiopathy',' m|ma|ac|cr|ro|o-|-a|an|ng|gi|io|op|pa|at|th|hy|y','macr','MKRNJP0','acro','path','macro-angi'),
 (213566,'macro-colonies',' m|ma|ac|cr|ro|o-|-c|co|ol|lo|on|ni|ie|es|s','macr','MKRKLNS','acro','onie','macro-colo'),
 (213567,'macro-colony',' m|ma|ac|cr|ro|o-|-c|co|ol|lo|on|ny|y','macr','MKRKLN','acro','olon','macro-colo'),
 (213568,'macro-economic',' m|ma|ac|cr|ro|o-|-e|ec|co|on|no|om|mi|ic|c','macr','MKRKNMK','acro','nomi','macro-econ'),
 (213569,'macro-evolution',' m|ma|ac|cr|ro|o-|-e|ev|vo|ol|lu|ut|ti|io|on|n','macr','MKRFLXN','acro','utio','macro-evol'),
 (213570,'macro-evolutionary',' m|ma|ac|cr|ro|o-|-e|ev|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','macr','MKRFLXNR','acro','onar','macro-evol'),
 (213571,'macro-follicular',' m|ma|ac|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','macr','MKRFLKLR','acro','cula','macro-foll');
INSERT INTO `m_spelling_dictionary` VALUES  (213572,'macro-follicular adenoma',' m|ma|ac|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|a','macr','MKRFLKLRTNM','acro','enom','macro-foll'),
 (213573,'macro-follicular adenomas',' m|ma|ac|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|as|s','macr','MKRFLKLRTNMS','acro','noma','macro-foll'),
 (213574,'macro-follicular adenomata',' m|ma|ac|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|at|ta|a','macr','MKRFLKLRTNMT','acro','omat','macro-foll'),
 (213575,'macro-gametocyte',' m|ma|ac|cr|ro|o-|-g|ga|am|me|et|to|oc|cy|yt|te|e','macr','MKRKMTST','acro','ocyt','macro-game'),
 (213576,'macro-gametocytes',' m|ma|ac|cr|ro|o-|-g|ga|am|me|et|to|oc|cy|yt|te|es|s','macr','MKRKMTSTS','acro','cyte','macro-game'),
 (213577,'macro-haematuria',' m|ma|ac|cr|ro|o-|-h|ha|ae|em|ma|at|tu|ur|ri|ia|a','macr','MKRHMTR','acro','turi','macro-haem'),
 (213578,'macro-haematurias',' m|ma|ac|cr|ro|o-|-h|ha|ae|em|ma|at|tu|ur|ri|ia|as|s','macr','MKRHMTRS','acro','uria','macro-haem'),
 (213579,'macro-hematuria',' m|ma|ac|cr|ro|o-|-h|he|em|ma|at|tu|ur|ri|ia|a','macr','MKRHMTR','acro','turi','macro-hema');
INSERT INTO `m_spelling_dictionary` VALUES  (213580,'macro-hematurias',' m|ma|ac|cr|ro|o-|-h|he|em|ma|at|tu|ur|ri|ia|as|s','macr','MKRHMTRS','acro','uria','macro-hema'),
 (213581,'macro-invertebrate',' m|ma|ac|cr|ro|o-|-i|in|nv|ve|er|rt|te|eb|br|ra|at|te|e','macr','MKRNFRTBRT','acro','brat','macro-inve'),
 (213582,'macro-invertebrates',' m|ma|ac|cr|ro|o-|-i|in|nv|ve|er|rt|te|eb|br|ra|at|te|es|s','macr','MKRNFRTBRTS','acro','rate','macro-inve'),
 (213583,'macro-level',' m|ma|ac|cr|ro|o-|-l|le|ev|ve|el|l','macr','MKRLFL','acro','leve','macro-leve'),
 (213584,'macro-levels',' m|ma|ac|cr|ro|o-|-l|le|ev|ve|el|ls|s','macr','MKRLFLS','acro','evel','macro-leve'),
 (213585,'macro-molecular',' m|ma|ac|cr|ro|o-|-m|mo|ol|le|ec|cu|ul|la|ar|r','macr','MKRMLKLR','acro','cula','macro-mole'),
 (213586,'macro-molecule',' m|ma|ac|cr|ro|o-|-m|mo|ol|le|ec|cu|ul|le|e','macr','MKRMLKL','acro','ecul','macro-mole'),
 (213587,'macro-molecules',' m|ma|ac|cr|ro|o-|-m|mo|ol|le|ec|cu|ul|le|es|s','macr','MKRMLKLS','acro','cule','macro-mole'),
 (213588,'macro-nutrient',' m|ma|ac|cr|ro|o-|-n|nu|ut|tr|ri|ie|en|nt|t','macr','MKRNTRNT','acro','rien','macro-nutr');
INSERT INTO `m_spelling_dictionary` VALUES  (213589,'macro-nutrients',' m|ma|ac|cr|ro|o-|-n|nu|ut|tr|ri|ie|en|nt|ts|s','macr','MKRNTRNTS','acro','ient','macro-nutr'),
 (213590,'macro-orchidism',' m|ma|ac|cr|ro|o-|-o|or|rc|ch|hi|id|di|is|sm|m','macr','MKRRXTSM','acro','idis','macro-orch'),
 (213591,'macro-organism',' m|ma|ac|cr|ro|o-|-o|or|rg|ga|an|ni|is|sm|m','macr','MKRRKNSM','acro','anis','macro-orga'),
 (213592,'macro-organisms',' m|ma|ac|cr|ro|o-|-o|or|rg|ga|an|ni|is|sm|ms|s','macr','MKRRKNSMS','acro','nism','macro-orga'),
 (213593,'macro-phage',' m|ma|ac|cr|ro|o-|-p|ph|ha|ag|ge|e','macr','MKRFJ','acro','phag','macro-phag'),
 (213594,'macro-phages',' m|ma|ac|cr|ro|o-|-p|ph|ha|ag|ge|es|s','macr','MKRFJS','acro','hage','macro-phag'),
 (213595,'macro-photography',' m|ma|ac|cr|ro|o-|-p|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','macr','MKRFTKRF','acro','raph','macro-phot'),
 (213596,'macro-restriction',' m|ma|ac|cr|ro|o-|-r|re|es|st|tr|ri|ic|ct|ti|io|on|n','macr','MKRRSTRKXN','acro','ctio','macro-rest'),
 (213597,'macro-vascular',' m|ma|ac|cr|ro|o-|-v|va|as|sc|cu|ul|la|ar|r','macr','MKRFSKLR','acro','cula','macro-vasc');
INSERT INTO `m_spelling_dictionary` VALUES  (213598,'macroadenoma',' m|ma|ac|cr|ro|oa|ad|de|en|no|om|ma|a','macr','MKRTNM','acro','enom','macroadeno'),
 (213599,'macroadenomas',' m|ma|ac|cr|ro|oa|ad|de|en|no|om|ma|as|s','macr','MKRTNMS','acro','noma','macroadeno'),
 (213600,'macroadenomata',' m|ma|ac|cr|ro|oa|ad|de|en|no|om|ma|at|ta|a','macr','MKRTNMT','acro','omat','macroadeno'),
 (213601,'macroadenomatosis',' m|ma|ac|cr|ro|oa|ad|de|en|no|om|ma|at|to|os|si|is|s','macr','MKRTNMTSS','acro','tosi','macroadeno'),
 (213602,'macroaggregate',' m|ma|ac|cr|ro|oa|ag|gg|gr|re|eg|ga|at|te|e','macr','MKRKRKT','acro','egat','macroaggre'),
 (213603,'macroaggregated',' m|ma|ac|cr|ro|oa|ag|gg|gr|re|eg|ga|at|te|ed|d','macr','MKRKRKTT','acro','gate','macroaggre'),
 (213604,'macroaggregated albumin',' m|ma|ac|cr|ro|oa|ag|gg|gr|re|eg|ga|at|te|ed|d | a|al|lb|bu|um|mi|in|n','macr','MKRKRKTTLBMN','acro','bumi','macroaggre'),
 (213605,'macroaggregates',' m|ma|ac|cr|ro|oa|ag|gg|gr|re|eg|ga|at|te|es|s','macr','MKRKRKTS','acro','gate','macroaggre'),
 (213606,'macroalbuminuria',' m|ma|ac|cr|ro|oa|al|lb|bu|um|mi|in|nu|ur|ri|ia|a','macr','MKRLBMNR','acro','nuri','macroalbum');
INSERT INTO `m_spelling_dictionary` VALUES  (213607,'macroalbuminuric',' m|ma|ac|cr|ro|oa|al|lb|bu|um|mi|in|nu|ur|ri|ic|c','macr','MKRLBMNRK','acro','nuri','macroalbum'),
 (213608,'macroalbuminurics',' m|ma|ac|cr|ro|oa|al|lb|bu|um|mi|in|nu|ur|ri|ic|cs|s','macr','MKRLBMNRKS','acro','uric','macroalbum'),
 (213609,'macroamylasaemia',' m|ma|ac|cr|ro|oa|am|my|yl|la|as|sa|ae|em|mi|ia|a','macr','MKRMLSM','acro','aemi','macroamyla'),
 (213610,'macroamylase',' m|ma|ac|cr|ro|oa|am|my|yl|la|as|se|e','macr','MKRMLS','acro','ylas','macroamyla'),
 (213611,'macroamylasemia',' m|ma|ac|cr|ro|oa|am|my|yl|la|as|se|em|mi|ia|a','macr','MKRMLSM','acro','semi','macroamyla'),
 (213612,'macroamylasemic',' m|ma|ac|cr|ro|oa|am|my|yl|la|as|se|em|mi|ic|c','macr','MKRMLSMK','acro','semi','macroamyla'),
 (213613,'macroaneurysm',' m|ma|ac|cr|ro|oa|an|ne|eu|ur|ry|ys|sm|m','macr','MKRNRSM','acro','urys','macroaneur'),
 (213614,'macroaneurysms',' m|ma|ac|cr|ro|oa|an|ne|eu|ur|ry|ys|sm|ms|s','macr','MKRNRSMS','acro','rysm','macroaneur'),
 (213615,'macroangiopathies',' m|ma|ac|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','macr','MKRNJP0S','acro','thie','macroangio');
INSERT INTO `m_spelling_dictionary` VALUES  (213616,'macroangiopathy',' m|ma|ac|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hy|y','macr','MKRNJP0','acro','path','macroangio'),
 (213617,'macroautophagy',' m|ma|ac|cr|ro|oa|au|ut|to|op|ph|ha|ag|gy|y','macr','MKRTFJ','acro','phag','macroautop'),
 (213618,'Macrobdella',' M|Ma|ac|cr|ro|ob|bd|de|el|ll|la|a','Macr','MKRBTL','acro','dell','Macrobdell'),
 (213619,'Macrobdella decora',' M|Ma|ac|cr|ro|ob|bd|de|el|ll|la|a | d|de|ec|co|or|ra|a','Macr','MKRBTLTKR','acro','ecor','Macrobdell'),
 (213620,'macrobead',' m|ma|ac|cr|ro|ob|be|ea|ad|d','macr','MKRBT','acro','obea','macrobead'),
 (213621,'macrobeads',' m|ma|ac|cr|ro|ob|be|ea|ad|ds|s','macr','MKRBTS','acro','bead','macrobeads'),
 (213622,'macrobin',' m|ma|ac|cr|ro|ob|bi|in|n','macr','MKRBN','acro','robi','macrobin'),
 (213623,'macrobiota',' m|ma|ac|cr|ro|ob|bi|io|ot|ta|a','macr','MKRBT','acro','biot','macrobiota'),
 (213624,'macrobiotic',' m|ma|ac|cr|ro|ob|bi|io|ot|ti|ic|c','macr','MKRBTK','acro','ioti','macrobioti'),
 (213625,'macrobiotic diet',' m|ma|ac|cr|ro|ob|bi|io|ot|ti|ic|c | d|di|ie|et|t','macr','MKRBTKTT','acro',' die','macrobioti');
INSERT INTO `m_spelling_dictionary` VALUES  (213626,'macrobiotic diets',' m|ma|ac|cr|ro|ob|bi|io|ot|ti|ic|c | d|di|ie|et|ts|s','macr','MKRBTKTTS','acro','diet','macrobioti'),
 (213627,'macrobiotics',' m|ma|ac|cr|ro|ob|bi|io|ot|ti|ic|cs|s','macr','MKRBTKS','acro','otic','macrobioti'),
 (213628,'Macrobiotus',' M|Ma|ac|cr|ro|ob|bi|io|ot|tu|us|s','Macr','MKRBTS','acro','iotu','Macrobiotu'),
 (213629,'Macrobiotus hufelandi',' M|Ma|ac|cr|ro|ob|bi|io|ot|tu|us|s | h|hu|uf|fe|el|la|an|nd|di|i','Macr','MKRBTSHFLNT','acro','land','Macrobiotu'),
 (213630,'macroblast',' m|ma|ac|cr|ro|ob|bl|la|as|st|t','macr','MKRBLST','acro','blas','macroblast'),
 (213631,'macroblast of Naegeli',' m|ma|ac|cr|ro|ob|bl|la|as|st|t | o|of|f | N|Na|ae|eg|ge|el|li|i','macr','MKRBLSTFNJL','acro','egel','macroblast'),
 (213632,'macroblasts',' m|ma|ac|cr|ro|ob|bl|la|as|st|ts|s','macr','MKRBLSTS','acro','last','macroblast'),
 (213633,'Macrobrachium',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m','Macr','MKRBRXM','acro','chiu','Macrobrach'),
 (213634,'Macrobrachium atactum',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | a|at|ta|ac|ct|tu|um|m','Macr','MKRBRXMTKTM','acro','actu','Macrobrach');
INSERT INTO `m_spelling_dictionary` VALUES  (213635,'Macrobrachium australiense',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | a|au|us|st|tr|ra|al|li|ie|en|ns|se|e','Macr','MKRBRXMSTRLNS','acro','iens','Macrobrach'),
 (213636,'Macrobrachium borellii',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | b|bo|or|re|el|ll|li|ii|i','Macr','MKRBRXMBRL','acro','elli','Macrobrach'),
 (213637,'Macrobrachium faustinum',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | f|fa|au|us|st|ti|in|nu|um|m','Macr','MKRBRXMFSTNM','acro','tinu','Macrobrach'),
 (213638,'Macrobrachium intermedium',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Macr','MKRBRXMNTRMTM','acro','ediu','Macrobrach'),
 (213639,'Macrobrachium lanchesteri',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | l|la|an|nc|ch|he|es|st|te|er|ri|i','Macr','MKRBRXMLNXSTR','acro','ster','Macrobrach'),
 (213640,'Macrobrachium malcolmsonii',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | m|ma|al|lc|co|ol|lm|ms|so|on|ni|ii|i','Macr','MKRBRXMMLKLMSN','acro','soni','Macrobrach'),
 (213641,'Macrobrachium nipponense',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | n|ni|ip|pp|po|on|ne|en|ns|se|e','Macr','MKRBRXMNPNNS','acro','nens','Macrobrach');
INSERT INTO `m_spelling_dictionary` VALUES  (213642,'Macrobrachium ohionii',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | o|oh|hi|io|on|ni|ii|i','Macr','MKRBRXMHN','acro','ioni','Macrobrach'),
 (213643,'Macrobrachium rosenbergii',' M|Ma|ac|cr|ro|ob|br|ra|ac|ch|hi|iu|um|m | r|ro|os|se|en|nb|be|er|rg|gi|ii|i','Macr','MKRBRXMRSNBRJ','acro','ergi','Macrobrach'),
 (213644,'macrocalcification',' m|ma|ac|cr|ro|oc|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','macr','MKRKLSFKXN','acro','atio','macrocalci'),
 (213645,'macrocalcifications',' m|ma|ac|cr|ro|oc|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','macr','MKRKLSFKXNS','acro','tion','macrocalci'),
 (213646,'macrocapsule',' m|ma|ac|cr|ro|oc|ca|ap|ps|su|ul|le|e','macr','MKRKPSL','acro','psul','macrocapsu'),
 (213647,'macrocapsules',' m|ma|ac|cr|ro|oc|ca|ap|ps|su|ul|le|es|s','macr','MKRKPSLS','acro','sule','macrocapsu'),
 (213648,'Macrocentrinae',' M|Ma|ac|cr|ro|oc|ce|en|nt|tr|ri|in|na|ae|e','Macr','MKRSNTRN','acro','rina','Macrocentr'),
 (213649,'Macrocentrum repens',' M|Ma|ac|cr|ro|oc|ce|en|nt|tr|ru|um|m | r|re|ep|pe|en|ns|s','Macr','MKRSNTRMRPNS','acro','epen','Macrocentr'),
 (213650,'Macrocentrus',' M|Ma|ac|cr|ro|oc|ce|en|nt|tr|ru|us|s','Macr','MKRSNTRS','acro','ntru','Macrocentr');
INSERT INTO `m_spelling_dictionary` VALUES  (213651,'Macrocentrus cingulum',' M|Ma|ac|cr|ro|oc|ce|en|nt|tr|ru|us|s | c|ci|in|ng|gu|ul|lu|um|m','Macr','MKRSNTRSSNKLM','acro','gulu','Macrocentr'),
 (213652,'macrocephali',' m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|li|i','macr','MKRSFL','acro','phal','macrocepha'),
 (213653,'macrocephalia',' m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|li|ia|a','macr','MKRSFL','acro','hali','macrocepha'),
 (213654,'macrocephalic',' m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|li|ic|c','macr','MKRSFLK','acro','hali','macrocepha'),
 (213655,'macrocephalous',' m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lo|ou|us|s','macr','MKRSFLS','acro','alou','macrocepha'),
 (213656,'macrocephalus',' m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','macr','MKRSFLS','acro','halu','macrocepha'),
 (213657,'macrocephaluses',' m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|se|es|s','macr','MKRSFLSS','acro','luse','macrocepha'),
 (213658,'macrocephaly',' m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|ly|y','macr','MKRSFL','acro','phal','macrocepha'),
 (213659,'macrochaete',' m|ma|ac|cr|ro|oc|ch|ha|ae|et|te|e','macr','MKRXT','acro','haet','macrochaet'),
 (213660,'macrochaetes',' m|ma|ac|cr|ro|oc|ch|ha|ae|et|te|es|s','macr','MKRXTS','acro','aete','macrochaet');
INSERT INTO `m_spelling_dictionary` VALUES  (213661,'macrocheilia',' m|ma|ac|cr|ro|oc|ch|he|ei|il|li|ia|a','macr','MKRXL','acro','eili','macrocheil'),
 (213662,'Macrocheles',' M|Ma|ac|cr|ro|oc|ch|he|el|le|es|s','Macr','MKRXLS','acro','hele','Macrochele'),
 (213663,'Macrochelys',' M|Ma|ac|cr|ro|oc|ch|he|el|ly|ys|s','Macr','MKRXLS','acro','hely','Macrochely'),
 (213664,'Macrochelys temmincki',' M|Ma|ac|cr|ro|oc|ch|he|el|ly|ys|s | t|te|em|mm|mi|in|nc|ck|ki|i','Macr','MKRXLSTMNK','acro','inck','Macrochely'),
 (213665,'macrochemical',' m|ma|ac|cr|ro|oc|ch|he|em|mi|ic|ca|al|l','macr','MKRXMKL','acro','mica','macrochemi'),
 (213666,'macrochemistry',' m|ma|ac|cr|ro|oc|ch|he|em|mi|is|st|tr|ry|y','macr','MKRXMSTR','acro','istr','macrochemi'),
 (213667,'macrocirculation',' m|ma|ac|cr|ro|oc|ci|ir|rc|cu|ul|la|at|ti|io|on|n','macr','MKRSRKLXN','acro','atio','macrocircu'),
 (213668,'macroclimatic',' m|ma|ac|cr|ro|oc|cl|li|im|ma|at|ti|ic|c','macr','MKRKLMTK','acro','mati','macroclima'),
 (213669,'macrocnemia',' m|ma|ac|cr|ro|oc|cn|ne|em|mi|ia|a','macr','MKRKNM','acro','nemi','macrocnemi'),
 (213670,'Macrococcus',' M|Ma|ac|cr|ro|oc|co|oc|cc|cu|us|s','Macr','MKRKKKS','acro','occu','Macrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (213671,'Macrococcus bovicus',' M|Ma|ac|cr|ro|oc|co|oc|cc|cu|us|s | b|bo|ov|vi|ic|cu|us|s','Macr','MKRKKKSBFKS','acro','vicu','Macrococcu'),
 (213672,'Macrococcus carouselicus',' M|Ma|ac|cr|ro|oc|co|oc|cc|cu|us|s | c|ca|ar|ro|ou|us|se|el|li|ic|cu|us|s','Macr','MKRKKKSKRSLKS','acro','licu','Macrococcu'),
 (213673,'Macrococcus caseolyticus',' M|Ma|ac|cr|ro|oc|co|oc|cc|cu|us|s | c|ca|as|se|eo|ol|ly|yt|ti|ic|cu|us|s','Macr','MKRKKKSKSLTKS','acro','ticu','Macrococcu'),
 (213674,'Macrococcus equipercicus',' M|Ma|ac|cr|ro|oc|co|oc|cc|cu|us|s | e|eq|qu|ui|ip|pe|er|rc|ci|ic|cu|us|s','Macr','MKRKKKSKPRSKS','acro','cicu','Macrococcu'),
 (213675,'macrocola',' m|ma|ac|cr|ro|oc|co|ol|la|a','macr','MKRKL','acro','ocol','macrocola'),
 (213676,'macrocolon',' m|ma|ac|cr|ro|oc|co|ol|lo|on|n','macr','MKRKLN','acro','colo','macrocolon'),
 (213677,'macrocolonies',' m|ma|ac|cr|ro|oc|co|ol|lo|on|ni|ie|es|s','macr','MKRKLNS','acro','onie','macrocolon'),
 (213678,'macrocolons',' m|ma|ac|cr|ro|oc|co|ol|lo|on|ns|s','macr','MKRKLNS','acro','olon','macrocolon'),
 (213679,'macrocolony',' m|ma|ac|cr|ro|oc|co|ol|lo|on|ny|y','macr','MKRKLN','acro','olon','macrocolon');
INSERT INTO `m_spelling_dictionary` VALUES  (213680,'macrocomplex',' m|ma|ac|cr|ro|oc|co|om|mp|pl|le|ex|x','macr','MKRKMPLKS','acro','mple','macrocompl'),
 (213681,'macrocomplexes',' m|ma|ac|cr|ro|oc|co|om|mp|pl|le|ex|xe|es|s','macr','MKRKMPLKSS','acro','lexe','macrocompl'),
 (213682,'macroconidia',' m|ma|ac|cr|ro|oc|co|on|ni|id|di|ia|a','macr','MKRKNT','acro','nidi','macroconid'),
 (213683,'macroconidium',' m|ma|ac|cr|ro|oc|co|on|ni|id|di|iu|um|m','macr','MKRKNTM','acro','idiu','macroconid'),
 (213684,'macrocornea',' m|ma|ac|cr|ro|oc|co|or|rn|ne|ea|a','macr','MKRKRN','acro','orne','macrocorne'),
 (213685,'macrocorneas',' m|ma|ac|cr|ro|oc|co|or|rn|ne|ea|as|s','macr','MKRKRNS','acro','rnea','macrocorne'),
 (213686,'macrocortin',' m|ma|ac|cr|ro|oc|co|or|rt|ti|in|n','macr','MKRKRTN','acro','orti','macrocorti'),
 (213687,'macrocosm',' m|ma|ac|cr|ro|oc|co|os|sm|m','macr','MKRKSM','acro','ocos','macrocosm'),
 (213688,'macrocosmic',' m|ma|ac|cr|ro|oc|co|os|sm|mi|ic|c','macr','MKRKSMK','acro','osmi','macrocosmi'),
 (213689,'macrocosms',' m|ma|ac|cr|ro|oc|co|os|sm|ms|s','macr','MKRKSMS','acro','cosm','macrocosms');
INSERT INTO `m_spelling_dictionary` VALUES  (213690,'macrocrania',' m|ma|ac|cr|ro|oc|cr|ra|an|ni|ia|a','macr','MKRKRN','acro','rani','macrocrani'),
 (213691,'macrocranias',' m|ma|ac|cr|ro|oc|cr|ra|an|ni|ia|as|s','macr','MKRKRNS','acro','ania','macrocrani'),
 (213692,'macrocrystal',' m|ma|ac|cr|ro|oc|cr|ry|ys|st|ta|al|l','macr','MKRKRSTL','acro','ysta','macrocryst'),
 (213693,'macrocrystalline',' m|ma|ac|cr|ro|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e','macr','MKRKRSTLN','acro','llin','macrocryst'),
 (213694,'macrocrystals',' m|ma|ac|cr|ro|oc|cr|ry|ys|st|ta|al|ls|s','macr','MKRKRSTLS','acro','stal','macrocryst'),
 (213695,'macrocycle',' m|ma|ac|cr|ro|oc|cy|yc|cl|le|e','macr','MKRSKL','acro','cycl','macrocycle'),
 (213696,'macrocycles',' m|ma|ac|cr|ro|oc|cy|yc|cl|le|es|s','macr','MKRSKLS','acro','ycle','macrocycle'),
 (213697,'macrocyclic',' m|ma|ac|cr|ro|oc|cy|yc|cl|li|ic|c','macr','MKRSKLK','acro','ycli','macrocycli'),
 (213698,'macrocyclic lipopeptidolactone',' m|ma|ac|cr|ro|oc|cy|yc|cl|li|ic|c | l|li|ip|po|op|pe|ep|pt|ti|id|do|ol|la|ac|ct|to|on|ne|e','macr','MKRSKLKLPPPTTLKTN','acro','cton','macrocycli'),
 (213699,'macrocyclon',' m|ma|ac|cr|ro|oc|cy|yc|cl|lo|on|n','macr','MKRSKLN','acro','yclo','macrocyclo');
INSERT INTO `m_spelling_dictionary` VALUES  (213700,'Macrocyclops albidus',' M|Ma|ac|cr|ro|oc|cy|yc|cl|lo|op|ps|s | a|al|lb|bi|id|du|us|s','Macr','MKRSKLPSLBTS','acro','bidu','Macrocyclo'),
 (213701,'Macrocyclops ruttneri',' M|Ma|ac|cr|ro|oc|cy|yc|cl|lo|op|ps|s | r|ru|ut|tt|tn|ne|er|ri|i','Macr','MKRSKLPSRTNR','acro','tner','Macrocyclo'),
 (213702,'macrocyst',' m|ma|ac|cr|ro|oc|cy|ys|st|t','macr','MKRSST','acro','ocys','macrocyst'),
 (213703,'Macrocystis',' M|Ma|ac|cr|ro|oc|cy|ys|st|ti|is|s','Macr','MKRSSTS','acro','ysti','Macrocysti'),
 (213704,'Macrocystis pyrifera',' M|Ma|ac|cr|ro|oc|cy|ys|st|ti|is|s | p|py|yr|ri|if|fe|er|ra|a','Macr','MKRSSTSPRFR','acro','ifer','Macrocysti'),
 (213705,'macrocysts',' m|ma|ac|cr|ro|oc|cy|ys|st|ts|s','macr','MKRSSTS','acro','cyst','macrocysts'),
 (213706,'macrocyte',' m|ma|ac|cr|ro|oc|cy|yt|te|e','macr','MKRST','acro','ocyt','macrocyte'),
 (213707,'macrocytes',' m|ma|ac|cr|ro|oc|cy|yt|te|es|s','macr','MKRSTS','acro','cyte','macrocytes'),
 (213708,'macrocythemia',' m|ma|ac|cr|ro|oc|cy|yt|th|he|em|mi|ia|a','macr','MKRS0M','acro','hemi','macrocythe'),
 (213709,'macrocytic',' m|ma|ac|cr|ro|oc|cy|yt|ti|ic|c','macr','MKRSTK','acro','cyti','macrocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (213710,'macrocytic anemia',' m|ma|ac|cr|ro|oc|cy|yt|ti|ic|c | a|an|ne|em|mi|ia|a','macr','MKRSTKNM','acro','nemi','macrocytic'),
 (213711,'macrocytoses',' m|ma|ac|cr|ro|oc|cy|yt|to|os|se|es|s','macr','MKRSTSS','acro','tose','macrocytos'),
 (213712,'macrocytosis',' m|ma|ac|cr|ro|oc|cy|yt|to|os|si|is|s','macr','MKRSTSS','acro','tosi','macrocytos'),
 (213713,'macrodactylia',' m|ma|ac|cr|ro|od|da|ac|ct|ty|yl|li|ia|a','macr','MKRTKTL','acro','tyli','macrodacty'),
 (213714,'macrodactylia fibrolipomatosis',' m|ma|ac|cr|ro|od|da|ac|ct|ty|yl|li|ia|a | f|fi|ib|br|ro|ol|li|ip|po|om|ma|at|to|os|si|is|s','macr','MKRTKTLFBRLPMTSS','acro','tosi','macrodacty'),
 (213715,'macrodactyly',' m|ma|ac|cr|ro|od|da|ac|ct|ty|yl|ly|y','macr','MKRTKTL','acro','ctyl','macrodacty'),
 (213716,'Macrodantin',' M|Ma|ac|cr|ro|od|da|an|nt|ti|in|n','Macr','MKRTNTN','acro','anti','Macrodanti'),
 (213717,'Macroderoididae',' M|Ma|ac|cr|ro|od|de|er|ro|oi|id|di|id|da|ae|e','Macr','MKRTRTT','acro','dida','Macroderoi'),
 (213718,'Macrodex',' M|Ma|ac|cr|ro|od|de|ex|x','Macr','MKRTKS','acro','rode','Macrodex');
INSERT INTO `m_spelling_dictionary` VALUES  (213719,'Macrodexes',' M|Ma|ac|cr|ro|od|de|ex|xe|es|s','Macr','MKRTKSS','acro','dexe','Macrodexes'),
 (213720,'macrodilution',' m|ma|ac|cr|ro|od|di|il|lu|ut|ti|io|on|n','macr','MKRTLXN','acro','utio','macrodilut'),
 (213721,'macrodipole',' m|ma|ac|cr|ro|od|di|ip|po|ol|le|e','macr','MKRTPL','acro','ipol','macrodipol'),
 (213722,'macrodipoles',' m|ma|ac|cr|ro|od|di|ip|po|ol|le|es|s','macr','MKRTPLS','acro','pole','macrodipol'),
 (213723,'macrodont',' m|ma|ac|cr|ro|od|do|on|nt|t','macr','MKRTNT','acro','odon','macrodont'),
 (213724,'macrodontia',' m|ma|ac|cr|ro|od|do|on|nt|ti|ia|a','macr','MKRTNX','acro','onti','macrodonti'),
 (213725,'macrodontic',' m|ma|ac|cr|ro|od|do|on|nt|ti|ic|c','macr','MKRTNTK','acro','onti','macrodonti'),
 (213726,'macrodontism',' m|ma|ac|cr|ro|od|do|on|nt|ti|is|sm|m','macr','MKRTNTSM','acro','ntis','macrodonti'),
 (213727,'macrodystrophia',' m|ma|ac|cr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a','macr','MKRTSTRF','acro','ophi','macrodystr'),
 (213728,'macrodystrophia lipomatosa progressiva',' m|ma|ac|cr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | l|li|ip|po|om|ma|at|to|os|sa|a | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','macr','MKRTSTRFLPMTSPRKRSF','acro','ssiv','macrodystr');
INSERT INTO `m_spelling_dictionary` VALUES  (213729,'macroeconomic',' m|ma|ac|cr|ro|oe|ec|co|on|no|om|mi|ic|c','macr','MKRKNMK','acro','nomi','macroecono'),
 (213730,'macroembolic',' m|ma|ac|cr|ro|oe|em|mb|bo|ol|li|ic|c','macr','MKRMLK','acro','boli','macroembol'),
 (213731,'macroencapsulate',' m|ma|ac|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|te|e','macr','MKRNKPSLT','acro','ulat','macroencap'),
 (213732,'macroencapsulated',' m|ma|ac|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','macr','MKRNKPSLTT','acro','late','macroencap'),
 (213733,'macroencapsulates',' m|ma|ac|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|te|es|s','macr','MKRNKPSLTS','acro','late','macroencap'),
 (213734,'macroencapsulating',' m|ma|ac|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g','macr','MKRNKPSLTNK','acro','atin','macroencap'),
 (213735,'macroencapsulation',' m|ma|ac|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|ti|io|on|n','macr','MKRNKPSLXN','acro','atio','macroencap'),
 (213736,'macroencephaly',' m|ma|ac|cr|ro|oe|en|nc|ce|ep|ph|ha|al|ly|y','macr','MKRNSFL','acro','phal','macroencep'),
 (213737,'macroergic',' m|ma|ac|cr|ro|oe|er|rg|gi|ic|c','macr','MKRRJK','acro','ergi','macroergic');
INSERT INTO `m_spelling_dictionary` VALUES  (213738,'macroevolution',' m|ma|ac|cr|ro|oe|ev|vo|ol|lu|ut|ti|io|on|n','macr','MKRFLXN','acro','utio','macroevolu'),
 (213739,'macroevolutionary',' m|ma|ac|cr|ro|oe|ev|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','macr','MKRFLXNR','acro','onar','macroevolu'),
 (213740,'macrofibril',' m|ma|ac|cr|ro|of|fi|ib|br|ri|il|l','macr','MKRFBRL','acro','ibri','macrofibri'),
 (213741,'macrofibrils',' m|ma|ac|cr|ro|of|fi|ib|br|ri|il|ls|s','macr','MKRFBRLS','acro','bril','macrofibri'),
 (213742,'macrofollicular',' m|ma|ac|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r','macr','MKRFLKLR','acro','cula','macrofolli'),
 (213743,'macrofollicular adenoma',' m|ma|ac|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|a','macr','MKRFLKLRTNM','acro','enom','macrofolli'),
 (213744,'macrofollicular adenomas',' m|ma|ac|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|as|s','macr','MKRFLKLRTNMS','acro','noma','macrofolli'),
 (213745,'macrofollicular adenomata',' m|ma|ac|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|at|ta|a','macr','MKRFLKLRTNMT','acro','omat','macrofolli'),
 (213746,'macrogamete',' m|ma|ac|cr|ro|og|ga|am|me|et|te|e','macr','MKRKMT','acro','amet','macrogamet');
INSERT INTO `m_spelling_dictionary` VALUES  (213747,'macrogametes',' m|ma|ac|cr|ro|og|ga|am|me|et|te|es|s','macr','MKRKMTS','acro','mete','macrogamet'),
 (213748,'macrogametocyte',' m|ma|ac|cr|ro|og|ga|am|me|et|to|oc|cy|yt|te|e','macr','MKRKMTST','acro','ocyt','macrogamet'),
 (213749,'macrogametocytes',' m|ma|ac|cr|ro|og|ga|am|me|et|to|oc|cy|yt|te|es|s','macr','MKRKMTSTS','acro','cyte','macrogamet'),
 (213750,'macrogamont',' m|ma|ac|cr|ro|og|ga|am|mo|on|nt|t','macr','MKRKMNT','acro','amon','macrogamon'),
 (213751,'macrogamonts',' m|ma|ac|cr|ro|og|ga|am|mo|on|nt|ts|s','macr','MKRKMNTS','acro','mont','macrogamon'),
 (213752,'macrogenia',' m|ma|ac|cr|ro|og|ge|en|ni|ia|a','macr','MKRJN','acro','geni','macrogenia'),
 (213753,'macrogenitosomia',' m|ma|ac|cr|ro|og|ge|en|ni|it|to|os|so|om|mi|ia|a','macr','MKRJNTSM','acro','somi','macrogenit'),
 (213754,'macroglia',' m|ma|ac|cr|ro|og|gl|li|ia|a','macr','MKRKL','acro','ogli','macroglia'),
 (213755,'macroglial',' m|ma|ac|cr|ro|og|gl|li|ia|al|l','macr','MKRKLL','acro','glia','macroglial'),
 (213756,'macroglobulin',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','macr','MKRKLBLN','acro','buli','macroglobu');
INSERT INTO `m_spelling_dictionary` VALUES  (213757,'macroglobulinaemia',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','macr','MKRKLBLNM','acro','aemi','macroglobu'),
 (213758,'macroglobulinaemias',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|as|s','macr','MKRKLBLNMS','acro','emia','macroglobu'),
 (213759,'macroglobulinaemic',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ic|c','macr','MKRKLBLNMK','acro','aemi','macroglobu'),
 (213760,'macroglobulinemia',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','macr','MKRKLBLNM','acro','nemi','macroglobu'),
 (213761,'macroglobulinemias',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','macr','MKRKLBLNMS','acro','emia','macroglobu'),
 (213762,'macroglobulinemic',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ic|c','macr','MKRKLBLNMK','acro','nemi','macroglobu'),
 (213763,'macroglobulins',' m|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','macr','MKRKLBLNS','acro','ulin','macroglobu'),
 (213764,'macroglomerular',' m|ma|ac|cr|ro|og|gl|lo|om|me|er|ru|ul|la|ar|r','macr','MKRKLMRLR','acro','rula','macroglome'),
 (213765,'macroglomerular complex',' m|ma|ac|cr|ro|og|gl|lo|om|me|er|ru|ul|la|ar|r | c|co|om|mp|pl|le|ex|x','macr','MKRKLMRLRKMPLKS','acro','mple','macroglome');
INSERT INTO `m_spelling_dictionary` VALUES  (213766,'macroglomerular complexes',' m|ma|ac|cr|ro|og|gl|lo|om|me|er|ru|ul|la|ar|r | c|co|om|mp|pl|le|ex|xe|es|s','macr','MKRKLMRLRKMPLKSS','acro','lexe','macroglome'),
 (213767,'macroglossia',' m|ma|ac|cr|ro|og|gl|lo|os|ss|si|ia|a','macr','MKRKLS','acro','ossi','macrogloss'),
 (213768,'macroglossias',' m|ma|ac|cr|ro|og|gl|lo|os|ss|si|ia|as|s','macr','MKRKLSS','acro','ssia','macrogloss'),
 (213769,'macrognathia',' m|ma|ac|cr|ro|og|gn|na|at|th|hi|ia|a','macr','MKRKN0','acro','athi','macrognath'),
 (213770,'macrognathism',' m|ma|ac|cr|ro|og|gn|na|at|th|hi|is|sm|m','macr','MKRKN0SM','acro','this','macrognath'),
 (213771,'Macrognathus tectus',' M|Ma|ac|cr|ro|og|gn|na|at|th|hu|us|s | t|te|ec|ct|tu|us|s','Macr','MKRKN0STKTS','acro','ectu','Macrognath'),
 (213772,'macrogol',' m|ma|ac|cr|ro|og|go|ol|l','macr','MKRKL','acro','rogo','macrogol'),
 (213773,'macrogols',' m|ma|ac|cr|ro|og|go|ol|ls|s','macr','MKRKLS','acro','ogol','macrogols'),
 (213774,'macrogyria',' m|ma|ac|cr|ro|og|gy|yr|ri|ia|a','macr','MKRJR','acro','gyri','macrogyria'),
 (213775,'macrohaematuria',' m|ma|ac|cr|ro|oh|ha|ae|em|ma|at|tu|ur|ri|ia|a','macr','MKRHMTR','acro','turi','macrohaema');
INSERT INTO `m_spelling_dictionary` VALUES  (213776,'macrohaematurias',' m|ma|ac|cr|ro|oh|ha|ae|em|ma|at|tu|ur|ri|ia|as|s','macr','MKRHMTRS','acro','uria','macrohaema'),
 (213777,'macrohematuria',' m|ma|ac|cr|ro|oh|he|em|ma|at|tu|ur|ri|ia|a','macr','MKRHMTR','acro','turi','macrohemat'),
 (213778,'macrohematurias',' m|ma|ac|cr|ro|oh|he|em|ma|at|tu|ur|ri|ia|as|s','macr','MKRHMTRS','acro','uria','macrohemat'),
 (213779,'macroinvertebrate',' m|ma|ac|cr|ro|oi|in|nv|ve|er|rt|te|eb|br|ra|at|te|e','macr','MKRNFRTBRT','acro','brat','macroinver'),
 (213780,'macroinvertebrates',' m|ma|ac|cr|ro|oi|in|nv|ve|er|rt|te|eb|br|ra|at|te|es|s','macr','MKRNFRTBRTS','acro','rate','macroinver'),
 (213781,'macrolecithal',' m|ma|ac|cr|ro|ol|le|ec|ci|it|th|ha|al|l','macr','MKRLS0L','acro','itha','macrolecit'),
 (213782,'macrolens',' m|ma|ac|cr|ro|ol|le|en|ns|s','macr','MKRLNS','acro','olen','macrolens'),
 (213783,'macrolenses',' m|ma|ac|cr|ro|ol|le|en|ns|se|es|s','macr','MKRLNSS','acro','ense','macrolense'),
 (213784,'macrolevel',' m|ma|ac|cr|ro|ol|le|ev|ve|el|l','macr','MKRLFL','acro','leve','macrolevel'),
 (213785,'macrolevels',' m|ma|ac|cr|ro|ol|le|ev|ve|el|ls|s','macr','MKRLFLS','acro','evel','macrolevel');
INSERT INTO `m_spelling_dictionary` VALUES  (213786,'macrolide',' m|ma|ac|cr|ro|ol|li|id|de|e','macr','MKRLT','acro','olid','macrolide'),
 (213787,'macrolide antibiotic',' m|ma|ac|cr|ro|ol|li|id|de|e | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','macr','MKRLTNTBTK','acro','ioti','macrolide'),
 (213788,'macrolide antibiotics',' m|ma|ac|cr|ro|ol|li|id|de|e | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','macr','MKRLTNTBTKS','acro','otic','macrolide'),
 (213789,'macrolides',' m|ma|ac|cr|ro|ol|li|id|de|es|s','macr','MKRLTS','acro','lide','macrolides'),
 (213790,'macromastia',' m|ma|ac|cr|ro|om|ma|as|st|ti|ia|a','macr','MKRMSX','acro','asti','macromasti'),
 (213791,'macromelia',' m|ma|ac|cr|ro|om|me|el|li|ia|a','macr','MKRML','acro','meli','macromelia'),
 (213792,'macromere',' m|ma|ac|cr|ro|om|me|er|re|e','macr','MKRMR','acro','omer','macromere'),
 (213793,'macromeres',' m|ma|ac|cr|ro|om|me|er|re|es|s','macr','MKRMRS','acro','mere','macromeres'),
 (213794,'macromerine',' m|ma|ac|cr|ro|om|me|er|ri|in|ne|e','macr','MKRMRN','acro','erin','macromerin'),
 (213795,'macrometastases',' m|ma|ac|cr|ro|om|me|et|ta|as|st|ta|as|se|es|s','macr','MKRMTSTSS','acro','tase','macrometas');
INSERT INTO `m_spelling_dictionary` VALUES  (213796,'macrometastasis',' m|ma|ac|cr|ro|om|me|et|ta|as|st|ta|as|si|is|s','macr','MKRMTSTSS','acro','tasi','macrometas'),
 (213797,'macromolecular',' m|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|la|ar|r','macr','MKRMLKLR','acro','cula','macromolec'),
 (213798,'macromolecular insoluble cold globulin',' m|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|la|ar|r | i|in|ns|so|ol|lu|ub|bl|le|e | c|co|ol|ld|d | g|gl|lo|ob|bu|ul|li|in|n','macr','MKRMLKLRNSLBLKLTKLBLN','acro','buli','macromolec'),
 (213799,'macromolecule',' m|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|le|e','macr','MKRMLKL','acro','ecul','macromolec'),
 (213800,'macromolecules',' m|ma|ac|cr|ro|om|mo|ol|le|ec|cu|ul|le|es|s','macr','MKRMLKLS','acro','cule','macromolec'),
 (213801,'macromomycin',' m|ma|ac|cr|ro|om|mo|om|my|yc|ci|in|n','macr','MKRMMSN','acro','myci','macromomyc'),
 (213802,'macromomycins',' m|ma|ac|cr|ro|om|mo|om|my|yc|ci|in|ns|s','macr','MKRMMSNS','acro','ycin','macromomyc'),
 (213803,'Macronectes',' M|Ma|ac|cr|ro|on|ne|ec|ct|te|es|s','Macr','MKRNKTS','acro','ecte','Macronecte'),
 (213804,'Macronectes giganteus',' M|Ma|ac|cr|ro|on|ne|ec|ct|te|es|s | g|gi|ig|ga|an|nt|te|eu|us|s','Macr','MKRNKTSJKNTS','acro','nteu','Macronecte');
INSERT INTO `m_spelling_dictionary` VALUES  (213805,'macronil',' m|ma|ac|cr|ro|on|ni|il|l','macr','MKRNL','acro','roni','macronil'),
 (213806,'macronodular',' m|ma|ac|cr|ro|on|no|od|du|ul|la|ar|r','macr','MKRNTLR','acro','dula','macronodul'),
 (213807,'macronodular cirrhosis',' m|ma|ac|cr|ro|on|no|od|du|ul|la|ar|r | c|ci|ir|rr|rh|ho|os|si|is|s','macr','MKRNTLRSRHSS','acro','hosi','macronodul'),
 (213808,'macronuclear',' m|ma|ac|cr|ro|on|nu|uc|cl|le|ea|ar|r','macr','MKRNKLR','acro','clea','macronucle'),
 (213809,'macronuclei',' m|ma|ac|cr|ro|on|nu|uc|cl|le|ei|i','macr','MKRNKL','acro','ucle','macronucle'),
 (213810,'macronucleus',' m|ma|ac|cr|ro|on|nu|uc|cl|le|eu|us|s','macr','MKRNKLS','acro','cleu','macronucle'),
 (213811,'macronucleuses',' m|ma|ac|cr|ro|on|nu|uc|cl|le|eu|us|se|es|s','macr','MKRNKLSS','acro','euse','macronucle'),
 (213812,'macronutrient',' m|ma|ac|cr|ro|on|nu|ut|tr|ri|ie|en|nt|t','macr','MKRNTRNT','acro','rien','macronutri'),
 (213813,'macronutrients',' m|ma|ac|cr|ro|on|nu|ut|tr|ri|ie|en|nt|ts|s','macr','MKRNTRNTS','acro','ient','macronutri'),
 (213814,'macronychia',' m|ma|ac|cr|ro|on|ny|yc|ch|hi|ia|a','macr','MKRNX','acro','ychi','macronychi');
INSERT INTO `m_spelling_dictionary` VALUES  (213815,'macroorchidism',' m|ma|ac|cr|ro|oo|or|rc|ch|hi|id|di|is|sm|m','macr','MKRRXTSM','acro','idis','macroorchi'),
 (213816,'macroorganism',' m|ma|ac|cr|ro|oo|or|rg|ga|an|ni|is|sm|m','macr','MKRRKNSM','acro','anis','macroorgan'),
 (213817,'macroorganisms',' m|ma|ac|cr|ro|oo|or|rg|ga|an|ni|is|sm|ms|s','macr','MKRRKNSMS','acro','nism','macroorgan'),
 (213818,'macropain',' m|ma|ac|cr|ro|op|pa|ai|in|n','macr','MKRPN','acro','opai','macropain'),
 (213819,'macroparameter',' m|ma|ac|cr|ro|op|pa|ar|ra|am|me|et|te|er|r','macr','MKRPRMTR','acro','mete','macroparam'),
 (213820,'macroparameters',' m|ma|ac|cr|ro|op|pa|ar|ra|am|me|et|te|er|rs|s','macr','MKRPRMTRS','acro','eter','macroparam'),
 (213821,'macroperforation',' m|ma|ac|cr|ro|op|pe|er|rf|fo|or|ra|at|ti|io|on|n','macr','MKRPRFRXN','acro','atio','macroperfo'),
 (213822,'macroperforations',' m|ma|ac|cr|ro|op|pe|er|rf|fo|or|ra|at|ti|io|on|ns|s','macr','MKRPRFRXNS','acro','tion','macroperfo'),
 (213823,'macrophage',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','macr','MKRFJ','acro','phag','macrophage'),
 (213824,'macrophage activating factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','macr','MKRFJKTFTNKFKTR','acro','acto','macrophage');
INSERT INTO `m_spelling_dictionary` VALUES  (213825,'macrophage activating factors',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','macr','MKRFJKTFTNKFKTRS','acro','ctor','macrophage'),
 (213826,'macrophage activation factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | a|ac|ct|ti|iv|va|at|ti|io|on|n | f|fa|ac|ct|to|or|r','macr','MKRFJKTFXNFKTR','acro','acto','macrophage'),
 (213827,'macrophage activation factors',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | a|ac|ct|ti|iv|va|at|ti|io|on|n | f|fa|ac|ct|to|or|rs|s','macr','MKRFJKTFXNFKTRS','acro','ctor','macrophage'),
 (213828,'macrophage agglutinating factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','macr','MKRFJKLTNTNKFKTR','acro','acto','macrophage'),
 (213829,'macrophage agglutinating factors',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','macr','MKRFJKLTNTNKFKTRS','acro','ctor','macrophage'),
 (213830,'macrophage aggregation factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | f|fa|ac|ct|to|or|r','macr','MKRFJKRKXNFKTR','acro','acto','macrophage'),
 (213831,'macrophage chemotactic factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','macr','MKRFJXMTKTKFKTR','acro','acto','macrophage');
INSERT INTO `m_spelling_dictionary` VALUES  (213832,'macrophage chemotactic factors',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','macr','MKRFJXMTKTKFKTRS','acro','ctor','macrophage'),
 (213833,'macrophage electrophoretic mobility',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c | m|mo|ob|bi|il|li|it|ty|y','macr','MKRFJLKTRFRTKMBLT','acro','ilit','macrophage'),
 (213834,'macrophage inhibitory factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','macr','MKRFJNHBTRFKTR','acro','acto','macrophage'),
 (213835,'macrophage inhibitory factors',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|rs|s','macr','MKRFJNHBTRFKTRS','acro','ctor','macrophage'),
 (213836,'macrophage metallo-elastase',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | m|me|et|ta|al|ll|lo|o-|-e|el|la|as|st|ta|as|se|e','macr','MKRFJMTLLSTS','acro','stas','macrophage'),
 (213837,'macrophage metallo-elastases',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | m|me|et|ta|al|ll|lo|o-|-e|el|la|as|st|ta|as|se|es|s','macr','MKRFJMTLLSTSS','acro','tase','macrophage'),
 (213838,'macrophage metalloelastase',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | m|me|et|ta|al|ll|lo|oe|el|la|as|st|ta|as|se|e','macr','MKRFJMTLLSTS','acro','stas','macrophage');
INSERT INTO `m_spelling_dictionary` VALUES  (213839,'macrophage metalloelastases',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | m|me|et|ta|al|ll|lo|oe|el|la|as|st|ta|as|se|es|s','macr','MKRFJMTLLSTSS','acro','tase','macrophage'),
 (213840,'macrophage migration test',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|es|st|t','macr','MKRFJMKRXNTST','acro',' tes','macrophage'),
 (213841,'macrophage migration tests',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | m|mi|ig|gr|ra|at|ti|io|on|n | t|te|es|st|ts|s','macr','MKRFJMKRXNTSTS','acro','test','macrophage'),
 (213842,'macrophage system',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | s|sy|ys|st|te|em|m','macr','MKRFJSSTM','acro','yste','macrophage'),
 (213843,'macrophage tropic',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | t|tr|ro|op|pi|ic|c','macr','MKRFJTRPK','acro','ropi','macrophage'),
 (213844,'macrophage-activating factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','macr','MKRFJKTFTNKFKTR','acro','acto','macrophage'),
 (213845,'macrophage-activating factors',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','macr','MKRFJKTFTNKFKTRS','acro','ctor','macrophage');
INSERT INTO `m_spelling_dictionary` VALUES  (213846,'macrophage-derived immunosuppressor factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-d|de|er|ri|iv|ve|ed|d | i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|so|or|r | f|fa|ac|ct|to|or|r','macr','MKRFJTRFTMNSPRSRFKTR','acro','acto','macrophage'),
 (213847,'macrophage-inhibiting factor',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','macr','MKRFJNHBTNKFKTR','acro','acto','macrophage'),
 (213848,'macrophage-inhibiting factors',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','macr','MKRFJNHBTNKFKTRS','acro','ctor','macrophage'),
 (213849,'macrophage-like',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-l|li|ik|ke|e','macr','MKRFJLK','acro','-lik','macrophage'),
 (213850,'macrophage-tropic',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|e-|-t|tr|ro|op|pi|ic|c','macr','MKRFJTRPK','acro','ropi','macrophage'),
 (213851,'macrophagelike',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|el|li|ik|ke|e','macr','MKRFJLK','acro','elik','macrophage'),
 (213852,'macrophages',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','macr','MKRFJS','acro','hage','macrophage');
INSERT INTO `m_spelling_dictionary` VALUES  (213853,'macrophagetropic',' m|ma|ac|cr|ro|op|ph|ha|ag|ge|et|tr|ro|op|pi|ic|c','macr','MKRFJTRPK','acro','ropi','macrophage'),
 (213854,'macrophagic',' m|ma|ac|cr|ro|op|ph|ha|ag|gi|ic|c','macr','MKRFJK','acro','hagi','macrophagi'),
 (213855,'macrophallus',' m|ma|ac|cr|ro|op|ph|ha|al|ll|lu|us|s','macr','MKRFLS','acro','allu','macrophall'),
 (213856,'Macrophoma',' M|Ma|ac|cr|ro|op|ph|ho|om|ma|a','Macr','MKRFM','acro','phom','Macrophoma'),
 (213857,'Macrophoma commelinae',' M|Ma|ac|cr|ro|op|ph|ho|om|ma|a | c|co|om|mm|me|el|li|in|na|ae|e','Macr','MKRFMKMLN','acro','lina','Macrophoma'),
 (213858,'macrophotography',' m|ma|ac|cr|ro|op|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','macr','MKRFTKRF','acro','raph','macrophoto'),
 (213859,'macrophthalmia',' m|ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mi|ia|a','macr','MKRF0LM','acro','almi','macrophtha'),
 (213860,'macrophthalmos',' m|ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mo|os|s','macr','MKRF0LMS','acro','almo','macrophtha'),
 (213861,'macrophthalmous',' m|ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mo|ou|us|s','macr','MKRF0LMS','acro','lmou','macrophtha'),
 (213862,'Macrophthalmus',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s','Macr','MKRF0LMS','acro','almu','Macrophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (213863,'Macrophthalmus banzai',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | b|ba|an|nz|za|ai|i','Macr','MKRF0LMSBNS','acro','anza','Macrophtha'),
 (213864,'Macrophthalmus convexus',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | c|co|on|nv|ve|ex|xu|us|s','Macr','MKRF0LMSKNFKSS','acro','vexu','Macrophtha'),
 (213865,'Macrophthalmus erato',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | e|er|ra|at|to|o','Macr','MKRF0LMSRT','acro','erat','Macrophtha'),
 (213866,'Macrophthalmus hirtipes',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | h|hi|ir|rt|ti|ip|pe|es|s','Macr','MKRF0LMSHRTPS','acro','tipe','Macrophtha'),
 (213867,'Macrophthalmus japonicus',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Macr','MKRF0LMSJPNKS','acro','nicu','Macrophtha'),
 (213868,'Macrophthalmus latifrons',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | l|la|at|ti|if|fr|ro|on|ns|s','Macr','MKRF0LMSLTFRNS','acro','fron','Macrophtha'),
 (213869,'Macrophthalmus latreillei',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | l|la|at|tr|re|ei|il|ll|le|ei|i','Macr','MKRF0LMSLTRL','acro','ille','Macrophtha'),
 (213870,'Macrophthalmus setosus',' M|Ma|ac|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s | s|se|et|to|os|su|us|s','Macr','MKRF0LMSSTSS','acro','tosu','Macrophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (213871,'macrophyllicinin',' m|ma|ac|cr|ro|op|ph|hy|yl|ll|li|ic|ci|in|ni|in|n','macr','MKRFLSNN','acro','cini','macrophyll'),
 (213872,'macrophyte',' m|ma|ac|cr|ro|op|ph|hy|yt|te|e','macr','MKRFT','acro','phyt','macrophyte'),
 (213873,'macrophytes',' m|ma|ac|cr|ro|op|ph|hy|yt|te|es|s','macr','MKRFTS','acro','hyte','macrophyte'),
 (213874,'macrophytic',' m|ma|ac|cr|ro|op|ph|hy|yt|ti|ic|c','macr','MKRFTK','acro','hyti','macrophyti'),
 (213875,'Macropinna microstoma',' M|Ma|ac|cr|ro|op|pi|in|nn|na|a | m|mi|ic|cr|ro|os|st|to|om|ma|a','Macr','MKRPNMKRSTM','acro','stom','Macropinna'),
 (213876,'macropinocytosis',' m|ma|ac|cr|ro|op|pi|in|no|oc|cy|yt|to|os|si|is|s','macr','MKRPNSTSS','acro','tosi','macropinoc'),
 (213877,'Macropipus vernalis',' M|Ma|ac|cr|ro|op|pi|ip|pu|us|s | v|ve|er|rn|na|al|li|is|s','Macr','MKRPPSFRNLS','acro','nali','Macropipus'),
 (213878,'macropodid',' m|ma|ac|cr|ro|op|po|od|di|id|d','macr','MKRPTT','acro','podi','macropodid'),
 (213879,'Macropodidae',' M|Ma|ac|cr|ro|op|po|od|di|id|da|ae|e','Macr','MKRPTT','acro','dida','Macropodid');
INSERT INTO `m_spelling_dictionary` VALUES  (213880,'macropodids',' m|ma|ac|cr|ro|op|po|od|di|id|ds|s','macr','MKRPTTS','acro','odid','macropodid'),
 (213881,'Macropodinae',' M|Ma|ac|cr|ro|op|po|od|di|in|na|ae|e','Macr','MKRPTN','acro','dina','Macropodin'),
 (213882,'Macropodinium',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m','Macr','MKRPTNM','acro','iniu','Macropodin'),
 (213883,'Macropodinium baldense',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m | b|ba|al|ld|de|en|ns|se|e','Macr','MKRPTNMBLTNS','acro','dens','Macropodin'),
 (213884,'Macropodinium ennuensis',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m | e|en|nn|nu|ue|en|ns|si|is|s','Macr','MKRPTNMNNSS','acro','ensi','Macropodin'),
 (213885,'Macropodinium moiri',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m | m|mo|oi|ir|ri|i','Macr','MKRPTNMMR','acro','moir','Macropodin'),
 (213886,'Macropodinium setonixum',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m | s|se|et|to|on|ni|ix|xu|um|m','Macr','MKRPTNMSTNKSM','acro','nixu','Macropodin'),
 (213887,'Macropodinium spinosus',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m | s|sp|pi|in|no|os|su|us|s','Macr','MKRPTNMSPNSS','acro','nosu','Macropodin'),
 (213888,'Macropodinium tricresta',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m | t|tr|ri|ic|cr|re|es|st|ta|a','Macr','MKRPTNMTRKRST','acro','rest','Macropodin');
INSERT INTO `m_spelling_dictionary` VALUES  (213889,'Macropodinium yalanbense',' M|Ma|ac|cr|ro|op|po|od|di|in|ni|iu|um|m | y|ya|al|la|an|nb|be|en|ns|se|e','Macr','MKRPTNMYLNBNS','acro','bens','Macropodin'),
 (213890,'Macropodus opercularis',' M|Ma|ac|cr|ro|op|po|od|du|us|s | o|op|pe|er|rc|cu|ul|la|ar|ri|is|s','Macr','MKRPTSPRKLRS','acro','lari','Macropodus'),
 (213891,'Macropostrongyloides baylisi',' M|Ma|ac|cr|ro|op|po|os|st|tr|ro|on|ng|gy|yl|lo|oi|id|de|es|s | b|ba|ay|yl|li|is|si|i','Macr','MKRPSTRNJLTSBLS','acro','ylis','Macropostr'),
 (213892,'macroprolactinaemia',' m|ma|ac|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ia|a','macr','MKRPRLKTNM','acro','aemi','macroprola'),
 (213893,'macroprolactinemia',' m|ma|ac|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ia|a','macr','MKRPRLKTNM','acro','nemi','macroprola'),
 (213894,'macroprolactinoma',' m|ma|ac|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|a','macr','MKRPRLKTNM','acro','inom','macroprola'),
 (213895,'macroprolactinomas',' m|ma|ac|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|as|s','macr','MKRPRLKTNMS','acro','noma','macroprola'),
 (213896,'macroprolactinomata',' m|ma|ac|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|at|ta|a','macr','MKRPRLKTNMT','acro','omat','macroprola');
INSERT INTO `m_spelling_dictionary` VALUES  (213897,'macropsia',' m|ma|ac|cr|ro|op|ps|si|ia|a','macr','MKRPX','acro','opsi','macropsia'),
 (213898,'macropsias',' m|ma|ac|cr|ro|op|ps|si|ia|as|s','macr','MKRPXS','acro','psia','macropsias'),
 (213899,'macropterous',' m|ma|ac|cr|ro|op|pt|te|er|ro|ou|us|s','macr','MKRPTRS','acro','erou','macroptero'),
 (213900,'macroptery',' m|ma|ac|cr|ro|op|pt|te|er|ry|y','macr','MKRPTR','acro','pter','macroptery'),
 (213901,'Macroptilium',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m','Macr','MKRPTLM','acro','iliu','Macroptili'),
 (213902,'Macroptilium atropupureum',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | a|at|tr|ro|op|pu|up|pu|ur|re|eu|um|m','Macr','MKRPTLMTRPPRM','acro','ureu','Macroptili'),
 (213903,'Macroptilium bracteatum',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | b|br|ra|ac|ct|te|ea|at|tu|um|m','Macr','MKRPTLMBRKTTM','acro','eatu','Macroptili'),
 (213904,'Macroptilium erythroloma',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | e|er|ry|yt|th|hr|ro|ol|lo|om|ma|a','Macr','MKRPTLMR0RLM','acro','olom','Macroptili'),
 (213905,'Macroptilium fraternum',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | f|fr|ra|at|te|er|rn|nu|um|m','Macr','MKRPTLMFRTRNM','acro','ernu','Macroptili');
INSERT INTO `m_spelling_dictionary` VALUES  (213906,'Macroptilium lathyroides',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | l|la|at|th|hy|yr|ro|oi|id|de|es|s','Macr','MKRPTLML0RTS','acro','oide','Macroptili'),
 (213907,'Macroptilium longepedunculatum',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | l|lo|on|ng|ge|ep|pe|ed|du|un|nc|cu|ul|la|at|tu|um|m','Macr','MKRPTLMLNJPTNKLTM','acro','latu','Macroptili'),
 (213908,'Macroptilium panduratum',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | p|pa|an|nd|du|ur|ra|at|tu|um|m','Macr','MKRPTLMPNTRTM','acro','ratu','Macroptili'),
 (213909,'Macroptilium prostratum',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | p|pr|ro|os|st|tr|ra|at|tu|um|m','Macr','MKRPTLMPRSTRTM','acro','ratu','Macroptili'),
 (213910,'Macroptilium psammodes',' M|Ma|ac|cr|ro|op|pt|ti|il|li|iu|um|m | p|ps|sa|am|mm|mo|od|de|es|s','Macr','MKRPTLMPSMTS','acro','mode','Macroptili'),
 (213911,'Macropus',' M|Ma|ac|cr|ro|op|pu|us|s','Macr','MKRPS','acro','ropu','Macropus'),
 (213912,'Macropus agilis',' M|Ma|ac|cr|ro|op|pu|us|s | a|ag|gi|il|li|is|s','Macr','MKRPSJLS','acro','gili','Macropus a'),
 (213913,'Macropus dorsalis',' M|Ma|ac|cr|ro|op|pu|us|s | d|do|or|rs|sa|al|li|is|s','Macr','MKRPSTRSLS','acro','sali','Macropus d');
INSERT INTO `m_spelling_dictionary` VALUES  (213914,'Macropus eugenii',' M|Ma|ac|cr|ro|op|pu|us|s | e|eu|ug|ge|en|ni|ii|i','Macr','MKRPSJN','acro','geni','Macropus e'),
 (213915,'Macropus fuliginosus',' M|Ma|ac|cr|ro|op|pu|us|s | f|fu|ul|li|ig|gi|in|no|os|su|us|s','Macr','MKRPSFLJNSS','acro','nosu','Macropus f'),
 (213916,'Macropus giganteus',' M|Ma|ac|cr|ro|op|pu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Macr','MKRPSJKNTS','acro','nteu','Macropus g'),
 (213917,'Macropus parma',' M|Ma|ac|cr|ro|op|pu|us|s | p|pa|ar|rm|ma|a','Macr','MKRPSPRM','acro','parm','Macropus p'),
 (213918,'Macropus parryi',' M|Ma|ac|cr|ro|op|pu|us|s | p|pa|ar|rr|ry|yi|i','Macr','MKRPSPRY','acro','arry','Macropus p'),
 (213919,'Macropus robustus',' M|Ma|ac|cr|ro|op|pu|us|s | r|ro|ob|bu|us|st|tu|us|s','Macr','MKRPSRBSTS','acro','ustu','Macropus r'),
 (213920,'Macropus robustus robustus',' M|Ma|ac|cr|ro|op|pu|us|s | r|ro|ob|bu|us|st|tu|us|s | r|ro|ob|bu|us|st|tu|us|s','Macr','MKRPSRBSTSRBSTS','acro','ustu','Macropus r'),
 (213921,'Macropus rufogriseus',' M|Ma|ac|cr|ro|op|pu|us|s | r|ru|uf|fo|og|gr|ri|is|se|eu|us|s','Macr','MKRPSRFKRSS','acro','iseu','Macropus r');
INSERT INTO `m_spelling_dictionary` VALUES  (213922,'Macropus rufogriseus fruticus',' M|Ma|ac|cr|ro|op|pu|us|s | r|ru|uf|fo|og|gr|ri|is|se|eu|us|s | f|fr|ru|ut|ti|ic|cu|us|s','Macr','MKRPSRFKRSSFRTKS','acro','ticu','Macropus r'),
 (213923,'Macropus rufogriseus rufogriseus',' M|Ma|ac|cr|ro|op|pu|us|s | r|ru|uf|fo|og|gr|ri|is|se|eu|us|s | r|ru|uf|fo|og|gr|ri|is|se|eu|us|s','Macr','MKRPSRFKRSSRFKRSS','acro','iseu','Macropus r'),
 (213924,'Macropus rufus',' M|Ma|ac|cr|ro|op|pu|us|s | r|ru|uf|fu|us|s','Macr','MKRPSRFS','acro','rufu','Macropus r'),
 (213925,'Macropygia',' M|Ma|ac|cr|ro|op|py|yg|gi|ia|a','Macr','MKRPJ','acro','pygi','Macropygia'),
 (213926,'Macropygia phasianella',' M|Ma|ac|cr|ro|op|py|yg|gi|ia|a | p|ph|ha|as|si|ia|an|ne|el|ll|la|a','Macr','MKRPJFXNL','acro','nell','Macropygia'),
 (213927,'macrorestriction',' m|ma|ac|cr|ro|or|re|es|st|tr|ri|ic|ct|ti|io|on|n','macr','MKRRSTRKXN','acro','ctio','macrorestr'),
 (213928,'macroreticulocyte',' m|ma|ac|cr|ro|or|re|et|ti|ic|cu|ul|lo|oc|cy|yt|te|e','macr','MKRRTKLST','acro','ocyt','macroretic'),
 (213929,'macroreticulocytes',' m|ma|ac|cr|ro|or|re|et|ti|ic|cu|ul|lo|oc|cy|yt|te|es|s','macr','MKRRTKLSTS','acro','cyte','macroretic');
INSERT INTO `m_spelling_dictionary` VALUES  (213930,'Macrorhamphosus',' M|Ma|ac|cr|ro|or|rh|ha|am|mp|ph|ho|os|su|us|s','Macr','MKRRHMFSS','acro','hosu','Macrorhamp'),
 (213931,'Macrorhamphosus gracilis',' M|Ma|ac|cr|ro|or|rh|ha|am|mp|ph|ho|os|su|us|s | g|gr|ra|ac|ci|il|li|is|s','Macr','MKRRHMFSSKRSLS','acro','cili','Macrorhamp'),
 (213932,'Macrorhamphosus scolopax',' M|Ma|ac|cr|ro|or|rh|ha|am|mp|ph|ho|os|su|us|s | s|sc|co|ol|lo|op|pa|ax|x','Macr','MKRRHMFSSSKLPKS','acro','lopa','Macrorhamp'),
 (213933,'macros',' m|ma|ac|cr|ro|os|s','macr','MKRS','acro','acro','macros'),
 (213934,'macrosaccadic',' m|ma|ac|cr|ro|os|sa|ac|cc|ca|ad|di|ic|c','macr','MKRSKKTK','acro','cadi','macrosacca'),
 (213935,'macrosaccadic oscillation',' m|ma|ac|cr|ro|os|sa|ac|cc|ca|ad|di|ic|c | o|os|sc|ci|il|ll|la|at|ti|io|on|n','macr','MKRSKKTKSLXN','acro','atio','macrosacca'),
 (213936,'macrosaccadic oscillations',' m|ma|ac|cr|ro|os|sa|ac|cc|ca|ad|di|ic|c | o|os|sc|ci|il|ll|la|at|ti|io|on|ns|s','macr','MKRSKKTKSLXNS','acro','tion','macrosacca'),
 (213937,'Macroscelides',' M|Ma|ac|cr|ro|os|sc|ce|el|li|id|de|es|s','Macr','MKRSLTS','acro','lide','Macrosceli');
INSERT INTO `m_spelling_dictionary` VALUES  (213938,'Macroscelides proboscideus',' M|Ma|ac|cr|ro|os|sc|ce|el|li|id|de|es|s | p|pr|ro|ob|bo|os|sc|ci|id|de|eu|us|s','Macr','MKRSLTSPRBSTS','acro','ideu','Macrosceli'),
 (213939,'macroschizont',' m|ma|ac|cr|ro|os|sc|ch|hi|iz|zo|on|nt|t','macr','MKRSXSNT','acro','izon','macroschiz'),
 (213940,'macroschizonts',' m|ma|ac|cr|ro|os|sc|ch|hi|iz|zo|on|nt|ts|s','macr','MKRSXSNTS','acro','zont','macroschiz'),
 (213941,'macroscopic',' m|ma|ac|cr|ro|os|sc|co|op|pi|ic|c','macr','MKRSKPK','acro','copi','macroscopi'),
 (213942,'macroscopical',' m|ma|ac|cr|ro|os|sc|co|op|pi|ic|ca|al|l','macr','MKRSKPKL','acro','pica','macroscopi'),
 (213943,'macroscopically',' m|ma|ac|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','macr','MKRSKPKL','acro','call','macroscopi'),
 (213944,'macroscopy',' m|ma|ac|cr|ro|os|sc|co|op|py|y','macr','MKRSKP','acro','scop','macroscopy'),
 (213945,'macrosialin',' m|ma|ac|cr|ro|os|si|ia|al|li|in|n','macr','MKRXLN','acro','iali','macrosiali'),
 (213946,'Macrosiphum',' M|Ma|ac|cr|ro|os|si|ip|ph|hu|um|m','Macr','MKRSFM','acro','iphu','Macrosiphu');
INSERT INTO `m_spelling_dictionary` VALUES  (213947,'Macrosiphum creelii',' M|Ma|ac|cr|ro|os|si|ip|ph|hu|um|m | c|cr|re|ee|el|li|ii|i','Macr','MKRSFMKRL','acro','eeli','Macrosiphu'),
 (213948,'Macrosiphum euphorbiae',' M|Ma|ac|cr|ro|os|si|ip|ph|hu|um|m | e|eu|up|ph|ho|or|rb|bi|ia|ae|e','Macr','MKRSFMFRB','acro','rbia','Macrosiphu'),
 (213949,'Macrosiphum mentzeliae',' M|Ma|ac|cr|ro|os|si|ip|ph|hu|um|m | m|me|en|nt|tz|ze|el|li|ia|ae|e','Macr','MKRSFMMNTSL','acro','elia','Macrosiphu'),
 (213950,'Macrosiphum rosae',' M|Ma|ac|cr|ro|os|si|ip|ph|hu|um|m | r|ro|os|sa|ae|e','Macr','MKRSFMRS','acro','rosa','Macrosiphu'),
 (213951,'macrosmatic',' m|ma|ac|cr|ro|os|sm|ma|at|ti|ic|c','macr','MKRSMTK','acro','mati','macrosmati'),
 (213952,'Macrosoma',' M|Ma|ac|cr|ro|os|so|om|ma|a','Macr','MKRSM','acro','osom','Macrosoma'),
 (213953,'Macrosoma semiermis',' M|Ma|ac|cr|ro|os|so|om|ma|a | s|se|em|mi|ie|er|rm|mi|is|s','Macr','MKRSMSMRMS','acro','ermi','Macrosoma'),
 (213954,'macrosomatia',' m|ma|ac|cr|ro|os|so|om|ma|at|ti|ia|a','macr','MKRSMX','acro','mati','macrosomat'),
 (213955,'macrosomia',' m|ma|ac|cr|ro|os|so|om|mi|ia|a','macr','MKRSM','acro','somi','macrosomia');
INSERT INTO `m_spelling_dictionary` VALUES  (213956,'macrosomia-obesity-macrocephaly-ocular abnormality syndrome',' m|ma|ac|cr|ro|os|so|om|mi|ia|a-|-o|ob|be|es|si|it|ty|y-|-m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|ly|y-|-o|oc|cu|ul|la|ar|r | a|ab|bn|no|or|rm|ma|al|li|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','macr','MKRSMBSTMKRSFLKLRBNRMLTSN','acro','drom','macrosomia'),
 (213957,'macrosomic',' m|ma|ac|cr|ro|os|so|om|mi|ic|c','macr','MKRSMK','acro','somi','macrosomic'),
 (213958,'macrosomics',' m|ma|ac|cr|ro|os|so|om|mi|ic|cs|s','macr','MKRSMKS','acro','omic','macrosomic'),
 (213959,'macrosplanchnic',' m|ma|ac|cr|ro|os|sp|pl|la|an|nc|ch|hn|ni|ic|c','macr','MKRSPLNXNK','acro','chni','macrosplan'),
 (213960,'Macrosporium',' M|Ma|ac|cr|ro|os|sp|po|or|ri|iu|um|m','Macr','MKRSPRM','acro','oriu','Macrospori'),
 (213961,'Macrosporium solani',' M|Ma|ac|cr|ro|os|sp|po|or|ri|iu|um|m | s|so|ol|la|an|ni|i','Macr','MKRSPRMSLN','acro','olan','Macrospori'),
 (213962,'macrostemonoside',' m|ma|ac|cr|ro|os|st|te|em|mo|on|no|os|si|id|de|e','macr','MKRSTMNST','acro','osid','macrostemo'),
 (213963,'macrostemonosides',' m|ma|ac|cr|ro|os|st|te|em|mo|on|no|os|si|id|de|es|s','macr','MKRSTMNSTS','acro','side','macrostemo');
INSERT INTO `m_spelling_dictionary` VALUES  (213964,'macrostomia',' m|ma|ac|cr|ro|os|st|to|om|mi|ia|a','macr','MKRSTM','acro','tomi','macrostomi'),
 (213965,'macrostomias',' m|ma|ac|cr|ro|os|st|to|om|mi|ia|as|s','macr','MKRSTMS','acro','omia','macrostomi'),
 (213966,'macrostructural',' m|ma|ac|cr|ro|os|st|tr|ru|uc|ct|tu|ur|ra|al|l','macr','MKRSTRKTRL','acro','tura','macrostruc'),
 (213967,'macrostructure',' m|ma|ac|cr|ro|os|st|tr|ru|uc|ct|tu|ur|re|e','macr','MKRSTRKTR','acro','ctur','macrostruc'),
 (213968,'macrostructures',' m|ma|ac|cr|ro|os|st|tr|ru|uc|ct|tu|ur|re|es|s','macr','MKRSTRKTRS','acro','ture','macrostruc'),
 (213969,'macrotetralide',' m|ma|ac|cr|ro|ot|te|et|tr|ra|al|li|id|de|e','macr','MKRTTRLT','acro','alid','macrotetra'),
 (213970,'macrotetralide synthase',' m|ma|ac|cr|ro|ot|te|et|tr|ra|al|li|id|de|e | s|sy|yn|nt|th|ha|as|se|e','macr','MKRTTRLTSN0S','acro','thas','macrotetra'),
 (213971,'macrotetralides',' m|ma|ac|cr|ro|ot|te|et|tr|ra|al|li|id|de|es|s','macr','MKRTTRLTS','acro','lide','macrotetra'),
 (213972,'Macrothorax',' M|Ma|ac|cr|ro|ot|th|ho|or|ra|ax|x','Macr','MKR0RKS','acro','hora','Macrothora');
INSERT INTO `m_spelling_dictionary` VALUES  (213973,'macrothrombocytopaenia',' m|ma|ac|cr|ro|ot|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','macr','MKR0RMSTPN','acro','aeni','macrothrom'),
 (213974,'macrothrombocytopaenias',' m|ma|ac|cr|ro|ot|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','macr','MKR0RMSTPNS','acro','enia','macrothrom'),
 (213975,'macrothrombocytopenia',' m|ma|ac|cr|ro|ot|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','macr','MKR0RMSTPN','acro','peni','macrothrom'),
 (213976,'macrothrombocytopenias',' m|ma|ac|cr|ro|ot|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','macr','MKR0RMSTPNS','acro','enia','macrothrom'),
 (213977,'macrotia',' m|ma|ac|cr|ro|ot|ti|ia|a','macr','MKRX','acro','roti','macrotia'),
 (213978,'Macrotis',' M|Ma|ac|cr|ro|ot|ti|is|s','Macr','MKRTS','acro','roti','Macrotis'),
 (213979,'Macrotis lagotis',' M|Ma|ac|cr|ro|ot|ti|is|s | l|la|ag|go|ot|ti|is|s','Macr','MKRTSLKTS','acro','goti','Macrotis l'),
 (213980,'macrotooth',' m|ma|ac|cr|ro|ot|to|oo|ot|th|h','macr','MKRT0','acro','toot','macrotooth'),
 (213981,'Macrouridae',' M|Ma|ac|cr|ro|ou|ur|ri|id|da|ae|e','Macr','MKRRT','acro','rida','Macrourida');
INSERT INTO `m_spelling_dictionary` VALUES  (213982,'macrovariable',' m|ma|ac|cr|ro|ov|va|ar|ri|ia|ab|bl|le|e','macr','MKRFRBL','acro','iabl','macrovaria'),
 (213983,'macrovariables',' m|ma|ac|cr|ro|ov|va|ar|ri|ia|ab|bl|le|es|s','macr','MKRFRBLS','acro','able','macrovaria'),
 (213984,'macrovascular',' m|ma|ac|cr|ro|ov|va|as|sc|cu|ul|la|ar|r','macr','MKRFSKLR','acro','cula','macrovascu'),
 (213985,'macrovesicular',' m|ma|ac|cr|ro|ov|ve|es|si|ic|cu|ul|la|ar|r','macr','MKRFSKLR','acro','cula','macrovesic'),
 (213986,'macroxyproteinase',' m|ma|ac|cr|ro|ox|xy|yp|pr|ro|ot|te|ei|in|na|as|se|e','macr','MKRKSPRTNS','acro','inas','macroxypro'),
 (213987,'Macrozamia',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a','Macr','MKRSM','acro','zami','Macrozamia'),
 (213988,'Macrozamia communis',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | c|co|om|mm|mu|un|ni|is|s','Macr','MKRSMKMNS','acro','muni','Macrozamia'),
 (213989,'Macrozamia diplomera',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | d|di|ip|pl|lo|om|me|er|ra|a','Macr','MKRSMTPLMR','acro','omer','Macrozamia'),
 (213990,'Macrozamia heteromera',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | h|he|et|te|er|ro|om|me|er|ra|a','Macr','MKRSMHTRMR','acro','omer','Macrozamia');
INSERT INTO `m_spelling_dictionary` VALUES  (213991,'Macrozamia lucida',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | l|lu|uc|ci|id|da|a','Macr','MKRSMLST','acro','ucid','Macrozamia'),
 (213992,'Macrozamia miquelii',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | m|mi|iq|qu|ue|el|li|ii|i','Macr','MKRSMMKL','acro','ueli','Macrozamia'),
 (213993,'Macrozamia moorei',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | m|mo|oo|or|re|ei|i','Macr','MKRSMMR','acro','oore','Macrozamia'),
 (213994,'Macrozamia pauli-guilielmi',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | p|pa|au|ul|li|i-|-g|gu|ui|il|li|ie|el|lm|mi|i','Macr','MKRSMPLKLLM','acro','ielm','Macrozamia'),
 (213995,'Macrozamia reidlei',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | r|re|ei|id|dl|le|ei|i','Macr','MKRSMRTL','acro','idle','Macrozamia'),
 (213996,'Macrozamia riedlei',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | r|ri|ie|ed|dl|le|ei|i','Macr','MKRSMRTL','acro','edle','Macrozamia'),
 (213997,'Macrozamia spiralis',' M|Ma|ac|cr|ro|oz|za|am|mi|ia|a | s|sp|pi|ir|ra|al|li|is|s','Macr','MKRSMSPRLS','acro','rali','Macrozamia'),
 (213998,'Macrozoarces',' M|Ma|ac|cr|ro|oz|zo|oa|ar|rc|ce|es|s','Macr','MKRSRSS','acro','arce','Macrozoarc');
INSERT INTO `m_spelling_dictionary` VALUES  (213999,'Macrozoarces americanus',' M|Ma|ac|cr|ro|oz|zo|oa|ar|rc|ce|es|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Macr','MKRSRSSMRKNS','acro','canu','Macrozoarc'),
 (214000,'Macrura',' M|Ma|ac|cr|ru|ur|ra|a','Macr','MKRR','acru','crur','Macrura'),
 (214001,'macrural',' m|ma|ac|cr|ru|ur|ra|al|l','macr','MKRRL','acru','rura','macrural'),
 (214002,'macruran',' m|ma|ac|cr|ru|ur|ra|an|n','macr','MKRRN','acru','rura','macruran'),
 (214003,'macrurans',' m|ma|ac|cr|ru|ur|ra|an|ns|s','macr','MKRRNS','acru','uran','macrurans'),
 (214004,'macruroid',' m|ma|ac|cr|ru|ur|ro|oi|id|d','macr','MKRRT','acru','uroi','macruroid'),
 (214005,'Macruronus magellanicus',' M|Ma|ac|cr|ru|ur|ro|on|nu|us|s | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|us|s','Macr','MKRRNSMJLNKS','acru','nicu','Macruronus'),
 (214006,'Macruronus novaezelandiae',' M|Ma|ac|cr|ru|ur|ro|on|nu|us|s | n|no|ov|va|ae|ez|ze|el|la|an|nd|di|ia|ae|e','Macr','MKRRNSNFSLNT','acru','ndia','Macruronus'),
 (214007,'Macruronus novazelandiae',' M|Ma|ac|cr|ru|ur|ro|on|nu|us|s | n|no|ov|va|az|ze|el|la|an|nd|di|ia|ae|e','Macr','MKRRNSNFSLNT','acru','ndia','Macruronus'),
 (214008,'Macrurus berglax',' M|Ma|ac|cr|ru|ur|ru|us|s | b|be|er|rg|gl|la|ax|x','Macr','MKRRSBRKLKS','acru','rgla','Macrurus b');
INSERT INTO `m_spelling_dictionary` VALUES  (214009,'MACs',' M|MA|AC|Cs|s','MACs','MKS','ACs','MACs','MACs'),
 (214010,'Mactra',' M|Ma|ac|ct|tr|ra|a','Mact','MKTR','actr','actr','Mactra'),
 (214011,'Mactra chinensis',' M|Ma|ac|ct|tr|ra|a | c|ch|hi|in|ne|en|ns|si|is|s','Mact','MKTRXNNSS','actr','ensi','Mactra chi'),
 (214012,'Mactra solidissima',' M|Ma|ac|ct|tr|ra|a | s|so|ol|li|id|di|is|ss|si|im|ma|a','Mact','MKTRSLTSM','actr','ssim','Mactra sol'),
 (214013,'Mactra sulcatoria',' M|Ma|ac|ct|tr|ra|a | s|su|ul|lc|ca|at|to|or|ri|ia|a','Mact','MKTRSLKTR','actr','tori','Mactra sul'),
 (214014,'Mactra veneriformis',' M|Ma|ac|ct|tr|ra|a | v|ve|en|ne|er|ri|if|fo|or|rm|mi|is|s','Mact','MKTRFNRFRMS','actr','ormi','Mactra ven'),
 (214015,'Mactracea',' M|Ma|ac|ct|tr|ra|ac|ce|ea|a','Mact','MKTRS','actr','race','Mactracea'),
 (214016,'Mactridae',' M|Ma|ac|ct|tr|ri|id|da|ae|e','Mact','MKTRT','actr','rida','Mactridae'),
 (214017,'macula',' m|ma|ac|cu|ul|la|a','macu','MKL','acul','acul','macula'),
 (214018,'macula adherens',' m|ma|ac|cu|ul|la|a | a|ad|dh|he|er|re|en|ns|s','macu','MKLTHRNS','acul','eren','macula adh'),
 (214019,'macula caerulea',' m|ma|ac|cu|ul|la|a | c|ca|ae|er|ru|ul|le|ea|a','macu','MKLKRL','acul','rule','macula cae');
INSERT INTO `m_spelling_dictionary` VALUES  (214020,'macula cerulea',' m|ma|ac|cu|ul|la|a | c|ce|er|ru|ul|le|ea|a','macu','MKLSRL','acul','rule','macula cer'),
 (214021,'macula cribrosa',' m|ma|ac|cu|ul|la|a | c|cr|ri|ib|br|ro|os|sa|a','macu','MKLKRBRS','acul','bros','macula cri'),
 (214022,'macula cribrosa inferior',' m|ma|ac|cu|ul|la|a | c|cr|ri|ib|br|ro|os|sa|a | i|in|nf|fe|er|ri|io|or|r','macu','MKLKRBRSNFRR','acul','erio','macula cri'),
 (214023,'macula cribrosa media',' m|ma|ac|cu|ul|la|a | c|cr|ri|ib|br|ro|os|sa|a | m|me|ed|di|ia|a','macu','MKLKRBRSMT','acul','medi','macula cri'),
 (214024,'macula cribrosa superior',' m|ma|ac|cu|ul|la|a | c|cr|ri|ib|br|ro|os|sa|a | s|su|up|pe|er|ri|io|or|r','macu','MKLKRBRSSPRR','acul','erio','macula cri'),
 (214025,'macula cribrosas',' m|ma|ac|cu|ul|la|a | c|cr|ri|ib|br|ro|os|sa|as|s','macu','MKLKRBRSS','acul','rosa','macula cri'),
 (214026,'macula densa',' m|ma|ac|cu|ul|la|a | d|de|en|ns|sa|a','macu','MKLTNS','acul','dens','macula den'),
 (214027,'macula flava',' m|ma|ac|cu|ul|la|a | f|fl|la|av|va|a','macu','MKLFLF','acul','flav','macula fla'),
 (214028,'macula lutea',' m|ma|ac|cu|ul|la|a | l|lu|ut|te|ea|a','macu','MKLLT','acul','lute','macula lut');
INSERT INTO `m_spelling_dictionary` VALUES  (214029,'macula luteas',' m|ma|ac|cu|ul|la|a | l|lu|ut|te|ea|as|s','macu','MKLLTS','acul','utea','macula lut'),
 (214030,'macula occludens',' m|ma|ac|cu|ul|la|a | o|oc|cc|cl|lu|ud|de|en|ns|s','macu','MKLKKLTNS','acul','uden','macula occ'),
 (214031,'macula solaris',' m|ma|ac|cu|ul|la|a | s|so|ol|la|ar|ri|is|s','macu','MKLSLRS','acul','lari','macula sol'),
 (214032,'maculae',' m|ma|ac|cu|ul|la|ae|e','macu','MKL','acul','cula','maculae'),
 (214033,'macular',' m|ma|ac|cu|ul|la|ar|r','macu','MKLR','acul','cula','macular'),
 (214034,'macular amyloidosis',' m|ma|ac|cu|ul|la|ar|r | a|am|my|yl|lo|oi|id|do|os|si|is|s','macu','MKLRMLTSS','acul','dosi','macular am'),
 (214035,'macular arteriole',' m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|io|ol|le|e','macu','MKLRRTRL','acul','riol','macular ar'),
 (214036,'macular arterioles',' m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|io|ol|le|es|s','macu','MKLRRTRLS','acul','iole','macular ar'),
 (214037,'macular atrophy',' m|ma|ac|cu|ul|la|ar|r | a|at|tr|ro|op|ph|hy|y','macu','MKLRTRF','acul','roph','macular at'),
 (214038,'macular corneal dystrophies',' m|ma|ac|cu|ul|la|ar|r | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','macu','MKLRKRNLTSTRFS','acul','phie','macular co');
INSERT INTO `m_spelling_dictionary` VALUES  (214039,'macular corneal dystrophy',' m|ma|ac|cu|ul|la|ar|r | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','macu','MKLRKRNLTSTRF','acul','roph','macular co'),
 (214040,'macular degeneration',' m|ma|ac|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','macu','MKLRTJNRXN','acul','atio','macular de'),
 (214041,'macular degenerations',' m|ma|ac|cu|ul|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','macu','MKLRTJNRXNS','acul','tion','macular de'),
 (214042,'macular hole',' m|ma|ac|cu|ul|la|ar|r | h|ho|ol|le|e','macu','MKLRHL','acul',' hol','macular ho'),
 (214043,'macular holes',' m|ma|ac|cu|ul|la|ar|r | h|ho|ol|le|es|s','macu','MKLRHLS','acul','hole','macular ho'),
 (214044,'macular leprosy',' m|ma|ac|cu|ul|la|ar|r | l|le|ep|pr|ro|os|sy|y','macu','MKLRLPRS','acul','pros','macular le'),
 (214045,'macular pigment',' m|ma|ac|cu|ul|la|ar|r | p|pi|ig|gm|me|en|nt|t','macu','MKLRPKMNT','acul','gmen','macular pi'),
 (214046,'macular pigments',' m|ma|ac|cu|ul|la|ar|r | p|pi|ig|gm|me|en|nt|ts|s','macu','MKLRPKMNTS','acul','ment','macular pi'),
 (214047,'macular scar',' m|ma|ac|cu|ul|la|ar|r | s|sc|ca|ar|r','macu','MKLRSKR','acul',' sca','macular sc');
INSERT INTO `m_spelling_dictionary` VALUES  (214048,'macular scars',' m|ma|ac|cu|ul|la|ar|r | s|sc|ca|ar|rs|s','macu','MKLRSKRS','acul','scar','macular sc'),
 (214049,'maculas',' m|ma|ac|cu|ul|la|as|s','macu','MKLS','acul','cula','maculas'),
 (214050,'maculate',' m|ma|ac|cu|ul|la|at|te|e','macu','MKLT','acul','ulat','maculate'),
 (214051,'maculate corneal dystrophies',' m|ma|ac|cu|ul|la|at|te|e | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','macu','MKLTKRNLTSTRFS','acul','phie','maculate c'),
 (214052,'maculate corneal dystrophy',' m|ma|ac|cu|ul|la|at|te|e | c|co|or|rn|ne|ea|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','macu','MKLTKRNLTSTRF','acul','roph','maculate c'),
 (214053,'macule',' m|ma|ac|cu|ul|le|e','macu','MKL','acul','acul','macule'),
 (214054,'macules',' m|ma|ac|cu|ul|le|es|s','macu','MKLS','acul','cule','macules'),
 (214055,'Maculinea',' M|Ma|ac|cu|ul|li|in|ne|ea|a','Macu','MKLN','acul','line','Maculinea'),
 (214056,'Maculinea alcon',' M|Ma|ac|cu|ul|li|in|ne|ea|a | a|al|lc|co|on|n','Macu','MKLNLKN','acul','alco','Maculinea'),
 (214057,'Maculinea arion',' M|Ma|ac|cu|ul|li|in|ne|ea|a | a|ar|ri|io|on|n','Macu','MKLNRN','acul','ario','Maculinea');
INSERT INTO `m_spelling_dictionary` VALUES  (214058,'Maculinea rebeli',' M|Ma|ac|cu|ul|li|in|ne|ea|a | r|re|eb|be|el|li|i','Macu','MKLNRBL','acul','ebel','Maculinea'),
 (214059,'maculo-papular',' m|ma|ac|cu|ul|lo|o-|-p|pa|ap|pu|ul|la|ar|r','macu','MKLPPLR','acul','pula','maculo-pap'),
 (214060,'maculocerebral',' m|ma|ac|cu|ul|lo|oc|ce|er|re|eb|br|ra|al|l','macu','MKLSRBRL','acul','ebra','maculocere'),
 (214061,'maculodystrophies',' m|ma|ac|cu|ul|lo|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','macu','MKLTSTRFS','acul','phie','maculodyst'),
 (214062,'maculodystrophy',' m|ma|ac|cu|ul|lo|od|dy|ys|st|tr|ro|op|ph|hy|y','macu','MKLTSTRF','acul','roph','maculodyst'),
 (214063,'maculopapular',' m|ma|ac|cu|ul|lo|op|pa|ap|pu|ul|la|ar|r','macu','MKLPPLR','acul','pula','maculopapu'),
 (214064,'maculopapular erythroderma',' m|ma|ac|cu|ul|lo|op|pa|ap|pu|ul|la|ar|r | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','macu','MKLPPLRR0RTRM','acul','derm','maculopapu'),
 (214065,'maculopapular erythrodermas',' m|ma|ac|cu|ul|lo|op|pa|ap|pu|ul|la|ar|r | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|as|s','macu','MKLPPLRR0RTRMS','acul','erma','maculopapu'),
 (214066,'maculopapular erythrodermata',' m|ma|ac|cu|ul|lo|op|pa|ap|pu|ul|la|ar|r | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|at|ta|a','macu','MKLPPLRR0RTRMT','acul','rmat','maculopapu');
INSERT INTO `m_spelling_dictionary` VALUES  (214067,'maculopathies',' m|ma|ac|cu|ul|lo|op|pa|at|th|hi|ie|es|s','macu','MKLP0S','acul','thie','maculopath'),
 (214068,'maculopathy',' m|ma|ac|cu|ul|lo|op|pa|at|th|hy|y','macu','MKLP0','acul','path','maculopath'),
 (214069,'maculosin',' m|ma|ac|cu|ul|lo|os|si|in|n','macu','MKLSN','acul','losi','maculosin'),
 (214070,'Macvicaria mormyri',' M|Ma|ac|cv|vi|ic|ca|ar|ri|ia|a | m|mo|or|rm|my|yr|ri|i','Macv','MKFKRMRMR','acvi','rmyr','Macvicaria'),
 (214071,'MAD',' M|MA|AD|D','MAD','MT','AD','MAD','MAD'),
 (214072,'mad cow disease',' m|ma|ad|d | c|co|ow|w | d|di|is|se|ea|as|se|e','mad','MTKTSS','ad c','seas','mad cow di'),
 (214073,'Mad Hatter\'s disease','','','',NULL,NULL,''),
 (214074,'mad itch',' m|ma|ad|d | i|it|tc|ch|h','mad','MTTX','ad i',' itc','mad itch'),
 (214075,'MAD\'s','','','',NULL,NULL,''),
 (214076,'MAd-CAM',' M|MA|Ad|d-|-C|CA|AM|M','MAd-','MTKM','Ad-C','d-CA','MAd-CAM'),
 (214077,'MAd-CAM-1',' M|MA|Ad|d-|-C|CA|AM|M-|-1|1','MAd-','MTKM','Ad-C','CAM-','MAd-CAM-1'),
 (214078,'Madagascan',' M|Ma|ad|da|ag|ga|as|sc|ca|an|n','Mada','MTKSKN','adag','asca','Madagascan');
INSERT INTO `m_spelling_dictionary` VALUES  (214079,'Madagascan rear-fanged snake',' M|Ma|ad|da|ag|ga|as|sc|ca|an|n | r|re|ea|ar|r-|-f|fa|an|ng|ge|ed|d | s|sn|na|ak|ke|e','Mada','MTKSKNRRFNJTSNK','adag','snak','Madagascan'),
 (214080,'Madagascan rear-fanged snakes',' M|Ma|ad|da|ag|ga|as|sc|ca|an|n | r|re|ea|ar|r-|-f|fa|an|ng|ge|ed|d | s|sn|na|ak|ke|es|s','Mada','MTKSKNRRFNJTSNKS','adag','nake','Madagascan'),
 (214081,'Madagascans',' M|Ma|ad|da|ag|ga|as|sc|ca|an|ns|s','Mada','MTKSKNS','adag','scan','Madagascan'),
 (214082,'Madagascar',' M|Ma|ad|da|ag|ga|as|sc|ca|ar|r','Mada','MTKSKR','adag','asca','Madagascar'),
 (214083,'Madam',' M|Ma|ad|da|am|m','Mada','MTM','adam','Mada','Madam'),
 (214084,'Madame',' M|Ma|ad|da|am|me|e','Mada','MTM','adam','adam','Madame'),
 (214085,'madams',' m|ma|ad|da|am|ms|s','mada','MTMS','adam','adam','madams'),
 (214086,'madarosis',' m|ma|ad|da|ar|ro|os|si|is|s','mada','MTRSS','adar','rosi','madarosis'),
 (214087,'MADB',' M|MA|AD|DB|B','MADB','MTB','ADB','MADB','MADB'),
 (214088,'MAdCAM',' M|MA|Ad|dC|CA|AM|M','MAdC','MTKM','AdCA','AdCA','MAdCAM');
INSERT INTO `m_spelling_dictionary` VALUES  (214089,'MAdCAM-1',' M|MA|Ad|dC|CA|AM|M-|-1|1','MAdC','MTKM','AdCA','CAM-','MAdCAM-1'),
 (214090,'MADD',' M|MA|AD|DD|D','MADD','MT','ADD','MADD','MADD'),
 (214091,'MADD\'s','','','',NULL,NULL,''),
 (214092,'madden',' m|ma|ad|dd|de|en|n','madd','MTN','adde','adde','madden'),
 (214093,'maddened',' m|ma|ad|dd|de|en|ne|ed|d','madd','MTNT','adde','dene','maddened'),
 (214094,'maddening',' m|ma|ad|dd|de|en|ni|in|ng|g','madd','MTNNK','adde','enin','maddening'),
 (214095,'maddeningly',' m|ma|ad|dd|de|en|ni|in|ng|gl|ly|y','madd','MTNNKL','adde','ingl','maddeningl'),
 (214096,'maddens',' m|ma|ad|dd|de|en|ns|s','madd','MTNS','adde','dden','maddens'),
 (214097,'madder',' m|ma|ad|dd|de|er|r','madd','MTR','adde','adde','madder'),
 (214098,'madders',' m|ma|ad|dd|de|er|rs|s','madd','MTRS','adde','dder','madders'),
 (214099,'maddest',' m|ma|ad|dd|de|es|st|t','madd','MTST','adde','ddes','maddest'),
 (214100,'MADDOC',' M|MA|AD|DD|DO|OC|C','MADD','MTK','ADDO','ADDO','MADDOC'),
 (214101,'Maddox',' M|Ma|ad|dd|do|ox|x','Madd','MTKS','addo','addo','Maddox');
INSERT INTO `m_spelling_dictionary` VALUES  (214102,'Maddox double rod test',' M|Ma|ad|dd|do|ox|x | d|do|ou|ub|bl|le|e | r|ro|od|d | t|te|es|st|t','Madd','MTKSTBLRTTST','addo',' tes','Maddox dou'),
 (214103,'Maddox double rod tests',' M|Ma|ad|dd|do|ox|x | d|do|ou|ub|bl|le|e | r|ro|od|d | t|te|es|st|ts|s','Madd','MTKSTBLRTTSTS','addo','test','Maddox dou'),
 (214104,'Maddox double-rod test',' M|Ma|ad|dd|do|ox|x | d|do|ou|ub|bl|le|e-|-r|ro|od|d | t|te|es|st|t','Madd','MTKSTBLRTTST','addo',' tes','Maddox dou'),
 (214105,'Maddox double-rod tests',' M|Ma|ad|dd|do|ox|x | d|do|ou|ub|bl|le|e-|-r|ro|od|d | t|te|es|st|ts|s','Madd','MTKSTBLRTTSTS','addo','test','Maddox dou'),
 (214106,'Maddox rod',' M|Ma|ad|dd|do|ox|x | r|ro|od|d','Madd','MTKSRT','addo','x ro','Maddox rod'),
 (214107,'Maddox rod test',' M|Ma|ad|dd|do|ox|x | r|ro|od|d | t|te|es|st|t','Madd','MTKSRTTST','addo',' tes','Maddox rod'),
 (214108,'Maddox rod tests',' M|Ma|ad|dd|do|ox|x | r|ro|od|d | t|te|es|st|ts|s','Madd','MTKSRTTSTS','addo','test','Maddox rod'),
 (214109,'Maddox rods',' M|Ma|ad|dd|do|ox|x | r|ro|od|ds|s','Madd','MTKSRTS','addo',' rod','Maddox rod');
INSERT INTO `m_spelling_dictionary` VALUES  (214110,'Maddox wing test',' M|Ma|ad|dd|do|ox|x | w|wi|in|ng|g | t|te|es|st|t','Madd','MTKSWNKTST','addo',' tes','Maddox win'),
 (214111,'Maddox wing tests',' M|Ma|ad|dd|do|ox|x | w|wi|in|ng|g | t|te|es|st|ts|s','Madd','MTKSWNKTSTS','addo','test','Maddox win'),
 (214112,'Maddoxes',' M|Ma|ad|dd|do|ox|xe|es|s','Madd','MTKSS','addo','doxe','Maddoxes'),
 (214113,'MADDP',' M|MA|AD|DD|DP|P','MADD','MTP','ADDP','MADD','MADDP'),
 (214114,'MADDs',' M|MA|AD|DD|Ds|s','MADD','MTS','ADDs','MADD','MADDs'),
 (214115,'made',' m|ma|ad|de|e','made','MT','ade','made','made'),
 (214116,'madecassic acid',' m|ma|ad|de|ec|ca|as|ss|si|ic|c | a|ac|ci|id|d','made','MTKSKST','adec',' aci','madecassic'),
 (214117,'madecassol',' m|ma|ad|de|ec|ca|as|ss|so|ol|l','made','MTKSL','adec','asso','madecassol'),
 (214118,'madeira',' m|ma|ad|de|ei|ir|ra|a','made','MTR','adei','deir','madeira'),
 (214119,'Madeira cockroach',' M|Ma|ad|de|ei|ir|ra|a | c|co|oc|ck|kr|ro|oa|ac|ch|h','Made','MTRKKRX','adei','roac','Madeira co'),
 (214120,'Madeira cockroaches',' M|Ma|ad|de|ei|ir|ra|a | c|co|oc|ck|kr|ro|oa|ac|ch|he|es|s','Made','MTRKKRXS','adei','ache','Madeira co');
INSERT INTO `m_spelling_dictionary` VALUES  (214121,'Madelung',' M|Ma|ad|de|el|lu|un|ng|g','Made','MTLNK','adel','elun','Madelung'),
 (214122,'Madelung\'s deformities','','','',NULL,NULL,''),
 (214123,'Madelung\'s deformity','','','',NULL,NULL,''),
 (214124,'Madelung\'s disease','','','',NULL,NULL,''),
 (214125,'Madelung\'s diseases','','','',NULL,NULL,''),
 (214126,'Madelung\'s neck','','','',NULL,NULL,''),
 (214127,'Madelung\'s necks','','','',NULL,NULL,''),
 (214128,'Madelungs',' M|Ma|ad|de|el|lu|un|ng|gs|s','Made','MTLNKS','adel','lung','Madelungs'),
 (214129,'madescent',' m|ma|ad|de|es|sc|ce|en|nt|t','made','MTSNT','ades','scen','madescent'),
 (214130,'MADH',' M|MA|AD|DH|H','MADH','MT','ADH','MADH','MADH'),
 (214131,'madhuca',' m|ma|ad|dh|hu|uc|ca|a','madh','MTHK','adhu','dhuc','madhuca'),
 (214132,'Madhuca butyracea',' M|Ma|ad|dh|hu|uc|ca|a | b|bu|ut|ty|yr|ra|ac|ce|ea|a','Madh','MTHKBTRS','adhu','race','Madhuca bu'),
 (214133,'Madhuca indica',' M|Ma|ad|dh|hu|uc|ca|a | i|in|nd|di|ic|ca|a','Madh','MTHKNTK','adhu','ndic','Madhuca in'),
 (214134,'Madhuca latifolia',' M|Ma|ad|dh|hu|uc|ca|a | l|la|at|ti|if|fo|ol|li|ia|a','Madh','MTHKLTFL','adhu','foli','Madhuca la');
INSERT INTO `m_spelling_dictionary` VALUES  (214135,'Madhuca longifolia',' M|Ma|ad|dh|hu|uc|ca|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Madh','MTHKLNJFL','adhu','foli','Madhuca lo'),
 (214136,'madhucas',' m|ma|ad|dh|hu|uc|ca|as|s','madh','MTHKS','adhu','huca','madhucas'),
 (214137,'Madia',' M|Ma|ad|di|ia|a','Madi','MT','adia','Madi','Madia'),
 (214138,'Madia bolanderi',' M|Ma|ad|di|ia|a | b|bo|ol|la|an|nd|de|er|ri|i','Madi','MTBLNTR','adia','nder','Madia bola'),
 (214139,'Madia elegans',' M|Ma|ad|di|ia|a | e|el|le|eg|ga|an|ns|s','Madi','MTLKNS','adia','egan','Madia eleg'),
 (214140,'Madia madioides',' M|Ma|ad|di|ia|a | m|ma|ad|di|io|oi|id|de|es|s','Madi','MTMTTS','adia','oide','Madia madi'),
 (214141,'Madia nutans',' M|Ma|ad|di|ia|a | n|nu|ut|ta|an|ns|s','Madi','MTNTNS','adia','utan','Madia nuta'),
 (214142,'Madia sativa',' M|Ma|ad|di|ia|a | s|sa|at|ti|iv|va|a','Madi','MTSTF','adia','ativ','Madia sati'),
 (214143,'Madia stebbinsii',' M|Ma|ad|di|ia|a | s|st|te|eb|bb|bi|in|ns|si|ii|i','Madi','MTSTBNS','adia','insi','Madia steb'),
 (214144,'Madiera',' M|Ma|ad|di|ie|er|ra|a','Madi','MTR','adie','dier','Madiera');
INSERT INTO `m_spelling_dictionary` VALUES  (214145,'Madin-Darby canine kidney',' M|Ma|ad|di|in|n-|-D|Da|ar|rb|by|y | c|ca|an|ni|in|ne|e | k|ki|id|dn|ne|ey|y','Madi','MTNTRBKNNKTN','adin','idne','Madin-Darb'),
 (214146,'Madin-Darby canine kidney cell',' M|Ma|ad|di|in|n-|-D|Da|ar|rb|by|y | c|ca|an|ni|in|ne|e | k|ki|id|dn|ne|ey|y | c|ce|el|ll|l','Madi','MTNTRBKNNKTNSL','adin',' cel','Madin-Darb'),
 (214147,'Madin-Darby canine kidney cells',' M|Ma|ad|di|in|n-|-D|Da|ar|rb|by|y | c|ca|an|ni|in|ne|e | k|ki|id|dn|ne|ey|y | c|ce|el|ll|ls|s','Madi','MTNTRBKNNKTNSLS','adin','cell','Madin-Darb'),
 (214148,'Madin-Darby canine kidneys',' M|Ma|ad|di|in|n-|-D|Da|ar|rb|by|y | c|ca|an|ni|in|ne|e | k|ki|id|dn|ne|ey|ys|s','Madi','MTNTRBKNNKTNS','adin','dney','Madin-Darb'),
 (214149,'Madiol',' M|Ma|ad|di|io|ol|l','Madi','MTL','adio','adio','Madiol'),
 (214150,'Madiols',' M|Ma|ad|di|io|ol|ls|s','Madi','MTLS','adio','diol','Madiols'),
 (214151,'Madison',' M|Ma|ad|di|is|so|on|n','Madi','MTSN','adis','diso','Madison'),
 (214152,'Madisons',' M|Ma|ad|di|is|so|on|ns|s','Madi','MTSNS','adis','ison','Madisons');
INSERT INTO `m_spelling_dictionary` VALUES  (214153,'Madlener operation',' M|Ma|ad|dl|le|en|ne|er|r | o|op|pe|er|ra|at|ti|io|on|n','Madl','MTLNRPRXN','adle','atio','Madlener o'),
 (214154,'Madlener operations',' M|Ma|ad|dl|le|en|ne|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Madl','MTLNRPRXNS','adle','tion','Madlener o'),
 (214155,'madman',' m|ma|ad|dm|ma|an|n','madm','MTMN','adma','adma','madman'),
 (214156,'MADMP',' M|MA|AD|DM|MP|P','MADM','MTMP','ADMP','MADM','MADMP'),
 (214157,'madness',' m|ma|ad|dn|ne|es|ss|s','madn','MTNS','adne','dnes','madness'),
 (214158,'Madoera',' M|Ma|ad|do|oe|er|ra|a','Mado','MTR','adoe','doer','Madoera'),
 (214159,'madopa',' m|ma|ad|do|op|pa|a','mado','MTP','adop','adop','madopa'),
 (214160,'madopar',' m|ma|ad|do|op|pa|ar|r','mado','MTPR','adop','dopa','madopar'),
 (214161,'Madoqua',' M|Ma|ad|do|oq|qu|ua|a','Mado','MTK','adoq','doqu','Madoqua'),
 (214162,'Madoqua guentheri',' M|Ma|ad|do|oq|qu|ua|a | g|gu|ue|en|nt|th|he|er|ri|i','Mado','MTKKN0R','adoq','ther','Madoqua gu'),
 (214163,'Madoqua guentheri smithi',' M|Ma|ad|do|oq|qu|ua|a | g|gu|ue|en|nt|th|he|er|ri|i | s|sm|mi|it|th|hi|i','Mado','MTKKN0RSM0','adoq','mith','Madoqua gu');
INSERT INTO `m_spelling_dictionary` VALUES  (214164,'Madoqua kirki',' M|Ma|ad|do|oq|qu|ua|a | k|ki|ir|rk|ki|i','Mado','MTKKRK','adoq','kirk','Madoqua ki'),
 (214165,'Madoqua kirkii',' M|Ma|ad|do|oq|qu|ua|a | k|ki|ir|rk|ki|ii|i','Mado','MTKKRK','adoq','irki','Madoqua ki'),
 (214166,'Madoqua phillipsi',' M|Ma|ad|do|oq|qu|ua|a | p|ph|hi|il|ll|li|ip|ps|si|i','Mado','MTKFLPS','adoq','lips','Madoqua ph'),
 (214167,'Madoqua saltiana',' M|Ma|ad|do|oq|qu|ua|a | s|sa|al|lt|ti|ia|an|na|a','Mado','MTKSLXN','adoq','tian','Madoqua sa'),
 (214168,'Madras',' M|Ma|ad|dr|ra|as|s','Madr','MTRS','adra','adra','Madras'),
 (214169,'Madreporaria',' M|Ma|ad|dr|re|ep|po|or|ra|ar|ri|ia|a','Madr','MTRPRR','adre','rari','Madreporar'),
 (214170,'madrepore',' m|ma|ad|dr|re|ep|po|or|re|e','madr','MTRPR','adre','epor','madrepore'),
 (214171,'madrepores',' m|ma|ad|dr|re|ep|po|or|re|es|s','madr','MTRPRS','adre','pore','madrepores'),
 (214172,'madreporic',' m|ma|ad|dr|re|ep|po|or|ri|ic|c','madr','MTRPRK','adre','pori','madreporic'),
 (214173,'Madrid',' M|Ma|ad|dr|ri|id|d','Madr','MTRT','adri','adri','Madrid');
INSERT INTO `m_spelling_dictionary` VALUES  (214174,'MADs',' M|MA|AD|Ds|s','MADs','MTS','ADs','MADs','MADs'),
 (214175,'Madsen',' M|Ma|ad|ds|se|en|n','Mads','MTSN','adse','adse','Madsen'),
 (214176,'Madsen Symptom Score',' M|Ma|ad|ds|se|en|n | S|Sy|ym|mp|pt|to|om|m | S|Sc|co|or|re|e','Mads','MTSNSMPTMSKR','adse','Scor','Madsen Sym'),
 (214177,'Madsen Symptom Scores',' M|Ma|ad|ds|se|en|n | S|Sy|ym|mp|pt|to|om|m | S|Sc|co|or|re|es|s','Mads','MTSNSMPTMSKRS','adse','core','Madsen Sym'),
 (214178,'Madsens',' M|Ma|ad|ds|se|en|ns|s','Mads','MTSNS','adse','dsen','Madsens'),
 (214179,'madtom',' m|ma|ad|dt|to|om|m','madt','MTTM','adto','adto','madtom'),
 (214180,'madtoms',' m|ma|ad|dt|to|om|ms|s','madt','MTTMS','adto','dtom','madtoms'),
 (214181,'Madura',' M|Ma|ad|du|ur|ra|a','Madu','MTR','adur','adur','Madura'),
 (214182,'Madura foot',' M|Ma|ad|du|ur|ra|a | f|fo|oo|ot|t','Madu','MTRFT','adur',' foo','Madura foo'),
 (214183,'maduramicin',' m|ma|ad|du|ur|ra|am|mi|ic|ci|in|n','madu','MTRMSN','adur','mici','maduramici'),
 (214184,'maduramycin',' m|ma|ad|du|ur|ra|am|my|yc|ci|in|n','madu','MTRMSN','adur','myci','maduramyci');
INSERT INTO `m_spelling_dictionary` VALUES  (214185,'madurella',' m|ma|ad|du|ur|re|el|ll|la|a','madu','MTRL','adur','rell','madurella'),
 (214186,'Madurella grisea',' M|Ma|ad|du|ur|re|el|ll|la|a | g|gr|ri|is|se|ea|a','Madu','MTRLKRS','adur','rise','Madurella'),
 (214187,'Madurella mycetomatis',' M|Ma|ad|du|ur|re|el|ll|la|a | m|my|yc|ce|et|to|om|ma|at|ti|is|s','Madu','MTRLMSTMTS','adur','mati','Madurella'),
 (214188,'Madurella mycetomi',' M|Ma|ad|du|ur|re|el|ll|la|a | m|my|yc|ce|et|to|om|mi|i','Madu','MTRLMSTM','adur','etom','Madurella'),
 (214189,'Madurese',' M|Ma|ad|du|ur|re|es|se|e','Madu','MTRS','adur','ures','Madurese'),
 (214190,'Maduro',' M|Ma|ad|du|ur|ro|o','Madu','MTR','adur','adur','Maduro'),
 (214191,'maduromycoses',' m|ma|ad|du|ur|ro|om|my|yc|co|os|se|es|s','madu','MTRMKSS','adur','cose','maduromyco'),
 (214192,'maduromycosis',' m|ma|ad|du|ur|ro|om|my|yc|co|os|si|is|s','madu','MTRMKSS','adur','cosi','maduromyco'),
 (214193,'Maduros',' M|Ma|ad|du|ur|ro|os|s','Madu','MTRS','adur','duro','Maduros'),
 (214194,'madwoman',' m|ma|ad|dw|wo|om|ma|an|n','madw','MTWMN','adwo','woma','madwoman');
INSERT INTO `m_spelling_dictionary` VALUES  (214195,'Mae',' M|Ma|ae|e','Mae','M','ae','Mae','Mae'),
 (214196,'MAE\'s','','','',NULL,NULL,''),
 (214197,'Maeda',' M|Ma|ae|ed|da|a','Maed','MT','aeda','Maed','Maeda'),
 (214198,'Maedas',' M|Ma|ae|ed|da|as|s','Maed','MTS','aeda','aeda','Maedas'),
 (214199,'maedi',' m|ma|ae|ed|di|i','maed','MT','aedi','maed','maedi'),
 (214200,'maedi visna',' m|ma|ae|ed|di|i | v|vi|is|sn|na|a','maed','MTFSN','aedi','visn','maedi visn'),
 (214201,'maedi-visna',' m|ma|ae|ed|di|i-|-v|vi|is|sn|na|a','maed','MTFSN','aedi','visn','maedi-visn'),
 (214202,'maelstrom',' m|ma|ae|el|ls|st|tr|ro|om|m','mael','MLSTRM','aels','stro','maelstrom'),
 (214203,'maelstroms',' m|ma|ae|el|ls|st|tr|ro|om|ms|s','mael','MLSTRMS','aels','trom','maelstroms'),
 (214204,'Maenidae',' M|Ma|ae|en|ni|id|da|ae|e','Maen','MNT','aeni','nida','Maenidae'),
 (214205,'Maerua',' M|Ma|ae|er|ru|ua|a','Maer','MR','aeru','aeru','Maerua'),
 (214206,'Maerua crassifolia',' M|Ma|ae|er|ru|ua|a | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Maer','MRKRSFL','aeru','foli','Maerua cra'),
 (214207,'MAEs',' M|MA|AE|Es|s','MAEs','MS','AEs','MAEs','MAEs');
INSERT INTO `m_spelling_dictionary` VALUES  (214208,'Maesa',' M|Ma|ae|es|sa|a','Maes','MS','aesa','Maes','Maesa'),
 (214209,'Maesa chisia',' M|Ma|ae|es|sa|a | c|ch|hi|is|si|ia|a','Maes','MSXX','aesa','hisi','Maesa chis'),
 (214210,'Maesa indica',' M|Ma|ae|es|sa|a | i|in|nd|di|ic|ca|a','Maes','MSNTK','aesa','ndic','Maesa indi'),
 (214211,'Maesa japonica',' M|Ma|ae|es|sa|a | j|ja|ap|po|on|ni|ic|ca|a','Maes','MSJPNK','aesa','onic','Maesa japo'),
 (214212,'Maesa lanceolata',' M|Ma|ae|es|sa|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Maes','MSLNSLT','aesa','olat','Maesa lanc'),
 (214213,'Maesa laxiflora',' M|Ma|ae|es|sa|a | l|la|ax|xi|if|fl|lo|or|ra|a','Maes','MSLKSFLR','aesa','flor','Maesa laxi'),
 (214214,'Maesa montana',' M|Ma|ae|es|sa|a | m|mo|on|nt|ta|an|na|a','Maes','MSMNTN','aesa','ntan','Maesa mont'),
 (214215,'Maesa ramentacea',' M|Ma|ae|es|sa|a | r|ra|am|me|en|nt|ta|ac|ce|ea|a','Maes','MSRMNTS','aesa','tace','Maesa rame'),
 (214216,'Maesa tenera',' M|Ma|ae|es|sa|a | t|te|en|ne|er|ra|a','Maes','MSTNR','aesa','ener','Maesa tene'),
 (214217,'maesanin',' m|ma|ae|es|sa|an|ni|in|n','maes','MSNN','aesa','sani','maesanin');
INSERT INTO `m_spelling_dictionary` VALUES  (214218,'maetenoside A',' m|ma|ae|et|te|en|no|os|si|id|de|e | A|A','maet','MTNST','aete','ide','maetenosid'),
 (214219,'maetenoside B',' m|ma|ae|et|te|en|no|os|si|id|de|e | B|B','maet','MTNSTB','aete','ide','maetenosid'),
 (214220,'MAF',' M|MA|AF|F','MAF','MF','AF','MAF','MAF'),
 (214221,'MAF\'s','','','',NULL,NULL,''),
 (214222,'mafenide',' m|ma|af|fe|en|ni|id|de|e','mafe','MFNT','afen','enid','mafenide'),
 (214223,'mafenide acetate',' m|ma|af|fe|en|ni|id|de|e | a|ac|ce|et|ta|at|te|e','mafe','MFNTSTT','afen','etat','mafenide a'),
 (214224,'Maffucci',' M|Ma|af|ff|fu|uc|cc|ci|i','Maff','MFKS','affu','fucc','Maffucci'),
 (214225,'Maffucci syndrome',' M|Ma|af|ff|fu|uc|cc|ci|i | s|sy|yn|nd|dr|ro|om|me|e','Maff','MFKSSNTRM','affu','drom','Maffucci s'),
 (214226,'Maffucci\'s syndrome','','','',NULL,NULL,''),
 (214227,'Maffuccis',' M|Ma|af|ff|fu|uc|cc|ci|is|s','Maff','MFKSS','affu','ucci','Maffuccis'),
 (214228,'mafoprazine',' m|ma|af|fo|op|pr|ra|az|zi|in|ne|e','mafo','MFPRSN','afop','azin','mafoprazin'),
 (214229,'mafosfamide',' m|ma|af|fo|os|sf|fa|am|mi|id|de|e','mafo','MFSFMT','afos','amid','mafosfamid');
INSERT INTO `m_spelling_dictionary` VALUES  (214230,'MAFs',' M|MA|AF|Fs|s','MAFs','MFS','AFs','MAFs','MAFs'),
 (214231,'mafusol',' m|ma|af|fu|us|so|ol|l','mafu','MFSL','afus','fuso','mafusol'),
 (214232,'Mafylon',' M|Ma|af|fy|yl|lo|on|n','Mafy','MFLN','afyl','fylo','Mafylon'),
 (214233,'Mafylons',' M|Ma|af|fy|yl|lo|on|ns|s','Mafy','MFLNS','afyl','ylon','Mafylons'),
 (214234,'MAG',' M|MA|AG|G','MAG','MK','AG','MAG','MAG'),
 (214235,'MAG\'s','','','',NULL,NULL,''),
 (214236,'magainin',' m|ma|ag|ga|ai|in|ni|in|n','maga','MKNN','agai','aini','magainin'),
 (214237,'magainins',' m|ma|ag|ga|ai|in|ni|in|ns|s','maga','MKNNS','agai','inin','magainins'),
 (214238,'magaldrate',' m|ma|ag|ga|al|ld|dr|ra|at|te|e','maga','MKLTRT','agal','drat','magaldrate'),
 (214239,'Magan',' M|Ma|ag|ga|an|n','Maga','MKN','agan','Maga','Magan'),
 (214240,'MAGAU',' M|MA|AG|GA|AU|U','MAGA','MK','AGAU','MAGA','MAGAU'),
 (214241,'magazine',' m|ma|ag|ga|az|zi|in|ne|e','maga','MKSN','agaz','azin','magazine'),
 (214242,'magazines',' m|ma|ag|ga|az|zi|in|ne|es|s','maga','MKSNS','agaz','zine','magazines'),
 (214243,'Magdala red',' M|Ma|ag|gd|da|al|la|a | r|re|ed|d','Magd','MKTLRT','agda','a re','Magdala re');
INSERT INTO `m_spelling_dictionary` VALUES  (214244,'Magdala reds',' M|Ma|ag|gd|da|al|la|a | r|re|ed|ds|s','Magd','MKTLRTS','agda',' red','Magdala re'),
 (214245,'Magdeburg',' M|Ma|ag|gd|de|eb|bu|ur|rg|g','Magd','MKTBRK','agde','ebur','Magdeburg'),
 (214246,'mage',' m|ma|ag|ge|e','mage','MJ','age','mage','mage'),
 (214247,'mageiric',' m|ma|ag|ge|ei|ir|ri|ic|c','mage','MJRK','agei','eiri','mageiric'),
 (214248,'Magellania',' M|Ma|ag|ge|el|ll|la|an|ni|ia|a','Mage','MJLN','agel','lani','Magellania'),
 (214249,'Magellania fragilis',' M|Ma|ag|ge|el|ll|la|an|ni|ia|a | f|fr|ra|ag|gi|il|li|is|s','Mage','MJLNFRJLS','agel','gili','Magellania'),
 (214250,'Magellanic',' M|Ma|ag|ge|el|ll|la|an|ni|ic|c','Mage','MJLNK','agel','lani','Magellanic'),
 (214251,'Magellanic Cloud',' M|Ma|ag|ge|el|ll|la|an|ni|ic|c | C|Cl|lo|ou|ud|d','Mage','MJLNKKLT','agel','Clou','Magellanic'),
 (214252,'Magellanic Clouds',' M|Ma|ag|ge|el|ll|la|an|ni|ic|c | C|Cl|lo|ou|ud|ds|s','Mage','MJLNKKLTS','agel','loud','Magellanic'),
 (214253,'Magellanic penguin',' M|Ma|ag|ge|el|ll|la|an|ni|ic|c | p|pe|en|ng|gu|ui|in|n','Mage','MJLNKPNKN','agel','ngui','Magellanic');
INSERT INTO `m_spelling_dictionary` VALUES  (214254,'Magellanic penguins',' M|Ma|ag|ge|el|ll|la|an|ni|ic|c | p|pe|en|ng|gu|ui|in|ns|s','Mage','MJLNKPNKNS','agel','guin','Magellanic'),
 (214255,'Magellanic woodpecker',' M|Ma|ag|ge|el|ll|la|an|ni|ic|c | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','Mage','MJLNKWTPKR','agel','ecke','Magellanic'),
 (214256,'Magellanic woodpeckers',' M|Ma|ag|ge|el|ll|la|an|ni|ic|c | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','Mage','MJLNKWTPKRS','agel','cker','Magellanic'),
 (214257,'Magendie\'s foramen','','','',NULL,NULL,''),
 (214258,'Magendie\'s foramens','','','',NULL,NULL,''),
 (214259,'Magendie\'s foramina','','','',NULL,NULL,''),
 (214260,'Magenis',' M|Ma|ag|ge|en|ni|is|s','Mage','MJNS','agen','geni','Magenis'),
 (214261,'Magenises',' M|Ma|ag|ge|en|ni|is|se|es|s','Mage','MJNSS','agen','nise','Magenises'),
 (214262,'magenstrasse',' m|ma|ag|ge|en|ns|st|tr|ra|as|ss|se|e','mage','MJNSTRS','agen','rass','magenstras'),
 (214263,'magenstrasses',' m|ma|ag|ge|en|ns|st|tr|ra|as|ss|se|es|s','mage','MJNSTRSS','agen','asse','magenstras'),
 (214264,'magenta',' m|ma|ag|ge|en|nt|ta|a','mage','MJNT','agen','gent','magenta');
INSERT INTO `m_spelling_dictionary` VALUES  (214265,'Magenta II',' M|Ma|ag|ge|en|nt|ta|a | I|II|I','Mage','MJNT','agen','ta I','Magenta II'),
 (214266,'Magenta III',' M|Ma|ag|ge|en|nt|ta|a | I|II|II|I','Mage','MJNT','agen','a II','Magenta II'),
 (214267,'magentas',' m|ma|ag|ge|en|nt|ta|as|s','mage','MJNTS','agen','enta','magentas'),
 (214268,'mages',' m|ma|ag|ge|es|s','mage','MJS','ages','mage','mages'),
 (214269,'MAgF',' M|MA|Ag|gF|F','MAgF','MKF','AgF','MAgF','MAgF'),
 (214270,'maggot',' m|ma|ag|gg|go|ot|t','magg','MKT','aggo','aggo','maggot'),
 (214271,'maggot therapy',' m|ma|ag|gg|go|ot|t | t|th|he|er|ra|ap|py|y','magg','MKT0RP','aggo','erap','maggot the'),
 (214272,'maggots',' m|ma|ag|gg|go|ot|ts|s','magg','MKTS','aggo','ggot','maggots'),
 (214273,'Maghreb',' M|Ma|ag|gh|hr|re|eb|b','Magh','MFRB','aghr','ghre','Maghreb'),
 (214274,'Maghrebian',' M|Ma|ag|gh|hr|re|eb|bi|ia|an|n','Magh','MFRBN','aghr','ebia','Maghrebian'),
 (214275,'Maghrebians',' M|Ma|ag|gh|hr|re|eb|bi|ia|an|ns|s','Magh','MFRBNS','aghr','bian','Maghrebian'),
 (214276,'Maghrib',' M|Ma|ag|gh|hr|ri|ib|b','Magh','MFRB','aghr','ghri','Maghrib');
INSERT INTO `m_spelling_dictionary` VALUES  (214277,'magi',' m|ma|ag|gi|i','magi','MJ','agi','magi','magi'),
 (214278,'magic',' m|ma|ag|gi|ic|c','magi','MJK','agic','magi','magic'),
 (214279,'magic bullet',' m|ma|ag|gi|ic|c | b|bu|ul|ll|le|et|t','magi','MJKBLT','agic','ulle','magic bull'),
 (214280,'magic bullets',' m|ma|ag|gi|ic|c | b|bu|ul|ll|le|et|ts|s','magi','MJKBLTS','agic','llet','magic bull'),
 (214281,'magical',' m|ma|ag|gi|ic|ca|al|l','magi','MJKL','agic','gica','magical'),
 (214282,'magically',' m|ma|ag|gi|ic|ca|al|ll|ly|y','magi','MJKL','agic','call','magically'),
 (214283,'magician',' m|ma|ag|gi|ic|ci|ia|an|n','magi','MJXN','agic','icia','magician'),
 (214284,'magicians',' m|ma|ag|gi|ic|ci|ia|an|ns|s','magi','MJXNS','agic','cian','magicians'),
 (214285,'magico-religious',' m|ma|ag|gi|ic|co|o-|-r|re|el|li|ig|gi|io|ou|us|s','magi','MJKRLJS','agic','giou','magico-rel'),
 (214286,'magicoreligious',' m|ma|ag|gi|ic|co|or|re|el|li|ig|gi|io|ou|us|s','magi','MJKRLJS','agic','giou','magicoreli'),
 (214287,'magics',' m|ma|ag|gi|ic|cs|s','magi','MJKS','agic','agic','magics');
INSERT INTO `m_spelling_dictionary` VALUES  (214288,'Magill',' M|Ma|ag|gi|il|ll|l','Magi','MJL','agil','agil','Magill'),
 (214289,'Magill forceps',' M|Ma|ag|gi|il|ll|l | f|fo|or|rc|ce|ep|ps|s','Magi','MJLFRSPS','agil','rcep','Magill for'),
 (214290,'Magills',' M|Ma|ag|gi|il|ll|ls|s','Magi','MJLS','agil','gill','Magills'),
 (214291,'Magimelia',' M|Ma|ag|gi|im|me|el|li|ia|a','Magi','MJML','agim','meli','Magimelia'),
 (214292,'Magimelia breviloba',' M|Ma|ag|gi|im|me|el|li|ia|a | b|br|re|ev|vi|il|lo|ob|ba|a','Magi','MJMLBRFLB','agim','ilob','Magimelia'),
 (214293,'Magimelia chilensis',' M|Ma|ag|gi|im|me|el|li|ia|a | c|ch|hi|il|le|en|ns|si|is|s','Magi','MJMLXLNSS','agim','ensi','Magimelia'),
 (214294,'Magimelia dolichosikya',' M|Ma|ag|gi|im|me|el|li|ia|a | d|do|ol|li|ic|ch|ho|os|si|ik|ky|ya|a','Magi','MJMLTLXSKY','agim','siky','Magimelia'),
 (214295,'Magimelia thailandica',' M|Ma|ag|gi|im|me|el|li|ia|a | t|th|ha|ai|il|la|an|nd|di|ic|ca|a','Magi','MJML0LNTK','agim','ndic','Magimelia'),
 (214296,'magister',' m|ma|ag|gi|is|st|te|er|r','magi','MJSTR','agis','iste','magister'),
 (214297,'magisterial',' m|ma|ag|gi|is|st|te|er|ri|ia|al|l','magi','MJSTRL','agis','eria','magisteria');
INSERT INTO `m_spelling_dictionary` VALUES  (214298,'magisters',' m|ma|ag|gi|is|st|te|er|rs|s','magi','MJSTRS','agis','ster','magisters'),
 (214299,'magistral',' m|ma|ag|gi|is|st|tr|ra|al|l','magi','MJSTRL','agis','stra','magistral'),
 (214300,'magistrate',' m|ma|ag|gi|is|st|tr|ra|at|te|e','magi','MJSTRT','agis','trat','magistrate'),
 (214301,'magistrates',' m|ma|ag|gi|is|st|tr|ra|at|te|es|s','magi','MJSTRTS','agis','rate','magistrate'),
 (214302,'Magitot\'s disease','','','',NULL,NULL,''),
 (214303,'Magitot\'s diseases','','','',NULL,NULL,''),
 (214304,'magma',' m|ma|ag|gm|ma|a','magm','MKM','agma','magm','magma'),
 (214305,'magmatic',' m|ma|ag|gm|ma|at|ti|ic|c','magm','MKMTK','agma','mati','magmatic'),
 (214306,'Magnadex',' M|Ma|ag|gn|na|ad|de|ex|x','Magn','MKNTKS','agna','nade','Magnadex'),
 (214307,'Magnalyte',' M|Ma|ag|gn|na|al|ly|yt|te|e','Magn','MKNLT','agna','alyt','Magnalyte'),
 (214308,'magnanimity',' m|ma|ag|gn|na|an|ni|im|mi|it|ty|y','magn','MKNNMT','agna','imit','magnanimit'),
 (214309,'magnanimous',' m|ma|ag|gn|na|an|ni|im|mo|ou|us|s','magn','MKNNMS','agna','imou','magnanimou');
INSERT INTO `m_spelling_dictionary` VALUES  (214310,'Magnapaste',' M|Ma|ag|gn|na|ap|pa|as|st|te|e','Magn','MKNPST','agna','past','Magnapaste'),
 (214311,'magnapen',' m|ma|ag|gn|na|ap|pe|en|n','magn','MKNPN','agna','nape','magnapen'),
 (214312,'magnaphoscal',' m|ma|ag|gn|na|ap|ph|ho|os|sc|ca|al|l','magn','MKNFSKL','agna','osca','magnaphosc'),
 (214313,'Magnaporthe',' M|Ma|ag|gn|na|ap|po|or|rt|th|he|e','Magn','MKNPR0','agna','orth','Magnaporth'),
 (214314,'Magnaporthe grisea',' M|Ma|ag|gn|na|ap|po|or|rt|th|he|e | g|gr|ri|is|se|ea|a','Magn','MKNPR0KRS','agna','rise','Magnaporth'),
 (214315,'Magnecyl',' M|Ma|ag|gn|ne|ec|cy|yl|l','Magn','MKNSL','agne','necy','Magnecyl'),
 (214316,'Magnes',' M|Ma|ag|gn|ne|es|s','Magn','MKNS','agne','agne','Magnes'),
 (214317,'magnesemia',' m|ma|ag|gn|ne|es|se|em|mi|ia|a','magn','MKNSM','agne','semi','magnesemia'),
 (214318,'Magneses',' M|Ma|ag|gn|ne|es|se|es|s','Magn','MKNSS','agne','nese','Magneses'),
 (214319,'magnesia',' m|ma|ag|gn|ne|es|si|ia|a','magn','MKNX','agne','nesi','magnesia'),
 (214320,'magnesia magma',' m|ma|ag|gn|ne|es|si|ia|a | m|ma|ag|gm|ma|a','magn','MKNXMKM','agne','magm','magnesia m');
INSERT INTO `m_spelling_dictionary` VALUES  (214321,'magnesidin',' m|ma|ag|gn|ne|es|si|id|di|in|n','magn','MKNSTN','agne','sidi','magnesidin'),
 (214322,'Magnesiocard',' M|Ma|ag|gn|ne|es|si|io|oc|ca|ar|rd|d','Magn','MKNXKRT','agne','ocar','Magnesioca'),
 (214323,'Magnesiocards',' M|Ma|ag|gn|ne|es|si|io|oc|ca|ar|rd|ds|s','Magn','MKNXKRTS','agne','card','Magnesioca'),
 (214324,'magnesite',' m|ma|ag|gn|ne|es|si|it|te|e','magn','MKNST','agne','esit','magnesite'),
 (214325,'magnesites',' m|ma|ag|gn|ne|es|si|it|te|es|s','magn','MKNSTS','agne','site','magnesites'),
 (214326,'magnesium',' m|ma|ag|gn|ne|es|si|iu|um|m','magn','MKNSM','agne','esiu','magnesium'),
 (214327,'magnesium adenosine diphosphate',' m|ma|ag|gn|ne|es|si|iu|um|m | a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','magn','MKNSMTNSNTFSFT','agne','phat','magnesium'),
 (214328,'magnesium adenosine triphosphate',' m|ma|ag|gn|ne|es|si|iu|um|m | a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','magn','MKNSMTNSNTRFSFT','agne','phat','magnesium'),
 (214329,'magnesium carbonate',' m|ma|ag|gn|ne|es|si|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|e','magn','MKNSMKRBNT','agne','onat','magnesium');
INSERT INTO `m_spelling_dictionary` VALUES  (214330,'magnesium carbonates',' m|ma|ag|gn|ne|es|si|iu|um|m | c|ca|ar|rb|bo|on|na|at|te|es|s','magn','MKNSMKRBNTS','agne','nate','magnesium'),
 (214331,'magnesium chelatase',' m|ma|ag|gn|ne|es|si|iu|um|m | c|ch|he|el|la|at|ta|as|se|e','magn','MKNSMXLTS','agne','atas','magnesium'),
 (214332,'magnesium chloride',' m|ma|ag|gn|ne|es|si|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','magn','MKNSMXLRT','agne','orid','magnesium'),
 (214333,'magnesium deficiencies',' m|ma|ag|gn|ne|es|si|iu|um|m | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','magn','MKNSMTFSNSS','agne','ncie','magnesium'),
 (214334,'magnesium deficiency',' m|ma|ag|gn|ne|es|si|iu|um|m | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','magn','MKNSMTFSNS','agne','ienc','magnesium'),
 (214335,'magnesium didodecyl sulfate',' m|ma|ag|gn|ne|es|si|iu|um|m | d|di|id|do|od|de|ec|cy|yl|l | s|su|ul|lf|fa|at|te|e','magn','MKNSMTTTSLSLFT','agne','lfat','magnesium'),
 (214336,'magnesium didodecyl sulphate',' m|ma|ag|gn|ne|es|si|iu|um|m | d|di|id|do|od|de|ec|cy|yl|l | s|su|ul|lp|ph|ha|at|te|e','magn','MKNSMTTTSLSLFT','agne','phat','magnesium'),
 (214337,'magnesium diglycinate',' m|ma|ag|gn|ne|es|si|iu|um|m | d|di|ig|gl|ly|yc|ci|in|na|at|te|e','magn','MKNSMTKLSNT','agne','inat','magnesium');
INSERT INTO `m_spelling_dictionary` VALUES  (214338,'magnesium GTP',' m|ma|ag|gn|ne|es|si|iu|um|m | G|GT|TP|P','magn','MKNSMKTP','agne','m GT','magnesium'),
 (214339,'magnesium guanidine triphosphate',' m|ma|ag|gn|ne|es|si|iu|um|m | g|gu|ua|an|ni|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','magn','MKNSMKNTNTRFSFT','agne','phat','magnesium'),
 (214340,'magnesium hydrocarbonate',' m|ma|ag|gn|ne|es|si|iu|um|m | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|na|at|te|e','magn','MKNSMTRKRBNT','agne','onat','magnesium'),
 (214341,'magnesium hydrocarbonates',' m|ma|ag|gn|ne|es|si|iu|um|m | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|na|at|te|es|s','magn','MKNSMTRKRBNTS','agne','nate','magnesium'),
 (214342,'magnesium hydroxide',' m|ma|ag|gn|ne|es|si|iu|um|m | h|hy|yd|dr|ro|ox|xi|id|de|e','magn','MKNSMTRKST','agne','oxid','magnesium'),
 (214343,'magnesium inosine triphosphate',' m|ma|ag|gn|ne|es|si|iu|um|m | i|in|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','magn','MKNSMNSNTRFSFT','agne','phat','magnesium'),
 (214344,'magnesium monoperoxyphthalate',' m|ma|ag|gn|ne|es|si|iu|um|m | m|mo|on|no|op|pe|er|ro|ox|xy|yp|ph|ht|th|ha|al|la|at|te|e','magn','MKNSMMNPRKSF0LT','agne','alat','magnesium');
INSERT INTO `m_spelling_dictionary` VALUES  (214345,'magnesium octaethylporphyrin',' m|ma|ag|gn|ne|es|si|iu|um|m | o|oc|ct|ta|ae|et|th|hy|yl|lp|po|or|rp|ph|hy|yr|ri|in|n','magn','MKNSMKT0LPRFRN','agne','hyri','magnesium'),
 (214346,'magnesium oxide',' m|ma|ag|gn|ne|es|si|iu|um|m | o|ox|xi|id|de|e','magn','MKNSMKST','agne','oxid','magnesium'),
 (214347,'magnesium protoporphyrin',' m|ma|ag|gn|ne|es|si|iu|um|m | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n','magn','MKNSMPRTPRFRN','agne','hyri','magnesium'),
 (214348,'magnesium protoporphyrin chelatase',' m|ma|ag|gn|ne|es|si|iu|um|m | p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n | c|ch|he|el|la|at|ta|as|se|e','magn','MKNSMPRTPRFRNXLTS','agne','atas','magnesium'),
 (214349,'magnesium salt',' m|ma|ag|gn|ne|es|si|iu|um|m | s|sa|al|lt|t','magn','MKNSMSLT','agne',' sal','magnesium'),
 (214350,'magnesium salts',' m|ma|ag|gn|ne|es|si|iu|um|m | s|sa|al|lt|ts|s','magn','MKNSMSLTS','agne','salt','magnesium'),
 (214351,'magnesium sulfate',' m|ma|ag|gn|ne|es|si|iu|um|m | s|su|ul|lf|fa|at|te|e','magn','MKNSMSLFT','agne','lfat','magnesium'),
 (214352,'magnesium sulphate',' m|ma|ag|gn|ne|es|si|iu|um|m | s|su|ul|lp|ph|ha|at|te|e','magn','MKNSMSLFT','agne','phat','magnesium');
INSERT INTO `m_spelling_dictionary` VALUES  (214353,'magnesium taurate',' m|ma|ag|gn|ne|es|si|iu|um|m | t|ta|au|ur|ra|at|te|e','magn','MKNSMTRT','agne','urat','magnesium'),
 (214354,'magnesium trimetaphosphate',' m|ma|ag|gn|ne|es|si|iu|um|m | t|tr|ri|im|me|et|ta|ap|ph|ho|os|sp|ph|ha|at|te|e','magn','MKNSMTRMTFSFT','agne','phat','magnesium'),
 (214355,'magnesium trisilicate',' m|ma|ag|gn|ne|es|si|iu|um|m | t|tr|ri|is|si|il|li|ic|ca|at|te|e','magn','MKNSMTRSLKT','agne','icat','magnesium'),
 (214356,'magnesium-dependent protein phosphatase alpha',' m|ma|ag|gn|ne|es|si|iu|um|m-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pr|ro|ot|te|ei|in|n | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e | a|al|lp|ph|ha|a','magn','MKNSMTPNTNTPRTNFSFTSLF','agne','alph','magnesium-'),
 (214357,'magnesium-protoporphyrin chelatase',' m|ma|ag|gn|ne|es|si|iu|um|m-|-p|pr|ro|ot|to|op|po|or|rp|ph|hy|yr|ri|in|n | c|ch|he|el|la|at|ta|as|se|e','magn','MKNSMPRTPRFRNXLTS','agne','atas','magnesium-'),
 (214358,'magnesiumwhitlockite',' m|ma|ag|gn|ne|es|si|iu|um|mw|wh|hi|it|tl|lo|oc|ck|ki|it|te|e','magn','MKNSMHTLKT','agne','ckit','magnesiumw'),
 (214359,'magnet',' m|ma|ag|gn|ne|et|t','magn','MKNT','agne','agne','magnet');
INSERT INTO `m_spelling_dictionary` VALUES  (214360,'magnetic',' m|ma|ag|gn|ne|et|ti|ic|c','magn','MKNTK','agne','neti','magnetic'),
 (214361,'magnetic field',' m|ma|ag|gn|ne|et|ti|ic|c | f|fi|ie|el|ld|d','magn','MKNTKFLT','agne','fiel','magnetic f'),
 (214362,'magnetic fields',' m|ma|ag|gn|ne|et|ti|ic|c | f|fi|ie|el|ld|ds|s','magn','MKNTKFLTS','agne','ield','magnetic f'),
 (214363,'magnetic heart vector',' m|ma|ag|gn|ne|et|ti|ic|c | h|he|ea|ar|rt|t | v|ve|ec|ct|to|or|r','magn','MKNTKHRTFKTR','agne','ecto','magnetic h'),
 (214364,'magnetic heart vectors',' m|ma|ag|gn|ne|et|ti|ic|c | h|he|ea|ar|rt|t | v|ve|ec|ct|to|or|rs|s','magn','MKNTKHRTFKTRS','agne','ctor','magnetic h'),
 (214365,'magnetic implant',' m|ma|ag|gn|ne|et|ti|ic|c | i|im|mp|pl|la|an|nt|t','magn','MKNTKMPLNT','agne','plan','magnetic i'),
 (214366,'magnetic implants',' m|ma|ag|gn|ne|et|ti|ic|c | i|im|mp|pl|la|an|nt|ts|s','magn','MKNTKMPLNTS','agne','lant','magnetic i'),
 (214367,'magnetic resistance',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|si|is|st|ta|an|nc|ce|e','magn','MKNTKRSSTNS','agne','tanc','magnetic r'),
 (214368,'magnetic resistances',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|si|is|st|ta|an|nc|ce|es|s','magn','MKNTKRSSTNSS','agne','ance','magnetic r');
INSERT INTO `m_spelling_dictionary` VALUES  (214369,'magnetic resonance',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e','magn','MKNTKRSNNS','agne','nanc','magnetic r'),
 (214370,'magnetic resonance imaging',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | i|im|ma|ag|gi|in|ng|g','magn','MKNTKRSNNSMJNK','agne','agin','magnetic r'),
 (214371,'magnetic resonance spectroscopies',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','magn','MKNTKRSNNSSPKTRSKPS','agne','opie','magnetic r'),
 (214372,'magnetic resonance spectroscopy',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','magn','MKNTKRSNNSSPKTRSKP','agne','scop','magnetic r'),
 (214373,'magnetic resonance tomographies',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','magn','MKNTKRSNNSTMKRFS','agne','phie','magnetic r'),
 (214374,'magnetic resonance tomography',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | t|to|om|mo|og|gr|ra|ap|ph|hy|y','magn','MKNTKRSNNSTMKRF','agne','raph','magnetic r'),
 (214375,'magnetic resonance venography',' m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | v|ve|en|no|og|gr|ra|ap|ph|hy|y','magn','MKNTKRSNNSFNKRF','agne','raph','magnetic r');
INSERT INTO `m_spelling_dictionary` VALUES  (214376,'magnetic-field',' m|ma|ag|gn|ne|et|ti|ic|c-|-f|fi|ie|el|ld|d','magn','MKNTKFLT','agne','fiel','magnetic-f'),
 (214377,'magnetic-fields',' m|ma|ag|gn|ne|et|ti|ic|c-|-f|fi|ie|el|ld|ds|s','magn','MKNTKFLTS','agne','ield','magnetic-f'),
 (214378,'magnetically',' m|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','magn','MKNTKL','agne','call','magnetical'),
 (214379,'magnetics',' m|ma|ag|gn|ne|et|ti|ic|cs|s','magn','MKNTKS','agne','etic','magnetics'),
 (214380,'magnetisable',' m|ma|ag|gn|ne|et|ti|is|sa|ab|bl|le|e','magn','MKNTSBL','agne','sabl','magnetisab'),
 (214381,'magnetisation',' m|ma|ag|gn|ne|et|ti|is|sa|at|ti|io|on|n','magn','MKNTSXN','agne','atio','magnetisat'),
 (214382,'magnetisations',' m|ma|ag|gn|ne|et|ti|is|sa|at|ti|io|on|ns|s','magn','MKNTSXNS','agne','tion','magnetisat'),
 (214383,'magnetise',' m|ma|ag|gn|ne|et|ti|is|se|e','magn','MKNTS','agne','etis','magnetise'),
 (214384,'magnetised',' m|ma|ag|gn|ne|et|ti|is|se|ed|d','magn','MKNTST','agne','tise','magnetised'),
 (214385,'magnetises',' m|ma|ag|gn|ne|et|ti|is|se|es|s','magn','MKNTSS','agne','tise','magnetises');
INSERT INTO `m_spelling_dictionary` VALUES  (214386,'magnetising',' m|ma|ag|gn|ne|et|ti|is|si|in|ng|g','magn','MKNTSNK','agne','isin','magnetisin'),
 (214387,'magnetism',' m|ma|ag|gn|ne|et|ti|is|sm|m','magn','MKNTSM','agne','etis','magnetism'),
 (214388,'magnetite',' m|ma|ag|gn|ne|et|ti|it|te|e','magn','MKNTT','agne','etit','magnetite'),
 (214389,'magnetites',' m|ma|ag|gn|ne|et|ti|it|te|es|s','magn','MKNTTS','agne','tite','magnetites'),
 (214390,'magnetizable',' m|ma|ag|gn|ne|et|ti|iz|za|ab|bl|le|e','magn','MKNTSBL','agne','zabl','magnetizab'),
 (214391,'magnetization',' m|ma|ag|gn|ne|et|ti|iz|za|at|ti|io|on|n','magn','MKNTSXN','agne','atio','magnetizat'),
 (214392,'magnetizations',' m|ma|ag|gn|ne|et|ti|iz|za|at|ti|io|on|ns|s','magn','MKNTSXNS','agne','tion','magnetizat'),
 (214393,'magnetize',' m|ma|ag|gn|ne|et|ti|iz|ze|e','magn','MKNTS','agne','etiz','magnetize'),
 (214394,'magnetized',' m|ma|ag|gn|ne|et|ti|iz|ze|ed|d','magn','MKNTST','agne','tize','magnetized'),
 (214395,'magnetizes',' m|ma|ag|gn|ne|et|ti|iz|ze|es|s','magn','MKNTSS','agne','tize','magnetizes'),
 (214396,'magnetizing',' m|ma|ag|gn|ne|et|ti|iz|zi|in|ng|g','magn','MKNTSNK','agne','izin','magnetizin');
INSERT INTO `m_spelling_dictionary` VALUES  (214397,'magneto',' m|ma|ag|gn|ne|et|to|o','magn','MKNT','agne','gnet','magneto'),
 (214398,'magneto-encephalographic',' m|ma|ag|gn|ne|et|to|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c','magn','MKNTNSFLKRFK','agne','aphi','magneto-en'),
 (214399,'magneto-encephalography',' m|ma|ag|gn|ne|et|to|o-|-e|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hy|y','magn','MKNTNSFLKRF','agne','raph','magneto-en'),
 (214400,'magnetocardiogram',' m|ma|ag|gn|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|am|m','magn','MKNTKRTKRM','agne','ogra','magnetocar'),
 (214401,'magnetocardiograms',' m|ma|ag|gn|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','magn','MKNTKRTKRMS','agne','gram','magnetocar'),
 (214402,'magnetocardiograph',' m|ma|ag|gn|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','magn','MKNTKRTKRF','agne','grap','magnetocar'),
 (214403,'magnetocardiographic',' m|ma|ag|gn|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','magn','MKNTKRTKRFK','agne','aphi','magnetocar'),
 (214404,'magnetocardiographically',' m|ma|ag|gn|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','magn','MKNTKRTKRFKL','agne','call','magnetocar');
INSERT INTO `m_spelling_dictionary` VALUES  (214405,'magnetocardiographs',' m|ma|ag|gn|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','magn','MKNTKRTKRFS','agne','raph','magnetocar'),
 (214406,'magnetocardiography',' m|ma|ag|gn|ne|et|to|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','magn','MKNTKRTKRF','agne','raph','magnetocar'),
 (214407,'magnetoelectric',' m|ma|ag|gn|ne|et|to|oe|el|le|ec|ct|tr|ri|ic|c','magn','MKNTLKTRK','agne','ctri','magnetoele'),
 (214408,'magnetoencephalogram',' m|ma|ag|gn|ne|et|to|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|m','magn','MKNTNSFLKRM','agne','ogra','magnetoenc'),
 (214409,'magnetoencephalograms',' m|ma|ag|gn|ne|et|to|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|am|ms|s','magn','MKNTNSFLKRMS','agne','gram','magnetoenc'),
 (214410,'magnetoencephalograph',' m|ma|ag|gn|ne|et|to|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|h','magn','MKNTNSFLKRF','agne','grap','magnetoenc'),
 (214411,'magnetoencephalographic',' m|ma|ag|gn|ne|et|to|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hi|ic|c','magn','MKNTNSFLKRFK','agne','aphi','magnetoenc'),
 (214412,'magnetoencephalographs',' m|ma|ag|gn|ne|et|to|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hs|s','magn','MKNTNSFLKRFS','agne','raph','magnetoenc');
INSERT INTO `m_spelling_dictionary` VALUES  (214413,'magnetoencephalography',' m|ma|ag|gn|ne|et|to|oe|en|nc|ce|ep|ph|ha|al|lo|og|gr|ra|ap|ph|hy|y','magn','MKNTNSFLKRF','agne','raph','magnetoenc'),
 (214414,'magnetoenterography',' m|ma|ag|gn|ne|et|to|oe|en|nt|te|er|ro|og|gr|ra|ap|ph|hy|y','magn','MKNTNTRKRF','agne','raph','magnetoent'),
 (214415,'magnetograph',' m|ma|ag|gn|ne|et|to|og|gr|ra|ap|ph|h','magn','MKNTKRF','agne','grap','magnetogra'),
 (214416,'magnetographs',' m|ma|ag|gn|ne|et|to|og|gr|ra|ap|ph|hs|s','magn','MKNTKRFS','agne','raph','magnetogra'),
 (214417,'magnetometer',' m|ma|ag|gn|ne|et|to|om|me|et|te|er|r','magn','MKNTMTR','agne','mete','magnetomet'),
 (214418,'magnetometers',' m|ma|ag|gn|ne|et|to|om|me|et|te|er|rs|s','magn','MKNTMTRS','agne','eter','magnetomet'),
 (214419,'magnetometric',' m|ma|ag|gn|ne|et|to|om|me|et|tr|ri|ic|c','magn','MKNTMTRK','agne','etri','magnetomet'),
 (214420,'magnetometry',' m|ma|ag|gn|ne|et|to|om|me|et|tr|ry|y','magn','MKNTMTR','agne','metr','magnetomet'),
 (214421,'magnetopneumography',' m|ma|ag|gn|ne|et|to|op|pn|ne|eu|um|mo|og|gr|ra|ap|ph|hy|y','magn','MKNTPNMKRF','agne','raph','magnetopne');
INSERT INTO `m_spelling_dictionary` VALUES  (214422,'magnetos',' m|ma|ag|gn|ne|et|to|os|s','magn','MKNTS','agne','neto','magnetos'),
 (214423,'magnetosphere',' m|ma|ag|gn|ne|et|to|os|sp|ph|he|er|re|e','magn','MKNTSFR','agne','pher','magnetosph'),
 (214424,'magnetospheres',' m|ma|ag|gn|ne|et|to|os|sp|ph|he|er|re|es|s','magn','MKNTSFRS','agne','here','magnetosph'),
 (214425,'Magnetospirillum',' M|Ma|ag|gn|ne|et|to|os|sp|pi|ir|ri|il|ll|lu|um|m','Magn','MKNTSPRLM','agne','illu','Magnetospi'),
 (214426,'Magnetospirillum gryphiswaldense',' M|Ma|ag|gn|ne|et|to|os|sp|pi|ir|ri|il|ll|lu|um|m | g|gr|ry|yp|ph|hi|is|sw|wa|al|ld|de|en|ns|se|e','Magn','MKNTSPRLMKRFSWLTNS','agne','dens','Magnetospi'),
 (214427,'Magnetospirillum magneticum',' M|Ma|ag|gn|ne|et|to|os|sp|pi|ir|ri|il|ll|lu|um|m | m|ma|ag|gn|ne|et|ti|ic|cu|um|m','Magn','MKNTSPRLMMKNTKM','agne','ticu','Magnetospi'),
 (214428,'Magnetospirillum magnetotacticum',' M|Ma|ag|gn|ne|et|to|os|sp|pi|ir|ri|il|ll|lu|um|m | m|ma|ag|gn|ne|et|to|ot|ta|ac|ct|ti|ic|cu|um|m','Magn','MKNTSPRLMMKNTTKTKM','agne','ticu','Magnetospi'),
 (214429,'magnetostatic',' m|ma|ag|gn|ne|et|to|os|st|ta|at|ti|ic|c','magn','MKNTSTTK','agne','tati','magnetosta');
INSERT INTO `m_spelling_dictionary` VALUES  (214430,'magnetotactic',' m|ma|ag|gn|ne|et|to|ot|ta|ac|ct|ti|ic|c','magn','MKNTTKTK','agne','acti','magnetotac'),
 (214431,'magnetotherapy',' m|ma|ag|gn|ne|et|to|ot|th|he|er|ra|ap|py|y','magn','MKNT0RP','agne','erap','magnetothe'),
 (214432,'magnetron',' m|ma|ag|gn|ne|et|tr|ro|on|n','magn','MKNTRN','agne','etro','magnetron'),
 (214433,'magnetrons',' m|ma|ag|gn|ne|et|tr|ro|on|ns|s','magn','MKNTRNS','agne','tron','magnetrons'),
 (214434,'magnets',' m|ma|ag|gn|ne|et|ts|s','magn','MKNTS','agne','gnet','magnets'),
 (214435,'magnevist',' m|ma|ag|gn|ne|ev|vi|is|st|t','magn','MKNFST','agne','evis','magnevist'),
 (214436,'magnicellular',' m|ma|ag|gn|ni|ic|ce|el|ll|lu|ul|la|ar|r','magn','MKNSLLR','agni','lula','magnicellu'),
 (214437,'magnification',' m|ma|ag|gn|ni|if|fi|ic|ca|at|ti|io|on|n','magn','MKNFKXN','agni','atio','magnificat'),
 (214438,'magnifications',' m|ma|ag|gn|ni|if|fi|ic|ca|at|ti|io|on|ns|s','magn','MKNFKXNS','agni','tion','magnificat'),
 (214439,'magnificence',' m|ma|ag|gn|ni|if|fi|ic|ce|en|nc|ce|e','magn','MKNFSNS','agni','cenc','magnificen');
INSERT INTO `m_spelling_dictionary` VALUES  (214440,'magnificent',' m|ma|ag|gn|ni|if|fi|ic|ce|en|nt|t','magn','MKNFSNT','agni','icen','magnificen'),
 (214441,'magnified',' m|ma|ag|gn|ni|if|fi|ie|ed|d','magn','MKNFT','agni','ifie','magnified'),
 (214442,'magnifier',' m|ma|ag|gn|ni|if|fi|ie|er|r','magn','MKNFR','agni','ifie','magnifier'),
 (214443,'magnifiers',' m|ma|ag|gn|ni|if|fi|ie|er|rs|s','magn','MKNFRS','agni','fier','magnifiers'),
 (214444,'magnifies',' m|ma|ag|gn|ni|if|fi|ie|es|s','magn','MKNFS','agni','ifie','magnifies'),
 (214445,'magnify',' m|ma|ag|gn|ni|if|fy|y','magn','MKNF','agni','gnif','magnify'),
 (214446,'magnifying',' m|ma|ag|gn|ni|if|fy|yi|in|ng|g','magn','MKNFYNK','agni','fyin','magnifying'),
 (214447,'magniloquence',' m|ma|ag|gn|ni|il|lo|oq|qu|ue|en|nc|ce|e','magn','MKNLKNS','agni','uenc','magniloque'),
 (214448,'magniloquent',' m|ma|ag|gn|ni|il|lo|oq|qu|ue|en|nt|t','magn','MKNLKNT','agni','quen','magniloque'),
 (214449,'magnipen',' m|ma|ag|gn|ni|ip|pe|en|n','magn','MKNPN','agni','nipe','magnipen'),
 (214450,'magnitude',' m|ma|ag|gn|ni|it|tu|ud|de|e','magn','MKNTT','agni','itud','magnitude');
INSERT INTO `m_spelling_dictionary` VALUES  (214451,'magnitudes',' m|ma|ag|gn|ni|it|tu|ud|de|es|s','magn','MKNTTS','agni','tude','magnitudes'),
 (214452,'Magnivitellinum',' M|Ma|ag|gn|ni|iv|vi|it|te|el|ll|li|in|nu|um|m','Magn','MKNFTLNM','agni','linu','Magnivitel'),
 (214453,'Magnivitellinum simplex',' M|Ma|ag|gn|ni|iv|vi|it|te|el|ll|li|in|nu|um|m | s|si|im|mp|pl|le|ex|x','Magn','MKNFTLNMSMPLKS','agni','mple','Magnivitel'),
 (214454,'magno-cellular',' m|ma|ag|gn|no|o-|-c|ce|el|ll|lu|ul|la|ar|r','magn','MKNSLLR','agno','lula','magno-cell'),
 (214455,'magnocellular',' m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|r','magn','MKNSLLR','agno','lula','magnocellu'),
 (214456,'magnocellular hypothalamic neuron',' m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|ne|eu|ur|ro|on|n','magn','MKNSLLRP0LMKNRN','agno','euro','magnocellu'),
 (214457,'magnocellular hypothalamic neurons',' m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|ne|eu|ur|ro|on|ns|s','magn','MKNSLLRP0LMKNRNS','agno','uron','magnocellu'),
 (214458,'magnocellularly',' m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|rl|ly|y','magn','MKNSLLRL','agno','larl','magnocellu');
INSERT INTO `m_spelling_dictionary` VALUES  (214459,'magnocurarine',' m|ma|ag|gn|no|oc|cu|ur|ra|ar|ri|in|ne|e','magn','MKNKRRN','agno','arin','magnocurar'),
 (214460,'magnoflorine',' m|ma|ag|gn|no|of|fl|lo|or|ri|in|ne|e','magn','MKNFLRN','agno','orin','magnoflori'),
 (214461,'magnolia',' m|ma|ag|gn|no|ol|li|ia|a','magn','MKNL','agno','noli','magnolia'),
 (214462,'Magnolia biondii',' M|Ma|ag|gn|no|ol|li|ia|a | b|bi|io|on|nd|di|ii|i','Magn','MKNLBNT','agno','ondi','Magnolia b'),
 (214463,'Magnolia cobus',' M|Ma|ag|gn|no|ol|li|ia|a | c|co|ob|bu|us|s','Magn','MKNLKBS','agno','cobu','Magnolia c'),
 (214464,'Magnolia dealbata',' M|Ma|ag|gn|no|ol|li|ia|a | d|de|ea|al|lb|ba|at|ta|a','Magn','MKNLTLBT','agno','lbat','Magnolia d'),
 (214465,'Magnolia glauca',' M|Ma|ag|gn|no|ol|li|ia|a | g|gl|la|au|uc|ca|a','Magn','MKNLKLK','agno','lauc','Magnolia g'),
 (214466,'Magnolia grandiflora',' M|Ma|ag|gn|no|ol|li|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Magn','MKNLKRNTFLR','agno','flor','Magnolia g'),
 (214467,'Magnolia macrophylla',' M|Ma|ag|gn|no|ol|li|ia|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Magn','MKNLMKRFL','agno','hyll','Magnolia m'),
 (214468,'Magnolia obovata',' M|Ma|ag|gn|no|ol|li|ia|a | o|ob|bo|ov|va|at|ta|a','Magn','MKNLBFT','agno','ovat','Magnolia o');
INSERT INTO `m_spelling_dictionary` VALUES  (214469,'Magnolia officinalis',' M|Ma|ag|gn|no|ol|li|ia|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Magn','MKNLFSNLS','agno','nali','Magnolia o'),
 (214470,'Magnolia pyramidata',' M|Ma|ag|gn|no|ol|li|ia|a | p|py|yr|ra|am|mi|id|da|at|ta|a','Magn','MKNLPRMTT','agno','idat','Magnolia p'),
 (214471,'Magnolia sieboldii',' M|Ma|ag|gn|no|ol|li|ia|a | s|si|ie|eb|bo|ol|ld|di|ii|i','Magn','MKNLSBLT','agno','oldi','Magnolia s'),
 (214472,'Magnolia sieboldii ssp. japonica',' M|Ma|ag|gn|no|ol|li|ia|a | s|si|ie|eb|bo|ol|ld|di|ii|i | s|ss|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','Magn','MKNLSBLTSPJPNK','agno','onic','Magnolia s'),
 (214473,'Magnolia sieboldii subsp. japonica',' M|Ma|ag|gn|no|ol|li|ia|a | s|si|ie|eb|bo|ol|ld|di|ii|i | s|su|ub|bs|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','Magn','MKNLSBLTSBSPJPNK','agno','onic','Magnolia s'),
 (214474,'Magnolia sieboldii subspecies japonica',' M|Ma|ag|gn|no|ol|li|ia|a | s|si|ie|eb|bo|ol|ld|di|ii|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | j|ja|ap|po|on|ni|ic|ca|a','Magn','MKNLSBLTSBSPSSJPNK','agno','onic','Magnolia s'),
 (214475,'Magnolia stellata',' M|Ma|ag|gn|no|ol|li|ia|a | s|st|te|el|ll|la|at|ta|a','Magn','MKNLSTLT','agno','llat','Magnolia s');
INSERT INTO `m_spelling_dictionary` VALUES  (214476,'magnolia warbler',' m|ma|ag|gn|no|ol|li|ia|a | w|wa|ar|rb|bl|le|er|r','magn','MKNLWRBLR','agno','rble','magnolia w'),
 (214477,'magnolia warblers',' m|ma|ag|gn|no|ol|li|ia|a | w|wa|ar|rb|bl|le|er|rs|s','magn','MKNLWRBLRS','agno','bler','magnolia w'),
 (214478,'Magnoliaceae',' M|Ma|ag|gn|no|ol|li|ia|ac|ce|ea|ae|e','Magn','MKNLS','agno','acea','Magnoliace'),
 (214479,'magnolias',' m|ma|ag|gn|no|ol|li|ia|as|s','magn','MKNLS','agno','olia','magnolias'),
 (214480,'Magnoliophyta',' M|Ma|ag|gn|no|ol|li|io|op|ph|hy|yt|ta|a','Magn','MKNLFT','agno','phyt','Magnolioph'),
 (214481,'Magnoliopsida',' M|Ma|ag|gn|no|ol|li|io|op|ps|si|id|da|a','Magn','MKNLPST','agno','psid','Magnoliops'),
 (214482,'magnolol',' m|ma|ag|gn|no|ol|lo|ol|l','magn','MKNLL','agno','nolo','magnolol'),
 (214483,'Magnorbin',' M|Ma|ag|gn|no|or|rb|bi|in|n','Magn','MKNRBN','agno','orbi','Magnorbin'),
 (214484,'Magnorbins',' M|Ma|ag|gn|no|or|rb|bi|in|ns|s','Magn','MKNRBNS','agno','rbin','Magnorbins'),
 (214485,'magnosalin',' m|ma|ag|gn|no|os|sa|al|li|in|n','magn','MKNSLN','agno','sali','magnosalin');
INSERT INTO `m_spelling_dictionary` VALUES  (214486,'magnoshinin',' m|ma|ag|gn|no|os|sh|hi|in|ni|in|n','magn','MKNXNN','agno','hini','magnoshini'),
 (214487,'magnum',' m|ma|ag|gn|nu|um|m','magn','MKNM','agnu','agnu','magnum'),
 (214488,'magnum opus',' m|ma|ag|gn|nu|um|m | o|op|pu|us|s','magn','MKNMPS','agnu',' opu','magnum opu'),
 (214489,'magnums',' m|ma|ag|gn|nu|um|ms|s','magn','MKNMS','agnu','gnum','magnums'),
 (214490,'Magnus',' M|Ma|ag|gn|nu|us|s','Magn','MKNS','agnu','agnu','Magnus'),
 (214491,'Magnus syndrome',' M|Ma|ag|gn|nu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Magn','MKNSSNTRM','agnu','drom','Magnus syn'),
 (214492,'Magnus\' syndrome','','','',NULL,NULL,''),
 (214493,'Magnus\'s syndrome','','','',NULL,NULL,''),
 (214494,'Magnuses',' M|Ma|ag|gn|nu|us|se|es|s','Magn','MKNSS','agnu','nuse','Magnuses'),
 (214495,'Magnuson',' M|Ma|ag|gn|nu|us|so|on|n','Magn','MKNSN','agnu','nuso','Magnuson'),
 (214496,'Magnusons',' M|Ma|ag|gn|nu|us|so|on|ns|s','Magn','MKNSNS','agnu','uson','Magnusons'),
 (214497,'magnyl',' m|ma|ag|gn|ny|yl|l','magn','MKNL','agny','agny','magnyl');
INSERT INTO `m_spelling_dictionary` VALUES  (214498,'magot',' m|ma|ag|go|ot|t','mago','MKT','agot','mago','magot'),
 (214499,'magots',' m|ma|ag|go|ot|ts|s','mago','MKTS','agot','agot','magots'),
 (214500,'MAGPI',' M|MA|AG|GP|PI|I','MAGP','MKP','AGPI','MAGP','MAGPI'),
 (214501,'magpie',' m|ma|ag|gp|pi|ie|e','magp','MKP','agpi','agpi','magpie'),
 (214502,'magpie goose',' m|ma|ag|gp|pi|ie|e | g|go|oo|os|se|e','magp','MKPKS','agpi','goos','magpie goo'),
 (214503,'magpies',' m|ma|ag|gp|pi|ie|es|s','magp','MKPS','agpi','gpie','magpies'),
 (214504,'MAGs',' M|MA|AG|Gs|s','MAGs','MKS','AGs','MAGs','MAGs'),
 (214505,'Maguari',' M|Ma|ag|gu|ua|ar|ri|i','Magu','MKR','agua','guar','Maguari'),
 (214506,'Maguari bunyavirus',' M|Ma|ag|gu|ua|ar|ri|i | b|bu|un|ny|ya|av|vi|ir|ru|us|s','Magu','MKRBNYFRS','agua','viru','Maguari bu'),
 (214507,'Maguari bunyaviruses',' M|Ma|ag|gu|ua|ar|ri|i | b|bu|un|ny|ya|av|vi|ir|ru|us|se|es|s','Magu','MKRBNYFRSS','agua','ruse','Maguari bu'),
 (214508,'Maguari fever',' M|Ma|ag|gu|ua|ar|ri|i | f|fe|ev|ve|er|r','Magu','MKRFFR','agua','feve','Maguari fe'),
 (214509,'Maguari stork',' M|Ma|ag|gu|ua|ar|ri|i | s|st|to|or|rk|k','Magu','MKRSTRK','agua','stor','Maguari st');
INSERT INTO `m_spelling_dictionary` VALUES  (214510,'Maguari storks',' M|Ma|ag|gu|ua|ar|ri|i | s|st|to|or|rk|ks|s','Magu','MKRSTRKS','agua','tork','Maguari st'),
 (214511,'Maguari virus',' M|Ma|ag|gu|ua|ar|ri|i | v|vi|ir|ru|us|s','Magu','MKRFRS','agua','viru','Maguari vi'),
 (214512,'Maguari viruses',' M|Ma|ag|gu|ua|ar|ri|i | v|vi|ir|ru|us|se|es|s','Magu','MKRFRSS','agua','ruse','Maguari vi'),
 (214513,'maguey',' m|ma|ag|gu|ue|ey|y','magu','MK','ague','ague','maguey'),
 (214514,'magueys',' m|ma|ag|gu|ue|ey|ys|s','magu','MKS','ague','guey','magueys'),
 (214515,'MAGUK',' M|MA|AG|GU|UK|K','MAGU','MKK','AGUK','MAGU','MAGUK'),
 (214516,'MAGUK\'s','','','',NULL,NULL,''),
 (214517,'MAGUKs',' M|MA|AG|GU|UK|Ks|s','MAGU','MKKS','AGUK','AGUK','MAGUKs'),
 (214518,'magurlit',' m|ma|ag|gu|ur|rl|li|it|t','magu','MKRLT','agur','urli','magurlit'),
 (214519,'magurlyt',' m|ma|ag|gu|ur|rl|ly|yt|t','magu','MKRLT','agur','urly','magurlyt'),
 (214520,'magus',' m|ma|ag|gu|us|s','magu','MKS','agus','magu','magus'),
 (214521,'Magyar',' M|Ma|ag|gy|ya|ar|r','Magy','MJYR','agya','agya','Magyar');
INSERT INTO `m_spelling_dictionary` VALUES  (214522,'Magyars',' M|Ma|ag|gy|ya|ar|rs|s','Magy','MJYRS','agya','gyar','Magyars'),
 (214523,'MAH',' M|MA|AH|H','MAH','M','AH','MAH','MAH'),
 (214524,'MAHA',' M|MA|AH|HA|A','MAHA','MH','AHA','MAHA','MAHA'),
 (214525,'Mahaim',' M|Ma|ah|ha|ai|im|m','Maha','MHM','ahai','ahai','Mahaim'),
 (214526,'Mahaim bundle',' M|Ma|ah|ha|ai|im|m | b|bu|un|nd|dl|le|e','Maha','MHMBNTL','ahai','undl','Mahaim bun'),
 (214527,'Mahaim bundles',' M|Ma|ah|ha|ai|im|m | b|bu|un|nd|dl|le|es|s','Maha','MHMBNTLS','ahai','ndle','Mahaim bun'),
 (214528,'Mahaim fiber',' M|Ma|ah|ha|ai|im|m | f|fi|ib|be|er|r','Maha','MHMFBR','ahai','fibe','Mahaim fib'),
 (214529,'Mahaim fibers',' M|Ma|ah|ha|ai|im|m | f|fi|ib|be|er|rs|s','Maha','MHMFBRS','ahai','iber','Mahaim fib'),
 (214530,'Mahaim\'s fiber','','','',NULL,NULL,''),
 (214531,'Mahaim\'s fibers','','','',NULL,NULL,''),
 (214532,'Mahaims',' M|Ma|ah|ha|ai|im|ms|s','Maha','MHMS','ahai','haim','Mahaims'),
 (214533,'MAHC',' M|MA|AH|HC|C','MAHC','MK','AHC','MAHC','MAHC'),
 (214534,'Maher\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (214535,'Maher\'s diseases','','','',NULL,NULL,''),
 (214536,'Mahidol',' M|Ma|ah|hi|id|do|ol|l','Mahi','MHTL','ahid','hido','Mahidol'),
 (214537,'MAHMA-NONOate',' M|MA|AH|HM|MA|A-|-N|NO|ON|NO|Oa|at|te|e','MAHM','MMNNT','AHMA','NOat','MAHMA-NONO'),
 (214538,'mahoganies',' m|ma|ah|ho|og|ga|an|ni|ie|es|s','maho','MHKNS','ahog','anie','mahoganies'),
 (214539,'mahogany',' m|ma|ah|ho|og|ga|an|ny|y','maho','MHKN','ahog','ogan','mahogany'),
 (214540,'mahogany snapper',' m|ma|ah|ho|og|ga|an|ny|y | s|sn|na|ap|pp|pe|er|r','maho','MHKNSNPR','ahog','appe','mahogany s'),
 (214541,'mahogany snappers',' m|ma|ah|ho|og|ga|an|ny|y | s|sn|na|ap|pp|pe|er|rs|s','maho','MHKNSNPRS','ahog','pper','mahogany s'),
 (214542,'Mahonia',' M|Ma|ah|ho|on|ni|ia|a','Maho','MHN','ahon','honi','Mahonia'),
 (214543,'Mahonia aquifolium',' M|Ma|ah|ho|on|ni|ia|a | a|aq|qu|ui|if|fo|ol|li|iu|um|m','Maho','MHNKFLM','ahon','oliu','Mahonia aq'),
 (214544,'Mahonia japonica',' M|Ma|ah|ho|on|ni|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Maho','MHNJPNK','ahon','onic','Mahonia ja'),
 (214545,'Mahonia repens',' M|Ma|ah|ho|on|ni|ia|a | r|re|ep|pe|en|ns|s','Maho','MHNRPNS','ahon','epen','Mahonia re');
INSERT INTO `m_spelling_dictionary` VALUES  (214546,'mahua',' m|ma|ah|hu|ua|a','mahu','MH','ahua','mahu','mahua'),
 (214547,'mahua oil',' m|ma|ah|hu|ua|a | o|oi|il|l','mahu','MHL','ahua','a oi','mahua oil'),
 (214548,'mahuang',' m|ma|ah|hu|ua|an|ng|g','mahu','MHNK','ahua','huan','mahuang'),
 (214549,'MAI',' M|MA|AI|I','MAI','M','AI','MAI','MAI'),
 (214550,'mai men dong',' m|ma|ai|i | m|me|en|n | d|do|on|ng|g','mai','MMNTNK','ai m',' don','mai men do'),
 (214551,'MAI\'s','','','',NULL,NULL,''),
 (214552,'Maianthemum',' M|Ma|ai|ia|an|nt|th|he|em|mu|um|m','Maia','MN0MM','aian','hemu','Maianthemu'),
 (214553,'Maianthemum dilatatum',' M|Ma|ai|ia|an|nt|th|he|em|mu|um|m | d|di|il|la|at|ta|at|tu|um|m','Maia','MN0MMTLTTM','aian','tatu','Maianthemu'),
 (214554,'Maianthemum racemosum',' M|Ma|ai|ia|an|nt|th|he|em|mu|um|m | r|ra|ac|ce|em|mo|os|su|um|m','Maia','MN0MMRSMSM','aian','mosu','Maianthemu'),
 (214555,'MAIC',' M|MA|AI|IC|C','MAIC','MK','AIC','MAIC','MAIC'),
 (214556,'MAIC\'s','','','',NULL,NULL,''),
 (214557,'MAICs',' M|MA|AI|IC|Cs|s','MAIC','MKS','AICs','MAIC','MAICs');
INSERT INTO `m_spelling_dictionary` VALUES  (214558,'maid',' m|ma|ai|id|d','maid','MT','aid','maid','maid'),
 (214559,'maiden',' m|ma|ai|id|de|en|n','maid','MTN','aide','aide','maiden'),
 (214560,'maidenhair',' m|ma|ai|id|de|en|nh|ha|ai|ir|r','maid','MTNHR','aide','nhai','maidenhair'),
 (214561,'maidenhair tree',' m|ma|ai|id|de|en|nh|ha|ai|ir|r | t|tr|re|ee|e','maid','MTNHRTR','aide',' tre','maidenhair'),
 (214562,'maidenhair trees',' m|ma|ai|id|de|en|nh|ha|ai|ir|r | t|tr|re|ee|es|s','maid','MTNHRTRS','aide','tree','maidenhair'),
 (214563,'maidenhead',' m|ma|ai|id|de|en|nh|he|ea|ad|d','maid','MTNHT','aide','nhea','maidenhead'),
 (214564,'maidens',' m|ma|ai|id|de|en|ns|s','maid','MTNS','aide','iden','maidens'),
 (214565,'maidimeisu',' m|ma|ai|id|di|im|me|ei|is|su|u','maid','MTMS','aidi','meis','maidimeisu'),
 (214566,'maids',' m|ma|ai|id|ds|s','maid','MTS','aids','maid','maids'),
 (214567,'Maier',' M|Ma|ai|ie|er|r','Maie','MR','aier','Maie','Maier'),
 (214568,'Maier\'s sinus','','','',NULL,NULL,''),
 (214569,'Maier\'s sinuses','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (214570,'Maiers',' M|Ma|ai|ie|er|rs|s','Maie','MRS','aier','aier','Maiers'),
 (214571,'mail',' m|ma|ai|il|l','mail','ML','ail','mail','mail'),
 (214572,'mail box',' m|ma|ai|il|l | b|bo|ox|x','mail','MLBKS','ail','l bo','mail box'),
 (214573,'mail boxes',' m|ma|ai|il|l | b|bo|ox|xe|es|s','mail','MLBKSS','ail','boxe','mail boxes'),
 (214574,'mail order',' m|ma|ai|il|l | o|or|rd|de|er|r','mail','MLRTR','ail','orde','mail order'),
 (214575,'mail orders',' m|ma|ai|il|l | o|or|rd|de|er|rs|s','mail','MLRTRS','ail','rder','mail order'),
 (214576,'mail-order',' m|ma|ai|il|l-|-o|or|rd|de|er|r','mail','MLRTR','ail-','orde','mail-order'),
 (214577,'mail-orders',' m|ma|ai|il|l-|-o|or|rd|de|er|rs|s','mail','MLRTRS','ail-','rder','mail-order'),
 (214578,'mailbox',' m|ma|ai|il|lb|bo|ox|x','mail','MLBKS','ailb','ilbo','mailbox'),
 (214579,'mailboxes',' m|ma|ai|il|lb|bo|ox|xe|es|s','mail','MLBKSS','ailb','boxe','mailboxes'),
 (214580,'mailed',' m|ma|ai|il|le|ed|d','mail','MLT','aile','aile','mailed'),
 (214581,'mailer',' m|ma|ai|il|le|er|r','mail','MLR','aile','aile','mailer');
INSERT INTO `m_spelling_dictionary` VALUES  (214582,'mailers',' m|ma|ai|il|le|er|rs|s','mail','MLRS','aile','iler','mailers'),
 (214583,'mailing',' m|ma|ai|il|li|in|ng|g','mail','MLNK','aili','ilin','mailing'),
 (214584,'mailings',' m|ma|ai|il|li|in|ng|gs|s','mail','MLNKS','aili','ling','mailings'),
 (214585,'Maillard',' M|Ma|ai|il|ll|la|ar|rd|d','Mail','MLRT','aill','llar','Maillard'),
 (214586,'Maillard reaction',' M|Ma|ai|il|ll|la|ar|rd|d | r|re|ea|ac|ct|ti|io|on|n','Mail','MLRTRKXN','aill','ctio','Maillard r'),
 (214587,'Maillard reactions',' M|Ma|ai|il|ll|la|ar|rd|d | r|re|ea|ac|ct|ti|io|on|ns|s','Mail','MLRTRKXNS','aill','tion','Maillard r'),
 (214588,'Maillards',' M|Ma|ai|il|ll|la|ar|rd|ds|s','Mail','MLRTS','aill','lard','Maillards'),
 (214589,'mailman',' m|ma|ai|il|lm|ma|an|n','mail','MLMN','ailm','ilma','mailman'),
 (214590,'mails',' m|ma|ai|il|ls|s','mail','MLS','ails','mail','mails'),
 (214591,'mailwoman',' m|ma|ai|il|lw|wo|om|ma|an|n','mail','MLWMN','ailw','woma','mailwoman'),
 (214592,'maim',' m|ma|ai|im|m','maim','MM','aim','maim','maim');
INSERT INTO `m_spelling_dictionary` VALUES  (214593,'maimed',' m|ma|ai|im|me|ed|d','maim','MMT','aime','aime','maimed'),
 (214594,'maiming',' m|ma|ai|im|mi|in|ng|g','maim','MMNK','aimi','imin','maiming'),
 (214595,'maims',' m|ma|ai|im|ms|s','maim','MMS','aims','maim','maims'),
 (214596,'main',' m|ma|ai|in|n','main','MN','ain','main','main'),
 (214597,'main bronchi',' m|ma|ai|in|n | b|br|ro|on|nc|ch|hi|i','main','MNBRNX','ain','onch','main bronc'),
 (214598,'main bronchus',' m|ma|ai|in|n | b|br|ro|on|nc|ch|hu|us|s','main','MNBRNXS','ain','nchu','main bronc'),
 (214599,'main duct',' m|ma|ai|in|n | d|du|uc|ct|t','main','MNTKT','ain',' duc','main duct'),
 (214600,'main ducts',' m|ma|ai|in|n | d|du|uc|ct|ts|s','main','MNTKTS','ain','duct','main ducts'),
 (214601,'main en griffe',' m|ma|ai|in|n | e|en|n | g|gr|ri|if|ff|fe|e','main','MNNKRF','ain','riff','main en gr'),
 (214602,'main en lorgnette',' m|ma|ai|in|n | e|en|n | l|lo|or|rg|gn|ne|et|tt|te|e','main','MNNLRKNT','ain','nett','main en lo'),
 (214603,'main en lorgnette deformities',' m|ma|ai|in|n | e|en|n | l|lo|or|rg|gn|ne|et|tt|te|e | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','main','MNNLRKNTTFRMTS','ain','itie','main en lo');
INSERT INTO `m_spelling_dictionary` VALUES  (214604,'main en lorgnette deformity',' m|ma|ai|in|n | e|en|n | l|lo|or|rg|gn|ne|et|tt|te|e | d|de|ef|fo|or|rm|mi|it|ty|y','main','MNNLRKNTTFRMT','ain','rmit','main en lo'),
 (214605,'main en lorgnette syndrome',' m|ma|ai|in|n | e|en|n | l|lo|or|rg|gn|ne|et|tt|te|e | s|sy|yn|nd|dr|ro|om|me|e','main','MNNLRKNTSNTRM','ain','drom','main en lo'),
 (214606,'main en lorgnette syndromes',' m|ma|ai|in|n | e|en|n | l|lo|or|rg|gn|ne|et|tt|te|e | s|sy|yn|nd|dr|ro|om|me|es|s','main','MNNLRKNTSNTRMS','ain','rome','main en lo'),
 (214607,'main gastric gland',' m|ma|ai|in|n | g|ga|as|st|tr|ri|ic|c | g|gl|la|an|nd|d','main','MNKSTRKKLNT','ain','glan','main gastr'),
 (214608,'main gastric glands',' m|ma|ai|in|n | g|ga|as|st|tr|ri|ic|c | g|gl|la|an|nd|ds|s','main','MNKSTRKKLNTS','ain','land','main gastr'),
 (214609,'main pulmonary arteries',' m|ma|ai|in|n | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','main','MNPLMNRRTRS','ain','erie','main pulmo'),
 (214610,'main pulmonary artery',' m|ma|ai|in|n | p|pu|ul|lm|mo|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','main','MNPLMNRRTR','ain','rter','main pulmo');
INSERT INTO `m_spelling_dictionary` VALUES  (214611,'main renal arteries',' m|ma|ai|in|n | r|re|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','main','MNRNLRTRS','ain','erie','main renal'),
 (214612,'main renal artery',' m|ma|ai|in|n | r|re|en|na|al|l | a|ar|rt|te|er|ry|y','main','MNRNLRTR','ain','rter','main renal'),
 (214613,'main-en-griffe',' m|ma|ai|in|n-|-e|en|n-|-g|gr|ri|if|ff|fe|e','main','MNNKRF','ain-','riff','main-en-gr'),
 (214614,'Maine',' M|Ma|ai|in|ne|e','Main','MN','aine','Main','Maine'),
 (214615,'mainframe',' m|ma|ai|in|nf|fr|ra|am|me|e','main','MNFRM','ainf','fram','mainframe'),
 (214616,'mainframes',' m|ma|ai|in|nf|fr|ra|am|me|es|s','main','MNFRMS','ainf','rame','mainframes'),
 (214617,'mainland',' m|ma|ai|in|nl|la|an|nd|d','main','MNLNT','ainl','nlan','mainland'),
 (214618,'mainline',' m|ma|ai|in|nl|li|in|ne|e','main','MNLN','ainl','nlin','mainline'),
 (214619,'mainlined',' m|ma|ai|in|nl|li|in|ne|ed|d','main','MNLNT','ainl','line','mainlined'),
 (214620,'mainlines',' m|ma|ai|in|nl|li|in|ne|es|s','main','MNLNS','ainl','line','mainlines'),
 (214621,'mainlining',' m|ma|ai|in|nl|li|in|ni|in|ng|g','main','MNLNNK','ainl','inin','mainlining');
INSERT INTO `m_spelling_dictionary` VALUES  (214622,'mainly',' m|ma|ai|in|nl|ly|y','main','MNL','ainl','ainl','mainly'),
 (214623,'mains',' m|ma|ai|in|ns|s','main','MNS','ains','main','mains'),
 (214624,'mainstay',' m|ma|ai|in|ns|st|ta|ay|y','main','MNST','ains','nsta','mainstay'),
 (214625,'mainstays',' m|ma|ai|in|ns|st|ta|ay|ys|s','main','MNSTS','ains','stay','mainstays'),
 (214626,'mainstream',' m|ma|ai|in|ns|st|tr|re|ea|am|m','main','MNSTRM','ains','trea','mainstream'),
 (214627,'mainstreamed',' m|ma|ai|in|ns|st|tr|re|ea|am|me|ed|d','main','MNSTRMT','ains','eame','mainstream'),
 (214628,'mainstreaming',' m|ma|ai|in|ns|st|tr|re|ea|am|mi|in|ng|g','main','MNSTRMNK','ains','amin','mainstream'),
 (214629,'mainstreamings',' m|ma|ai|in|ns|st|tr|re|ea|am|mi|in|ng|gs|s','main','MNSTRMNKS','ains','ming','mainstream'),
 (214630,'mainstreams',' m|ma|ai|in|ns|st|tr|re|ea|am|ms|s','main','MNSTRMS','ains','ream','mainstream'),
 (214631,'maintain',' m|ma|ai|in|nt|ta|ai|in|n','main','MNTN','aint','ntai','maintain'),
 (214632,'maintainability',' m|ma|ai|in|nt|ta|ai|in|na|ab|bi|il|li|it|ty|y','main','MNTNBLT','aint','ilit','maintainab');
INSERT INTO `m_spelling_dictionary` VALUES  (214633,'maintainable',' m|ma|ai|in|nt|ta|ai|in|na|ab|bl|le|e','main','MNTNBL','aint','nabl','maintainab'),
 (214634,'maintained',' m|ma|ai|in|nt|ta|ai|in|ne|ed|d','main','MNTNT','aint','aine','maintained'),
 (214635,'maintainer',' m|ma|ai|in|nt|ta|ai|in|ne|er|r','main','MNTNR','aint','aine','maintainer'),
 (214636,'maintainers',' m|ma|ai|in|nt|ta|ai|in|ne|er|rs|s','main','MNTNRS','aint','iner','maintainer'),
 (214637,'maintaining',' m|ma|ai|in|nt|ta|ai|in|ni|in|ng|g','main','MNTNNK','aint','inin','maintainin'),
 (214638,'maintains',' m|ma|ai|in|nt|ta|ai|in|ns|s','main','MNTNS','aint','tain','maintains'),
 (214639,'maintenance',' m|ma|ai|in|nt|te|en|na|an|nc|ce|e','main','MNTNNS','aint','nanc','maintenanc'),
 (214640,'maintenance dose',' m|ma|ai|in|nt|te|en|na|an|nc|ce|e | d|do|os|se|e','main','MNTNNSTS','aint',' dos','maintenanc'),
 (214641,'maintenance doses',' m|ma|ai|in|nt|te|en|na|an|nc|ce|e | d|do|os|se|es|s','main','MNTNNSTSS','aint','dose','maintenanc'),
 (214642,'maintenance therapies',' m|ma|ai|in|nt|te|en|na|an|nc|ce|e | t|th|he|er|ra|ap|pi|ie|es|s','main','MNTNNS0RPS','aint','apie','maintenanc');
INSERT INTO `m_spelling_dictionary` VALUES  (214643,'maintenance therapy',' m|ma|ai|in|nt|te|en|na|an|nc|ce|e | t|th|he|er|ra|ap|py|y','main','MNTNNS0RP','aint','erap','maintenanc'),
 (214644,'Maintenon',' M|Ma|ai|in|nt|te|en|no|on|n','Main','MNTNN','aint','teno','Maintenon'),
 (214645,'Mainz',' M|Ma|ai|in|nz|z','Main','MNS','ainz','Main','Mainz'),
 (214646,'Maiodil',' M|Ma|ai|io|od|di|il|l','Maio','MTL','aiod','iodi','Maiodil'),
 (214647,'Maiodils',' M|Ma|ai|io|od|di|il|ls|s','Maio','MTLS','aiod','odil','Maiodils'),
 (214648,'MAIP',' M|MA|AI|IP|P','MAIP','MP','AIP','MAIP','MAIP'),
 (214649,'MAIP\'s','','','',NULL,NULL,''),
 (214650,'MAIPs',' M|MA|AI|IP|Ps|s','MAIP','MPS','AIPs','MAIP','MAIPs'),
 (214651,'MAIQ',' M|MA|AI|IQ|Q','MAIQ','MK','AIQ','MAIQ','MAIQ'),
 (214652,'mairungi',' m|ma|ai|ir|ru|un|ng|gi|i','mair','MRNJ','airu','rung','mairungi'),
 (214653,'MAIs',' M|MA|AI|Is|s','MAIs','MS','AIs','MAIs','MAIs'),
 (214654,'maisonette',' m|ma|ai|is|so|on|ne|et|tt|te|e','mais','MSNT','aiso','nett','maisonette'),
 (214655,'maisonettes',' m|ma|ai|is|so|on|ne|et|tt|te|es|s','mais','MSNTS','aiso','ette','maisonette');
INSERT INTO `m_spelling_dictionary` VALUES  (214656,'maitansine',' m|ma|ai|it|ta|an|ns|si|in|ne|e','mait','MTNSN','aita','nsin','maitansine'),
 (214657,'maitenine',' m|ma|ai|it|te|en|ni|in|ne|e','mait','MTNN','aite','enin','maitenine'),
 (214658,'maitotoxin',' m|ma|ai|it|to|ot|to|ox|xi|in|n','mait','MTTKSN','aito','toxi','maitotoxin'),
 (214659,'maize',' m|ma|ai|iz|ze|e','maiz','MS','aize','maiz','maize'),
 (214660,'maize oil',' m|ma|ai|iz|ze|e | o|oi|il|l','maiz','MSL','aize','e oi','maize oil'),
 (214661,'maize oils',' m|ma|ai|iz|ze|e | o|oi|il|ls|s','maiz','MSLS','aize',' oil','maize oils'),
 (214662,'maize pollen calmodulin-binding protein',' m|ma|ai|iz|ze|e | p|po|ol|ll|le|en|n | c|ca|al|lm|mo|od|du|ul|li|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','maiz','MSPLNKLMTLNBNTNKPRTN','aize','otei','maize poll'),
 (214663,'maize root bacteria',' m|ma|ai|iz|ze|e | r|ro|oo|ot|t | b|ba|ac|ct|te|er|ri|ia|a','maiz','MSRTBKTR','aize','teri','maize root'),
 (214664,'maize root bacterium',' m|ma|ai|iz|ze|e | r|ro|oo|ot|t | b|ba|ac|ct|te|er|ri|iu|um|m','maiz','MSRTBKTRM','aize','eriu','maize root'),
 (214665,'maize stem borer',' m|ma|ai|iz|ze|e | s|st|te|em|m | b|bo|or|re|er|r','maiz','MSSTMBRR','aize','bore','maize stem');
INSERT INTO `m_spelling_dictionary` VALUES  (214666,'maize stem borers',' m|ma|ai|iz|ze|e | s|st|te|em|m | b|bo|or|re|er|rs|s','maiz','MSSTMBRRS','aize','orer','maize stem'),
 (214667,'maize weevil',' m|ma|ai|iz|ze|e | w|we|ee|ev|vi|il|l','maiz','MSWFL','aize','eevi','maize weev'),
 (214668,'maize weevils',' m|ma|ai|iz|ze|e | w|we|ee|ev|vi|il|ls|s','maiz','MSWFLS','aize','evil','maize weev'),
 (214669,'majeptil',' m|ma|aj|je|ep|pt|ti|il|l','maje','MJPTL','ajep','epti','majeptil'),
 (214670,'majeptils',' m|ma|aj|je|ep|pt|ti|il|ls|s','maje','MJPTLS','ajep','ptil','majeptils'),
 (214671,'majestic',' m|ma|aj|je|es|st|ti|ic|c','maje','MJSTK','ajes','esti','majestic'),
 (214672,'majestically',' m|ma|aj|je|es|st|ti|ic|ca|al|ll|ly|y','maje','MJSTKL','ajes','call','majestical'),
 (214673,'majesty',' m|ma|aj|je|es|st|ty|y','maje','MJST','ajes','jest','majesty'),
 (214674,'Majocchi',' M|Ma|aj|jo|oc|cc|ch|hi|i','Majo','MJKX','ajoc','occh','Majocchi'),
 (214675,'Majocchi\'s disease','','','',NULL,NULL,''),
 (214676,'Majocchi\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (214677,'Majocchi\'s granuloma','','','',NULL,NULL,''),
 (214678,'Majocchi\'s granulomas','','','',NULL,NULL,''),
 (214679,'Majocchi\'s granulomata','','','',NULL,NULL,''),
 (214680,'Majocchi\'s purpura','','','',NULL,NULL,''),
 (214681,'Majocchis',' M|Ma|aj|jo|oc|cc|ch|hi|is|s','Majo','MJKXS','ajoc','cchi','Majocchis'),
 (214682,'major',' m|ma|aj|jo|or|r','majo','MJR','ajor','majo','major'),
 (214683,'major amblyoscope',' m|ma|aj|jo|or|r | a|am|mb|bl|ly|yo|os|sc|co|op|pe|e','majo','MJRMLYSKP','ajor','scop','major ambl'),
 (214684,'major amblyoscopes',' m|ma|aj|jo|or|r | a|am|mb|bl|ly|yo|os|sc|co|op|pe|es|s','majo','MJRMLYSKPS','ajor','cope','major ambl'),
 (214685,'major aphthous ulceration',' m|ma|aj|jo|or|r | a|ap|ph|ht|th|ho|ou|us|s | u|ul|lc|ce|er|ra|at|ti|io|on|n','majo','MJRF0SLSRXN','ajor','atio','major apht'),
 (214686,'major aphthous ulcerations',' m|ma|aj|jo|or|r | a|ap|ph|ht|th|ho|ou|us|s | u|ul|lc|ce|er|ra|at|ti|io|on|ns|s','majo','MJRF0SLSRXNS','ajor','tion','major apht'),
 (214687,'major coronary arteries',' m|ma|aj|jo|or|r | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','majo','MJRKRNRRTRS','ajor','erie','major coro');
INSERT INTO `m_spelling_dictionary` VALUES  (214688,'major coronary artery',' m|ma|aj|jo|or|r | c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','majo','MJRKRNRRTR','ajor','rter','major coro'),
 (214689,'major depression',' m|ma|aj|jo|or|r | d|de|ep|pr|re|es|ss|si|io|on|n','majo','MJRTPRSN','ajor','ssio','major depr'),
 (214690,'major depressions',' m|ma|aj|jo|or|r | d|de|ep|pr|re|es|ss|si|io|on|ns|s','majo','MJRTPRSNS','ajor','sion','major depr'),
 (214691,'major depressive disorder',' m|ma|aj|jo|or|r | d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','majo','MJRTPRSFTSRTR','ajor','orde','major depr'),
 (214692,'major depressive disorders',' m|ma|aj|jo|or|r | d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','majo','MJRTPRSFTSRTRS','ajor','rder','major depr'),
 (214693,'major depressive episode',' m|ma|aj|jo|or|r | d|de|ep|pr|re|es|ss|si|iv|ve|e | e|ep|pi|is|so|od|de|e','majo','MJRTPRSFPST','ajor','isod','major depr'),
 (214694,'major depressive episodes',' m|ma|aj|jo|or|r | d|de|ep|pr|re|es|ss|si|iv|ve|e | e|ep|pi|is|so|od|de|es|s','majo','MJRTPRSFPSTS','ajor','sode','major depr'),
 (214695,'major duodenal papilla',' m|ma|aj|jo|or|r | d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|a','majo','MJRTTNLPPL','ajor','pill','major duod');
INSERT INTO `m_spelling_dictionary` VALUES  (214696,'major duodenal papillae',' m|ma|aj|jo|or|r | d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|ae|e','majo','MJRTTNLPPL','ajor','illa','major duod'),
 (214697,'major duodenal papillas',' m|ma|aj|jo|or|r | d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|as|s','majo','MJRTTNLPPLS','ajor','illa','major duod'),
 (214698,'major epilepsies',' m|ma|aj|jo|or|r | e|ep|pi|il|le|ep|ps|si|ie|es|s','majo','MJRPLPSS','ajor','psie','major epil'),
 (214699,'major epilepsy',' m|ma|aj|jo|or|r | e|ep|pi|il|le|ep|ps|sy|y','majo','MJRPLPS','ajor','leps','major epil'),
 (214700,'major histocompatibility antigen',' m|ma|aj|jo|or|r | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|n','majo','MJRHSTKMPTBLTNTJN','ajor','tige','major hist'),
 (214701,'major histocompatibility antigens',' m|ma|aj|jo|or|r | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|ns|s','majo','MJRHSTKMPTBLTNTJNS','ajor','igen','major hist'),
 (214702,'major histocompatibility complex',' m|ma|aj|jo|or|r | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | c|co|om|mp|pl|le|ex|x','majo','MJRHSTKMPTBLTKMPLKS','ajor','mple','major hist');
INSERT INTO `m_spelling_dictionary` VALUES  (214703,'major postsynaptic density protein',' m|ma|aj|jo|or|r | p|po|os|st|ts|sy|yn|na|ap|pt|ti|ic|c | d|de|en|ns|si|it|ty|y | p|pr|ro|ot|te|ei|in|n','majo','MJRPSTSNPTKTNSTPRTN','ajor','otei','major post'),
 (214704,'major postsynaptic density proteins',' m|ma|aj|jo|or|r | p|po|os|st|ts|sy|yn|na|ap|pt|ti|ic|c | d|de|en|ns|si|it|ty|y | p|pr|ro|ot|te|ei|in|ns|s','majo','MJRPSTSNPTKTNSTPRTNS','ajor','tein','major post'),
 (214705,'major salivary gland',' m|ma|aj|jo|or|r | s|sa|al|li|iv|va|ar|ry|y | g|gl|la|an|nd|d','majo','MJRSLFRKLNT','ajor','glan','major sali'),
 (214706,'major salivary glands',' m|ma|aj|jo|or|r | s|sa|al|li|iv|va|ar|ry|y | g|gl|la|an|nd|ds|s','majo','MJRSLFRKLNTS','ajor','land','major sali'),
 (214707,'major sublingual duct',' m|ma|aj|jo|or|r | s|su|ub|bl|li|in|ng|gu|ua|al|l | d|du|uc|ct|t','majo','MJRSBLNKLTKT','ajor',' duc','major subl'),
 (214708,'major sublingual ducts',' m|ma|aj|jo|or|r | s|su|ub|bl|li|in|ng|gu|ua|al|l | d|du|uc|ct|ts|s','majo','MJRSBLNKLTKTS','ajor','duct','major subl'),
 (214709,'major surgeries',' m|ma|aj|jo|or|r | s|su|ur|rg|ge|er|ri|ie|es|s','majo','MJRSRJRS','ajor','erie','major surg');
INSERT INTO `m_spelling_dictionary` VALUES  (214710,'major surgery',' m|ma|aj|jo|or|r | s|su|ur|rg|ge|er|ry|y','majo','MJRSRJR','ajor','rger','major surg'),
 (214711,'major urinary protein',' m|ma|aj|jo|or|r | u|ur|ri|in|na|ar|ry|y | p|pr|ro|ot|te|ei|in|n','majo','MJRRNRPRTN','ajor','otei','major urin'),
 (214712,'major urinary proteins',' m|ma|aj|jo|or|r | u|ur|ri|in|na|ar|ry|y | p|pr|ro|ot|te|ei|in|ns|s','majo','MJRRNRPRTNS','ajor','tein','major urin'),
 (214713,'Majorana',' M|Ma|aj|jo|or|ra|an|na|a','Majo','MJRN','ajor','oran','Majorana'),
 (214714,'Majorana hortensis',' M|Ma|aj|jo|or|ra|an|na|a | h|ho|or|rt|te|en|ns|si|is|s','Majo','MJRNHRTNSS','ajor','ensi','Majorana h'),
 (214715,'Majorca',' M|Ma|aj|jo|or|rc|ca|a','Majo','MJRK','ajor','jorc','Majorca'),
 (214716,'Majorcan paeonies',' M|Ma|aj|jo|or|rc|ca|an|n | p|pa|ae|eo|on|ni|ie|es|s','Majo','MJRKNPNS','ajor','onie','Majorcan p'),
 (214717,'Majorcan paeony',' M|Ma|aj|jo|or|rc|ca|an|n | p|pa|ae|eo|on|ny|y','Majo','MJRKNPN','ajor','aeon','Majorcan p'),
 (214718,'Majorcan peonies',' M|Ma|aj|jo|or|rc|ca|an|n | p|pe|eo|on|ni|ie|es|s','Majo','MJRKNPNS','ajor','onie','Majorcan p');
INSERT INTO `m_spelling_dictionary` VALUES  (214719,'Majorcan peony',' M|Ma|aj|jo|or|rc|ca|an|n | p|pe|eo|on|ny|y','Majo','MJRKNPN','ajor','peon','Majorcan p'),
 (214720,'majored',' m|ma|aj|jo|or|re|ed|d','majo','MJRT','ajor','jore','majored'),
 (214721,'majoring',' m|ma|aj|jo|or|ri|in|ng|g','majo','MJRNK','ajor','orin','majoring'),
 (214722,'majorities',' m|ma|aj|jo|or|ri|it|ti|ie|es|s','majo','MJRTS','ajor','itie','majorities'),
 (214723,'majority',' m|ma|aj|jo|or|ri|it|ty|y','majo','MJRT','ajor','orit','majority'),
 (214724,'majors',' m|ma|aj|jo|or|rs|s','majo','MJRS','ajor','ajor','majors'),
 (214725,'Makaira',' M|Ma|ak|ka|ai|ir|ra|a','Maka','MKR','akai','kair','Makaira'),
 (214726,'Makaira indica',' M|Ma|ak|ka|ai|ir|ra|a | i|in|nd|di|ic|ca|a','Maka','MKRNTK','akai','ndic','Makaira in'),
 (214727,'Makaira nigricans',' M|Ma|ak|ka|ai|ir|ra|a | n|ni|ig|gr|ri|ic|ca|an|ns|s','Maka','MKRNKRKNS','akai','ican','Makaira ni'),
 (214728,'make',' m|ma|ak|ke|e','make','MK','ake','make','make'),
 (214729,'make-believe',' m|ma|ak|ke|e-|-b|be|el|li|ie|ev|ve|e','make','MKBLF','ake-','liev','make-belie');
INSERT INTO `m_spelling_dictionary` VALUES  (214730,'make-up',' m|ma|ak|ke|e-|-u|up|p','make','MKP','ake-','ke-u','make-up'),
 (214731,'make-ups',' m|ma|ak|ke|e-|-u|up|ps|s','make','MKPS','ake-','e-up','make-ups'),
 (214732,'maker',' m|ma|ak|ke|er|r','make','MKR','aker','make','maker'),
 (214733,'makers',' m|ma|ak|ke|er|rs|s','make','MKRS','aker','aker','makers'),
 (214734,'makes',' m|ma|ak|ke|es|s','make','MKS','akes','make','makes'),
 (214735,'makeshift',' m|ma|ak|ke|es|sh|hi|if|ft|t','make','MKXFT','akes','shif','makeshift'),
 (214736,'makeshifts',' m|ma|ak|ke|es|sh|hi|if|ft|ts|s','make','MKXFTS','akes','hift','makeshifts'),
 (214737,'makeup',' m|ma|ak|ke|eu|up|p','make','MKP','akeu','akeu','makeup'),
 (214738,'makeups',' m|ma|ak|ke|eu|up|ps|s','make','MKPS','akeu','keup','makeups'),
 (214739,'Maki',' M|Ma|ak|ki|i','Maki','MK','aki','Maki','Maki'),
 (214740,'Makis',' M|Ma|ak|ki|is|s','Maki','MKS','akis','Maki','Makis'),
 (214741,'makisterone',' m|ma|ak|ki|is|st|te|er|ro|on|ne|e','maki','MKSTRN','akis','eron','makisteron'),
 (214742,'mako',' m|ma|ak|ko|o','mako','MK','ako','mako','mako');
INSERT INTO `m_spelling_dictionary` VALUES  (214743,'mako shark',' m|ma|ak|ko|o | s|sh|ha|ar|rk|k','mako','MKXRK','ako','shar','mako shark'),
 (214744,'mako sharks',' m|ma|ak|ko|o | s|sh|ha|ar|rk|ks|s','mako','MKXRKS','ako','hark','mako shark'),
 (214745,'Makonde',' M|Ma|ak|ko|on|nd|de|e','Mako','MKNT','akon','kond','Makonde'),
 (214746,'Makonde virus',' M|Ma|ak|ko|on|nd|de|e | v|vi|ir|ru|us|s','Mako','MKNTFRS','akon','viru','Makonde vi'),
 (214747,'Makonde viruses',' M|Ma|ak|ko|on|nd|de|e | v|vi|ir|ru|us|se|es|s','Mako','MKNTFRSS','akon','ruse','Makonde vi'),
 (214748,'Makondes',' M|Ma|ak|ko|on|nd|de|es|s','Mako','MKNTS','akon','onde','Makondes'),
 (214749,'makos',' m|ma|ak|ko|os|s','mako','MKS','akos','mako','makos'),
 (214750,'Makua',' M|Ma|ak|ku|ua|a','Maku','MK','akua','Maku','Makua'),
 (214751,'mal',' m|ma|al|l','mal','ML','al','mal','mal'),
 (214752,'mal comitial',' m|ma|al|l | c|co|om|mi|it|ti|ia|al|l','mal','MLKMXL','al c','itia','mal comiti'),
 (214753,'mal de caderas',' m|ma|al|l | d|de|e | c|ca|ad|de|er|ra|as|s','mal','MLTKTRS','al d','dera','mal de cad'),
 (214754,'mal de Meleda',' m|ma|al|l | d|de|e | M|Me|el|le|ed|da|a','mal','MLTMLT','al d','eled','mal de Mel');
INSERT INTO `m_spelling_dictionary` VALUES  (214755,'mal de mer',' m|ma|al|l | d|de|e | m|me|er|r','mal','MLTMR','al d','e me','mal de mer'),
 (214756,'mal del pinto',' m|ma|al|l | d|de|el|l | p|pi|in|nt|to|o','mal','MLTLPNT','al d','pint','mal del pi'),
 (214757,'mal perforant',' m|ma|al|l | p|pe|er|rf|fo|or|ra|an|nt|t','mal','MLPRFRNT','al p','oran','mal perfor'),
 (214758,'mal perforants',' m|ma|al|l | p|pe|er|rf|fo|or|ra|an|nt|ts|s','mal','MLPRFRNTS','al p','rant','mal perfor'),
 (214759,'mal union',' m|ma|al|l | u|un|ni|io|on|n','mal','MLNN','al u','unio','mal union'),
 (214760,'mal unions',' m|ma|al|l | u|un|ni|io|on|ns|s','mal','MLNNS','al u','nion','mal unions'),
 (214761,'mal-aligned',' m|ma|al|l-|-a|al|li|ig|gn|ne|ed|d','mal-','MLLNT','al-a','igne','mal-aligne'),
 (214762,'mal-alignment',' m|ma|al|l-|-a|al|li|ig|gn|nm|me|en|nt|t','mal-','MLLKNMNT','al-a','nmen','mal-alignm'),
 (214763,'mal-alignments',' m|ma|al|l-|-a|al|li|ig|gn|nm|me|en|nt|ts|s','mal-','MLLKNMNTS','al-a','ment','mal-alignm'),
 (214764,'mal-developed',' m|ma|al|l-|-d|de|ev|ve|el|lo|op|pe|ed|d','mal-','MLTFLPT','al-d','lope','mal-develo');
INSERT INTO `m_spelling_dictionary` VALUES  (214765,'mal-development',' m|ma|al|l-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|t','mal-','MLTFLPMNT','al-d','pmen','mal-develo'),
 (214766,'mal-developments',' m|ma|al|l-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ts|s','mal-','MLTFLPMNTS','al-d','ment','mal-develo'),
 (214767,'mal-union',' m|ma|al|l-|-u|un|ni|io|on|n','mal-','MLNN','al-u','unio','mal-union'),
 (214768,'mal-unions',' m|ma|al|l-|-u|un|ni|io|on|ns|s','mal-','MLNNS','al-u','nion','mal-unions'),
 (214769,'mala',' m|ma|al|la|a','mala','ML','ala','mala','mala'),
 (214770,'mala fide',' m|ma|al|la|a | f|fi|id|de|e','mala','MLFT','ala',' fid','mala fide'),
 (214771,'malaben',' m|ma|al|la|ab|be|en|n','mala','MLBN','alab','labe','malaben'),
 (214772,'malabsorption',' m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','mala','MLBSRPXN','alab','ptio','malabsorpt'),
 (214773,'malabsorption syndrome',' m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','mala','MLBSRPXNSNTRM','alab','drom','malabsorpt'),
 (214774,'malabsorption syndromes',' m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','mala','MLBSRPXNSNTRMS','alab','rome','malabsorpt');
INSERT INTO `m_spelling_dictionary` VALUES  (214775,'Malacanthidae',' M|Ma|al|la|ac|ca|an|nt|th|hi|id|da|ae|e','Mala','MLKN0T','alac','hida','Malacanthi'),
 (214776,'Malacanthus',' M|Ma|al|la|ac|ca|an|nt|th|hu|us|s','Mala','MLKN0S','alac','nthu','Malacanthu'),
 (214777,'Malacanthus plumieri',' M|Ma|al|la|ac|ca|an|nt|th|hu|us|s | p|pl|lu|um|mi|ie|er|ri|i','Mala','MLKN0SPLMR','alac','mier','Malacanthu'),
 (214778,'malachite',' m|ma|al|la|ac|ch|hi|it|te|e','mala','MLXT','alac','chit','malachite'),
 (214779,'malachite green',' m|ma|al|la|ac|ch|hi|it|te|e | g|gr|re|ee|en|n','mala','MLXTKRN','alac','gree','malachite'),
 (214780,'malacia',' m|ma|al|la|ac|ci|ia|a','mala','MLX','alac','laci','malacia'),
 (214781,'malacias',' m|ma|al|la|ac|ci|ia|as|s','mala','MLXS','alac','acia','malacias'),
 (214782,'malacic',' m|ma|al|la|ac|ci|ic|c','mala','MLSK','alac','laci','malacic'),
 (214783,'Malaclemys',' M|Ma|al|la|ac|cl|le|em|my|ys|s','Mala','MLKLMS','alac','lemy','Malaclemys'),
 (214784,'Malaclemys geographica',' M|Ma|al|la|ac|cl|le|em|my|ys|s | g|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|a','Mala','MLKLMSJKRFK','alac','phic','Malaclemys'),
 (214785,'Malaclemys terrapin',' M|Ma|al|la|ac|cl|le|em|my|ys|s | t|te|er|rr|ra|ap|pi|in|n','Mala','MLKLMSTRPN','alac','rapi','Malaclemys');
INSERT INTO `m_spelling_dictionary` VALUES  (214786,'malacological',' m|ma|al|la|ac|co|ol|lo|og|gi|ic|ca|al|l','mala','MLKLJKL','alac','gica','malacologi'),
 (214787,'malacologies',' m|ma|al|la|ac|co|ol|lo|og|gi|ie|es|s','mala','MLKLJS','alac','ogie','malacologi'),
 (214788,'malacology',' m|ma|al|la|ac|co|ol|lo|og|gy|y','mala','MLKLJ','alac','olog','malacology'),
 (214789,'malacoplacia',' m|ma|al|la|ac|co|op|pl|la|ac|ci|ia|a','mala','MLKPLX','alac','laci','malacoplac'),
 (214790,'malacoplacias',' m|ma|al|la|ac|co|op|pl|la|ac|ci|ia|as|s','mala','MLKPLXS','alac','acia','malacoplac'),
 (214791,'malacoplakia',' m|ma|al|la|ac|co|op|pl|la|ak|ki|ia|a','mala','MLKPLK','alac','laki','malacoplak'),
 (214792,'malacoplakia vesicae',' m|ma|al|la|ac|co|op|pl|la|ak|ki|ia|a | v|ve|es|si|ic|ca|ae|e','mala','MLKPLKFSK','alac','sica','malacoplak'),
 (214793,'malacoplakias',' m|ma|al|la|ac|co|op|pl|la|ak|ki|ia|as|s','mala','MLKPLKS','alac','akia','malacoplak'),
 (214794,'Malacosoma',' M|Ma|al|la|ac|co|os|so|om|ma|a','Mala','MLKSM','alac','osom','Malacosoma'),
 (214795,'Malacosoma americanum',' M|Ma|al|la|ac|co|os|so|om|ma|a | a|am|me|er|ri|ic|ca|an|nu|um|m','Mala','MLKSMMRKNM','alac','canu','Malacosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (214796,'Malacosoma californicum',' M|Ma|al|la|ac|co|os|so|om|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Mala','MLKSMKLFRNKM','alac','nicu','Malacosoma'),
 (214797,'Malacosoma disstria',' M|Ma|al|la|ac|co|os|so|om|ma|a | d|di|is|ss|st|tr|ri|ia|a','Mala','MLKSMTSTR','alac','stri','Malacosoma'),
 (214798,'Malacosoma neustria',' M|Ma|al|la|ac|co|os|so|om|ma|a | n|ne|eu|us|st|tr|ri|ia|a','Mala','MLKSMNSTR','alac','stri','Malacosoma'),
 (214799,'Malacosteus',' M|Ma|al|la|ac|co|os|st|te|eu|us|s','Mala','MLKSTS','alac','steu','Malacosteu'),
 (214800,'Malacosteus niger',' M|Ma|al|la|ac|co|os|st|te|eu|us|s | n|ni|ig|ge|er|r','Mala','MLKSTSNJR','alac','nige','Malacosteu'),
 (214801,'Malacostraca',' M|Ma|al|la|ac|co|os|st|tr|ra|ac|ca|a','Mala','MLKSTRK','alac','trac','Malacostra'),
 (214802,'malacostracan',' m|ma|al|la|ac|co|os|st|tr|ra|ac|ca|an|n','mala','MLKSTRKN','alac','raca','malacostra'),
 (214803,'malacostracans',' m|ma|al|la|ac|co|os|st|tr|ra|ac|ca|an|ns|s','mala','MLKSTRKNS','alac','acan','malacostra'),
 (214804,'Malacothamnus fasciculatus',' M|Ma|al|la|ac|co|ot|th|ha|am|mn|nu|us|s | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|us|s','Mala','MLK0MNSFSKLTS','alac','latu','Malacotham');
INSERT INTO `m_spelling_dictionary` VALUES  (214805,'malacotic',' m|ma|al|la|ac|co|ot|ti|ic|c','mala','MLKTK','alac','coti','malacotic'),
 (214806,'malactic',' m|ma|al|la|ac|ct|ti|ic|c','mala','MLKTK','alac','acti','malactic'),
 (214807,'malactics',' m|ma|al|la|ac|ct|ti|ic|cs|s','mala','MLKTKS','alac','ctic','malactics'),
 (214808,'maladaptation',' m|ma|al|la|ad|da|ap|pt|ta|at|ti|io|on|n','mala','MLTPTXN','alad','atio','maladaptat'),
 (214809,'maladaptations',' m|ma|al|la|ad|da|ap|pt|ta|at|ti|io|on|ns|s','mala','MLTPTXNS','alad','tion','maladaptat'),
 (214810,'maladapted',' m|ma|al|la|ad|da|ap|pt|te|ed|d','mala','MLTPTT','alad','apte','maladapted'),
 (214811,'maladaption',' m|ma|al|la|ad|da|ap|pt|ti|io|on|n','mala','MLTPXN','alad','ptio','maladaptio'),
 (214812,'maladaptions',' m|ma|al|la|ad|da|ap|pt|ti|io|on|ns|s','mala','MLTPXNS','alad','tion','maladaptio'),
 (214813,'maladaptive',' m|ma|al|la|ad|da|ap|pt|ti|iv|ve|e','mala','MLTPTF','alad','ptiv','maladaptiv'),
 (214814,'maladaptiveness',' m|ma|al|la|ad|da|ap|pt|ti|iv|ve|en|ne|es|ss|s','mala','MLTPTFNS','alad','enes','maladaptiv'),
 (214815,'maladie',' m|ma|al|la|ad|di|ie|e','mala','MLT','alad','ladi','maladie');
INSERT INTO `m_spelling_dictionary` VALUES  (214816,'maladie de Roger',' m|ma|al|la|ad|di|ie|e | d|de|e | R|Ro|og|ge|er|r','mala','MLTTRJR','alad','Roge','maladie de'),
 (214817,'maladie des tics',' m|ma|al|la|ad|di|ie|e | d|de|es|s | t|ti|ic|cs|s','mala','MLTTSTKS','alad',' tic','maladie de'),
 (214818,'maladie du sommeil',' m|ma|al|la|ad|di|ie|e | d|du|u | s|so|om|mm|me|ei|il|l','mala','MLTTSML','alad','mmei','maladie du'),
 (214819,'maladies',' m|ma|al|la|ad|di|ie|es|s','mala','MLTS','alad','adie','maladies'),
 (214820,'maladjusted',' m|ma|al|la|ad|dj|ju|us|st|te|ed|d','mala','MLTJSTT','alad','uste','maladjuste'),
 (214821,'maladjustment',' m|ma|al|la|ad|dj|ju|us|st|tm|me|en|nt|t','mala','MLTJSTMNT','alad','tmen','maladjustm'),
 (214822,'maladjustments',' m|ma|al|la|ad|dj|ju|us|st|tm|me|en|nt|ts|s','mala','MLTJSTMNTS','alad','ment','maladjustm'),
 (214823,'maladminister',' m|ma|al|la|ad|dm|mi|in|ni|is|st|te|er|r','mala','MLTMNSTR','alad','iste','maladminis'),
 (214824,'maladministered',' m|ma|al|la|ad|dm|mi|in|ni|is|st|te|er|re|ed|d','mala','MLTMNSTRT','alad','tere','maladminis'),
 (214825,'maladministering',' m|ma|al|la|ad|dm|mi|in|ni|is|st|te|er|ri|in|ng|g','mala','MLTMNSTRNK','alad','erin','maladminis');
INSERT INTO `m_spelling_dictionary` VALUES  (214826,'maladministers',' m|ma|al|la|ad|dm|mi|in|ni|is|st|te|er|rs|s','mala','MLTMNSTRS','alad','ster','maladminis'),
 (214827,'maladministration',' m|ma|al|la|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','mala','MLTMNSTRXN','alad','atio','maladminis'),
 (214828,'maladroit',' m|ma|al|la|ad|dr|ro|oi|it|t','mala','MLTRT','alad','droi','maladroit'),
 (214829,'maladroitness',' m|ma|al|la|ad|dr|ro|oi|it|tn|ne|es|ss|s','mala','MLTRTNS','alad','tnes','maladroitn'),
 (214830,'malady',' m|ma|al|la|ad|dy|y','mala','MLT','alad','alad','malady'),
 (214831,'Malagasies',' M|Ma|al|la|ag|ga|as|si|ie|es|s','Mala','MLKSS','alag','asie','Malagasies'),
 (214832,'Malagasy',' M|Ma|al|la|ag|ga|as|sy|y','Mala','MLKS','alag','agas','Malagasy'),
 (214833,'Malagasy Republic',' M|Ma|al|la|ag|ga|as|sy|y | R|Re|ep|pu|ub|bl|li|ic|c','Mala','MLKSRPBLK','alag','ubli','Malagasy R'),
 (214834,'malaise',' m|ma|al|la|ai|is|se|e','mala','MLS','alai','lais','malaise'),
 (214835,'malaises',' m|ma|al|la|ai|is|se|es|s','mala','MLSS','alai','aise','malaises'),
 (214836,'malakoplakia',' m|ma|al|la|ak|ko|op|pl|la|ak|ki|ia|a','mala','MLKPLK','alak','laki','malakoplak');
INSERT INTO `m_spelling_dictionary` VALUES  (214837,'malakoplakias',' m|ma|al|la|ak|ko|op|pl|la|ak|ki|ia|as|s','mala','MLKPLKS','alak','akia','malakoplak'),
 (214838,'malaligned',' m|ma|al|la|al|li|ig|gn|ne|ed|d','mala','MLLNT','alal','igne','malaligned'),
 (214839,'malalignment',' m|ma|al|la|al|li|ig|gn|nm|me|en|nt|t','mala','MLLKNMNT','alal','nmen','malalignme'),
 (214840,'malalignments',' m|ma|al|la|al|li|ig|gn|nm|me|en|nt|ts|s','mala','MLLKNMNTS','alal','ment','malalignme'),
 (214841,'malamine',' m|ma|al|la|am|mi|in|ne|e','mala','MLMN','alam','amin','malamine'),
 (214842,'malamines',' m|ma|al|la|am|mi|in|ne|es|s','mala','MLMNS','alam','mine','malamines'),
 (214843,'malamute',' m|ma|al|la|am|mu|ut|te|e','mala','MLMT','alam','amut','malamute'),
 (214844,'malamutes',' m|ma|al|la|am|mu|ut|te|es|s','mala','MLMTS','alam','mute','malamutes'),
 (214845,'malanga',' m|ma|al|la|an|ng|ga|a','mala','MLNK','alan','lang','malanga'),
 (214846,'malaoxon',' m|ma|al|la|ao|ox|xo|on|n','mala','MLKSN','alao','aoxo','malaoxon'),
 (214847,'malapropism',' m|ma|al|la|ap|pr|ro|op|pi|is|sm|m','mala','MLPRPSM','alap','opis','malapropis');
INSERT INTO `m_spelling_dictionary` VALUES  (214848,'malapropisms',' m|ma|al|la|ap|pr|ro|op|pi|is|sm|ms|s','mala','MLPRPSMS','alap','pism','malapropis'),
 (214849,'Malapterurus',' M|Ma|al|la|ap|pt|te|er|ru|ur|ru|us|s','Mala','MLPTRRS','alap','ruru','Malapterur'),
 (214850,'Malapterurus electricus',' M|Ma|al|la|ap|pt|te|er|ru|ur|ru|us|s | e|el|le|ec|ct|tr|ri|ic|cu|us|s','Mala','MLPTRRSLKTRKS','alap','ricu','Malapterur'),
 (214851,'malar',' m|ma|al|la|ar|r','mala','MLR','alar','mala','malar'),
 (214852,'malar arch',' m|ma|al|la|ar|r | a|ar|rc|ch|h','mala','MLRRX','alar',' arc','malar arch'),
 (214853,'malar arches',' m|ma|al|la|ar|r | a|ar|rc|ch|he|es|s','mala','MLRRXS','alar','rche','malar arch'),
 (214854,'malar bone',' m|ma|al|la|ar|r | b|bo|on|ne|e','mala','MLRBN','alar',' bon','malar bone'),
 (214855,'malar bones',' m|ma|al|la|ar|r | b|bo|on|ne|es|s','mala','MLRBNS','alar','bone','malar bone'),
 (214856,'malar foramen',' m|ma|al|la|ar|r | f|fo|or|ra|am|me|en|n','mala','MLRFRMN','alar','rame','malar fora'),
 (214857,'malar foramens',' m|ma|al|la|ar|r | f|fo|or|ra|am|me|en|ns|s','mala','MLRFRMNS','alar','amen','malar fora');
INSERT INTO `m_spelling_dictionary` VALUES  (214858,'malar foramina',' m|ma|al|la|ar|r | f|fo|or|ra|am|mi|in|na|a','mala','MLRFRMN','alar','amin','malar fora'),
 (214859,'Malar lymph node',' M|Ma|al|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','Mala','MLRLMFNT','alar',' nod','Malar lymp'),
 (214860,'Malar lymph nodes',' M|Ma|al|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','Mala','MLRLMFNTS','alar','node','Malar lymp'),
 (214861,'Malar lymphnode',' M|Ma|al|la|ar|r | l|ly|ym|mp|ph|hn|no|od|de|e','Mala','MLRLMFNT','alar','hnod','Malar lymp'),
 (214862,'Malar lymphnodes',' M|Ma|al|la|ar|r | l|ly|ym|mp|ph|hn|no|od|de|es|s','Mala','MLRLMFNTS','alar','node','Malar lymp'),
 (214863,'malaria',' m|ma|al|la|ar|ri|ia|a','mala','MLR','alar','lari','malaria'),
 (214864,'malaria immunoglobulin',' m|ma|al|la|ar|ri|ia|a | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','mala','MLRMNKLBLN','alar','buli','malaria im'),
 (214865,'malaria immunoglobulins',' m|ma|al|la|ar|ri|ia|a | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','mala','MLRMNKLBLNS','alar','ulin','malaria im'),
 (214866,'malariacidal',' m|ma|al|la|ar|ri|ia|ac|ci|id|da|al|l','mala','MLRSTL','alar','cida','malariacid');
INSERT INTO `m_spelling_dictionary` VALUES  (214867,'malarial',' m|ma|al|la|ar|ri|ia|al|l','mala','MLRL','alar','aria','malarial'),
 (214868,'malarial cirrhoses',' m|ma|al|la|ar|ri|ia|al|l | c|ci|ir|rr|rh|ho|os|se|es|s','mala','MLRLSRHSS','alar','hose','malarial c'),
 (214869,'malarial cirrhosis',' m|ma|al|la|ar|ri|ia|al|l | c|ci|ir|rr|rh|ho|os|si|is|s','mala','MLRLSRHSS','alar','hosi','malarial c'),
 (214870,'malarial fever',' m|ma|al|la|ar|ri|ia|al|l | f|fe|ev|ve|er|r','mala','MLRLFFR','alar','feve','malarial f'),
 (214871,'malarial granuloma',' m|ma|al|la|ar|ri|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','mala','MLRLKRNLM','alar','ulom','malarial g'),
 (214872,'malarial granulomas',' m|ma|al|la|ar|ri|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','mala','MLRLKRNLMS','alar','loma','malarial g'),
 (214873,'malarial granulomata',' m|ma|al|la|ar|ri|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','mala','MLRLKRNLMT','alar','omat','malarial g'),
 (214874,'malarial haemoglobinuria',' m|ma|al|la|ar|ri|ia|al|l | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','mala','MLRLHMKLBNR','alar','nuri','malarial h'),
 (214875,'malarial hemoglobinuria',' m|ma|al|la|ar|ri|ia|al|l | h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','mala','MLRLHMKLBNR','alar','nuri','malarial h');
INSERT INTO `m_spelling_dictionary` VALUES  (214876,'malarial multiple neuritides',' m|ma|al|la|ar|ri|ia|al|l | m|mu|ul|lt|ti|ip|pl|le|e | n|ne|eu|ur|ri|it|ti|id|de|es|s','mala','MLRLMLTPLNRTTS','alar','tide','malarial m'),
 (214877,'malarial multiple neuritis',' m|ma|al|la|ar|ri|ia|al|l | m|mu|ul|lt|ti|ip|pl|le|e | n|ne|eu|ur|ri|it|ti|is|s','mala','MLRLMLTPLNRTS','alar','riti','malarial m'),
 (214878,'malarial neuritides',' m|ma|al|la|ar|ri|ia|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','mala','MLRLNRTTS','alar','tide','malarial n'),
 (214879,'malarial neuritis',' m|ma|al|la|ar|ri|ia|al|l | n|ne|eu|ur|ri|it|ti|is|s','mala','MLRLNRTS','alar','riti','malarial n'),
 (214880,'malarial pneumonitides',' m|ma|al|la|ar|ri|ia|al|l | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','mala','MLRLPNMNTTS','alar','tide','malarial p'),
 (214881,'malarial pneumonitis',' m|ma|al|la|ar|ri|ia|al|l | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','mala','MLRLPNMNTS','alar','niti','malarial p'),
 (214882,'malarias',' m|ma|al|la|ar|ri|ia|as|s','mala','MLRS','alar','aria','malarias'),
 (214883,'malaridine',' m|ma|al|la|ar|ri|id|di|in|ne|e','mala','MLRTN','alar','idin','malaridine');
INSERT INTO `m_spelling_dictionary` VALUES  (214884,'malariologist',' m|ma|al|la|ar|ri|io|ol|lo|og|gi|is|st|t','mala','MLRLJST','alar','ogis','malariolog'),
 (214885,'malariologists',' m|ma|al|la|ar|ri|io|ol|lo|og|gi|is|st|ts|s','mala','MLRLJSTS','alar','gist','malariolog'),
 (214886,'malariometric',' m|ma|al|la|ar|ri|io|om|me|et|tr|ri|ic|c','mala','MLRMTRK','alar','etri','malariomet'),
 (214887,'malariometry',' m|ma|al|la|ar|ri|io|om|me|et|tr|ry|y','mala','MLRMTR','alar','metr','malariomet'),
 (214888,'malarious',' m|ma|al|la|ar|ri|io|ou|us|s','mala','MLRS','alar','riou','malarious'),
 (214889,'malaris',' m|ma|al|la|ar|ri|is|s','mala','MLRS','alar','lari','malaris'),
 (214890,'malarticulation',' m|ma|al|la|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','mala','MLRTKLXN','alar','atio','malarticul'),
 (214891,'malarticulations',' m|ma|al|la|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','mala','MLRTKLXNS','alar','tion','malarticul'),
 (214892,'Malassez',' M|Ma|al|la|as|ss|se|ez|z','Mala','MLSS','alas','asse','Malassez'),
 (214893,'Malassez epithelial rest',' M|Ma|al|la|as|ss|se|ez|z | e|ep|pi|it|th|he|el|li|ia|al|l | r|re|es|st|t','Mala','MLSSP0LLRST','alas',' res','Malassez e');
INSERT INTO `m_spelling_dictionary` VALUES  (214894,'Malassez epithelial rests',' M|Ma|al|la|as|ss|se|ez|z | e|ep|pi|it|th|he|el|li|ia|al|l | r|re|es|st|ts|s','Mala','MLSSP0LLRSTS','alas','rest','Malassez e'),
 (214895,'Malassez\' epithelial rest','','','',NULL,NULL,''),
 (214896,'Malassez\' epithelial rests','','','',NULL,NULL,''),
 (214897,'Malassez\'s disease','','','',NULL,NULL,''),
 (214898,'Malassez\'s diseases','','','',NULL,NULL,''),
 (214899,'Malassezes',' M|Ma|al|la|as|ss|se|ez|ze|es|s','Mala','MLSSS','alas','seze','Malassezes'),
 (214900,'Malassezia',' M|Ma|al|la|as|ss|se|ez|zi|ia|a','Mala','MLSS','alas','sezi','Malassezia'),
 (214901,'Malassezia furfur',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | f|fu|ur|rf|fu|ur|r','Mala','MLSSFRFR','alas','urfu','Malassezia'),
 (214902,'Malassezia globosa',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | g|gl|lo|ob|bo|os|sa|a','Mala','MLSSKLBS','alas','obos','Malassezia'),
 (214903,'Malassezia obtusa',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | o|ob|bt|tu|us|sa|a','Mala','MLSSBTS','alas','btus','Malassezia'),
 (214904,'Malassezia ovale',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | o|ov|va|al|le|e','Mala','MLSSFL','alas','oval','Malassezia');
INSERT INTO `m_spelling_dictionary` VALUES  (214905,'Malassezia pachydermatis',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | p|pa|ac|ch|hy|yd|de|er|rm|ma|at|ti|is|s','Mala','MLSSPXTRMTS','alas','mati','Malassezia'),
 (214906,'Malassezia restricta',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | r|re|es|st|tr|ri|ic|ct|ta|a','Mala','MLSSRSTRKT','alas','rict','Malassezia'),
 (214907,'Malassezia slooffiae',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | s|sl|lo|oo|of|ff|fi|ia|ae|e','Mala','MLSSSLF','alas','ffia','Malassezia'),
 (214908,'Malassezia sympodialis',' M|Ma|al|la|as|ss|se|ez|zi|ia|a | s|sy|ym|mp|po|od|di|ia|al|li|is|s','Mala','MLSSSMPTLS','alas','iali','Malassezia'),
 (214909,'malassimilated',' m|ma|al|la|as|ss|si|im|mi|il|la|at|te|ed|d','mala','MLSMLTT','alas','late','malassimil'),
 (214910,'malassimilation',' m|ma|al|la|as|ss|si|im|mi|il|la|at|ti|io|on|n','mala','MLSMLXN','alas','atio','malassimil'),
 (214911,'malate',' m|ma|al|la|at|te|e','mala','MLT','alat','alat','malate'),
 (214912,'malate dehydrogenase',' m|ma|al|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','mala','MLTTTRJNS','alat','enas','malate deh'),
 (214913,'malates',' m|ma|al|la|at|te|es|s','mala','MLTS','alat','late','malates');
INSERT INTO `m_spelling_dictionary` VALUES  (214914,'malathion',' m|ma|al|la|at|th|hi|io|on|n','mala','ML0N','alat','thio','malathion'),
 (214915,'Malawi',' M|Ma|al|la|aw|wi|i','Mala','MLW','alaw','alaw','Malawi'),
 (214916,'Malawian',' M|Ma|al|la|aw|wi|ia|an|n','Mala','MLWN','alaw','awia','Malawian'),
 (214917,'Malawians',' M|Ma|al|la|aw|wi|ia|an|ns|s','Mala','MLWNS','alaw','wian','Malawians'),
 (214918,'Malawimonas',' M|Ma|al|la|aw|wi|im|mo|on|na|as|s','Mala','MLWMNS','alaw','mona','Malawimona'),
 (214919,'Malawimonas jakobiformis',' M|Ma|al|la|aw|wi|im|mo|on|na|as|s | j|ja|ak|ko|ob|bi|if|fo|or|rm|mi|is|s','Mala','MLWMNSJKBFRMS','alaw','ormi','Malawimona'),
 (214920,'malaxate',' m|ma|al|la|ax|xa|at|te|e','mala','MLKST','alax','axat','malaxate'),
 (214921,'malaxated',' m|ma|al|la|ax|xa|at|te|ed|d','mala','MLKSTT','alax','xate','malaxated'),
 (214922,'malaxates',' m|ma|al|la|ax|xa|at|te|es|s','mala','MLKSTS','alax','xate','malaxates'),
 (214923,'malaxating',' m|ma|al|la|ax|xa|at|ti|in|ng|g','mala','MLKSTNK','alax','atin','malaxating'),
 (214924,'malaxation',' m|ma|al|la|ax|xa|at|ti|io|on|n','mala','MLKSXN','alax','atio','malaxation');
INSERT INTO `m_spelling_dictionary` VALUES  (214925,'Malaxis',' M|Ma|al|la|ax|xi|is|s','Mala','MLKSS','alax','laxi','Malaxis'),
 (214926,'Malaxis grandifolia',' M|Ma|al|la|ax|xi|is|s | g|gr|ra|an|nd|di|if|fo|ol|li|ia|a','Mala','MLKSSKRNTFL','alax','foli','Malaxis gr'),
 (214927,'Malaxis spicata',' M|Ma|al|la|ax|xi|is|s | s|sp|pi|ic|ca|at|ta|a','Mala','MLKSSSPKT','alax','icat','Malaxis sp'),
 (214928,'Malay',' M|Ma|al|la|ay|y','Mala','ML','alay','Mala','Malay'),
 (214929,'Malay tapir',' M|Ma|al|la|ay|y | t|ta|ap|pi|ir|r','Mala','MLTPR','alay','tapi','Malay tapi'),
 (214930,'Malay tapirs',' M|Ma|al|la|ay|y | t|ta|ap|pi|ir|rs|s','Mala','MLTPRS','alay','apir','Malay tapi'),
 (214931,'Malaya',' M|Ma|al|la|ay|ya|a','Mala','MLY','alay','alay','Malaya'),
 (214932,'Malayalam',' M|Ma|al|la|ay|ya|al|la|am|m','Mala','MLYLM','alay','yala','Malayalam'),
 (214933,'Malayan',' M|Ma|al|la|ay|ya|an|n','Mala','MLYN','alay','laya','Malayan'),
 (214934,'Malayan filariases',' M|Ma|al|la|ay|ya|an|n | f|fi|il|la|ar|ri|ia|as|se|es|s','Mala','MLYNFLRSS','alay','iase','Malayan fi'),
 (214935,'Malayan filariasis',' M|Ma|al|la|ay|ya|an|n | f|fi|il|la|ar|ri|ia|as|si|is|s','Mala','MLYNFLRSS','alay','iasi','Malayan fi');
INSERT INTO `m_spelling_dictionary` VALUES  (214936,'Malayan pangolin',' M|Ma|al|la|ay|ya|an|n | p|pa|an|ng|go|ol|li|in|n','Mala','MLYNPNKLN','alay','goli','Malayan pa'),
 (214937,'Malayan pangolins',' M|Ma|al|la|ay|ya|an|n | p|pa|an|ng|go|ol|li|in|ns|s','Mala','MLYNPNKLNS','alay','olin','Malayan pa'),
 (214938,'Malayan pit viper',' M|Ma|al|la|ay|ya|an|n | p|pi|it|t | v|vi|ip|pe|er|r','Mala','MLYNPTFPR','alay','vipe','Malayan pi'),
 (214939,'Malayan pit vipers',' M|Ma|al|la|ay|ya|an|n | p|pi|it|t | v|vi|ip|pe|er|rs|s','Mala','MLYNPTFPRS','alay','iper','Malayan pi'),
 (214940,'Malayan sun bear',' M|Ma|al|la|ay|ya|an|n | s|su|un|n | b|be|ea|ar|r','Mala','MLYNSNBR','alay',' bea','Malayan su'),
 (214941,'Malayan sun bears',' M|Ma|al|la|ay|ya|an|n | s|su|un|n | b|be|ea|ar|rs|s','Mala','MLYNSNBRS','alay','bear','Malayan su'),
 (214942,'Malayans',' M|Ma|al|la|ay|ya|an|ns|s','Mala','MLYNS','alay','ayan','Malayans'),
 (214943,'Malays',' M|Ma|al|la|ay|ys|s','Mala','MLS','alay','alay','Malays'),
 (214944,'Malaysia',' M|Ma|al|la|ay|ys|si|ia|a','Mala','MLX','alay','aysi','Malaysia');
INSERT INTO `m_spelling_dictionary` VALUES  (214945,'Malaysian',' M|Ma|al|la|ay|ys|si|ia|an|n','Mala','MLXN','alay','ysia','Malaysian'),
 (214946,'Malaysians',' M|Ma|al|la|ay|ys|si|ia|an|ns|s','Mala','MLXNS','alay','sian','Malaysians'),
 (214947,'Malbranchea',' M|Ma|al|lb|br|ra|an|nc|ch|he|ea|a','Malb','MLBRNX','albr','nche','Malbranche'),
 (214948,'Malbranchea cinnamomea',' M|Ma|al|lb|br|ra|an|nc|ch|he|ea|a | c|ci|in|nn|na|am|mo|om|me|ea|a','Malb','MLBRNXSNMM','albr','mome','Malbranche'),
 (214949,'Malbranchea flava',' M|Ma|al|lb|br|ra|an|nc|ch|he|ea|a | f|fl|la|av|va|a','Malb','MLBRNXFLF','albr','flav','Malbranche'),
 (214950,'Malbranchea gypsea',' M|Ma|al|lb|br|ra|an|nc|ch|he|ea|a | g|gy|yp|ps|se|ea|a','Malb','MLBRNXJPS','albr','ypse','Malbranche'),
 (214951,'Malbranchea pulchella',' M|Ma|al|lb|br|ra|an|nc|ch|he|ea|a | p|pu|ul|lc|ch|he|el|ll|la|a','Malb','MLBRNXPLXL','albr','hell','Malbranche'),
 (214952,'Malbranchea sulfurea',' M|Ma|al|lb|br|ra|an|nc|ch|he|ea|a | s|su|ul|lf|fu|ur|re|ea|a','Malb','MLBRNXSLFR','albr','fure','Malbranche'),
 (214953,'malbranicin',' m|ma|al|lb|br|ra|an|ni|ic|ci|in|n','malb','MLBRNSN','albr','nici','malbranici');
INSERT INTO `m_spelling_dictionary` VALUES  (214954,'malconformation',' m|ma|al|lc|co|on|nf|fo|or|rm|ma|at|ti|io|on|n','malc','MLKNFRMXN','alco','atio','malconform'),
 (214955,'MALD',' M|MA|AL|LD|D','MALD','MLT','ALD','MALD','MALD'),
 (214956,'maldescended',' m|ma|al|ld|de|es|sc|ce|en|nd|de|ed|d','mald','MLTSNTT','alde','ende','maldescend'),
 (214957,'maldescended testis',' m|ma|al|ld|de|es|sc|ce|en|nd|de|ed|d | t|te|es|st|ti|is|s','mald','MLTSNTTTSTS','alde','esti','maldescend'),
 (214958,'maldescens',' m|ma|al|ld|de|es|sc|ce|en|ns|s','mald','MLTSNS','alde','scen','maldescens'),
 (214959,'maldescent',' m|ma|al|ld|de|es|sc|ce|en|nt|t','mald','MLTSNT','alde','scen','maldescent'),
 (214960,'maldeveloped',' m|ma|al|ld|de|ev|ve|el|lo|op|pe|ed|d','mald','MLTFLPT','alde','lope','maldevelop'),
 (214961,'maldevelopment',' m|ma|al|ld|de|ev|ve|el|lo|op|pm|me|en|nt|t','mald','MLTFLPMNT','alde','pmen','maldevelop'),
 (214962,'maldevelopments',' m|ma|al|ld|de|ev|ve|el|lo|op|pm|me|en|nt|ts|s','mald','MLTFLPMNTS','alde','ment','maldevelop'),
 (214963,'MALDI',' M|MA|AL|LD|DI|I','MALD','MLT','ALDI','MALD','MALDI');
INSERT INTO `m_spelling_dictionary` VALUES  (214964,'maldigest',' m|ma|al|ld|di|ig|ge|es|st|t','mald','MLTJST','aldi','iges','maldigest'),
 (214965,'maldigested',' m|ma|al|ld|di|ig|ge|es|st|te|ed|d','mald','MLTJSTT','aldi','este','maldigeste'),
 (214966,'maldigesting',' m|ma|al|ld|di|ig|ge|es|st|ti|in|ng|g','mald','MLTJSTNK','aldi','stin','maldigesti'),
 (214967,'maldigestion',' m|ma|al|ld|di|ig|ge|es|st|ti|io|on|n','mald','MLTJSXN','aldi','stio','maldigesti'),
 (214968,'maldigestions',' m|ma|al|ld|di|ig|ge|es|st|ti|io|on|ns|s','mald','MLTJSXNS','aldi','tion','maldigesti'),
 (214969,'maldigests',' m|ma|al|ld|di|ig|ge|es|st|ts|s','mald','MLTJSTS','aldi','gest','maldigests'),
 (214970,'maldistribution',' m|ma|al|ld|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','mald','MLTSTRBXN','aldi','utio','maldistrib'),
 (214971,'maldistributive',' m|ma|al|ld|di|is|st|tr|ri|ib|bu|ut|ti|iv|ve|e','mald','MLTSTRBTF','aldi','utiv','maldistrib'),
 (214972,'Maldives',' M|Ma|al|ld|di|iv|ve|es|s','Mald','MLTFS','aldi','dive','Maldives'),
 (214973,'Maldivian',' M|Ma|al|ld|di|iv|vi|ia|an|n','Mald','MLTFN','aldi','ivia','Maldivian');
INSERT INTO `m_spelling_dictionary` VALUES  (214974,'male',' m|ma|al|le|e','male','ML','ale','male','male'),
 (214975,'male breast',' m|ma|al|le|e | b|br|re|ea|as|st|t','male','MLBRST','ale','reas','male breas'),
 (214976,'male breast cancer',' m|ma|al|le|e | b|br|re|ea|as|st|t | c|ca|an|nc|ce|er|r','male','MLBRSTKNSR','ale','ance','male breas'),
 (214977,'male breast cancers',' m|ma|al|le|e | b|br|re|ea|as|st|t | c|ca|an|nc|ce|er|rs|s','male','MLBRSTKNSRS','ale','ncer','male breas'),
 (214978,'male breasts',' m|ma|al|le|e | b|br|re|ea|as|st|ts|s','male','MLBRSTS','ale','east','male breas'),
 (214979,'male castration',' m|ma|al|le|e | c|ca|as|st|tr|ra|at|ti|io|on|n','male','MLKSTRXN','ale','atio','male castr'),
 (214980,'male castrations',' m|ma|al|le|e | c|ca|as|st|tr|ra|at|ti|io|on|ns|s','male','MLKSTRXNS','ale','tion','male castr'),
 (214981,'male erectile disorder',' m|ma|al|le|e | e|er|re|ec|ct|ti|il|le|e | d|di|is|so|or|rd|de|er|r','male','MLRKTLTSRTR','ale','orde','male erect'),
 (214982,'male external genitalia',' m|ma|al|le|e | e|ex|xt|te|er|rn|na|al|l | g|ge|en|ni|it|ta|al|li|ia|a','male','MLKSTRNLJNTL','ale','tali','male exter');
INSERT INTO `m_spelling_dictionary` VALUES  (214983,'male genital organ',' m|ma|al|le|e | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|n','male','MLJNTLRKN','ale','orga','male genit'),
 (214984,'male genital organs',' m|ma|al|le|e | g|ge|en|ni|it|ta|al|l | o|or|rg|ga|an|ns|s','male','MLJNTLRKNS','ale','rgan','male genit'),
 (214985,'male genital system',' m|ma|al|le|e | g|ge|en|ni|it|ta|al|l | s|sy|ys|st|te|em|m','male','MLJNTLSSTM','ale','yste','male genit'),
 (214986,'male genital systems',' m|ma|al|le|e | g|ge|en|ni|it|ta|al|l | s|sy|ys|st|te|em|ms|s','male','MLJNTLSSTMS','ale','stem','male genit'),
 (214987,'male hypofertilities',' m|ma|al|le|e | h|hy|yp|po|of|fe|er|rt|ti|il|li|it|ti|ie|es|s','male','MLPFRTLTS','ale','itie','male hypof'),
 (214988,'male hypofertility',' m|ma|al|le|e | h|hy|yp|po|of|fe|er|rt|ti|il|li|it|ty|y','male','MLPFRTLT','ale','ilit','male hypof'),
 (214989,'male intersex',' m|ma|al|le|e | i|in|nt|te|er|rs|se|ex|x','male','MLNTRSKS','ale','erse','male inter'),
 (214990,'male intersexes',' m|ma|al|le|e | i|in|nt|te|er|rs|se|ex|xe|es|s','male','MLNTRSKSS','ale','sexe','male inter'),
 (214991,'male orgasmic disorder',' m|ma|al|le|e | o|or|rg|ga|as|sm|mi|ic|c | d|di|is|so|or|rd|de|er|r','male','MLRKSMKTSRTR','ale','orde','male orgas');
INSERT INTO `m_spelling_dictionary` VALUES  (214992,'male pattern alopecia',' m|ma|al|le|e | p|pa|at|tt|te|er|rn|n | a|al|lo|op|pe|ec|ci|ia|a','male','MLPTRNLPX','ale','peci','male patte'),
 (214993,'male pronuclei',' m|ma|al|le|e | p|pr|ro|on|nu|uc|cl|le|ei|i','male','MLPRNKL','ale','ucle','male pronu'),
 (214994,'male pronucleus',' m|ma|al|le|e | p|pr|ro|on|nu|uc|cl|le|eu|us|s','male','MLPRNKLS','ale','cleu','male pronu'),
 (214995,'male pronucleuses',' m|ma|al|le|e | p|pr|ro|on|nu|uc|cl|le|eu|us|se|es|s','male','MLPRNKLSS','ale','euse','male pronu'),
 (214996,'male pseudohermaphroditism',' m|ma|al|le|e | p|ps|se|eu|ud|do|oh|he|er|rm|ma|ap|ph|hr|ro|od|di|it|ti|is|sm|m','male','MLPSTHRMFRTTSM','ale','itis','male pseud'),
 (214997,'male sterility',' m|ma|al|le|e | s|st|te|er|ri|il|li|it|ty|y','male','MLSTRLT','ale','ilit','male steri'),
 (214998,'male Turner syndrome',' m|ma|al|le|e | T|Tu|ur|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|e','male','MLTRNRSNTRM','ale','drom','male Turne'),
 (214999,'male Turner syndromes',' m|ma|al|le|e | T|Tu|ur|rn|ne|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','male','MLTRNRSNTRMS','ale','rome','male Turne'),
 (215000,'male Turner\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (215001,'male Turner\'s syndromes','','','',NULL,NULL,''),
 (215002,'male urethra',' m|ma|al|le|e | u|ur|re|et|th|hr|ra|a','male','MLR0R','ale','ethr','male ureth'),
 (215003,'male urethrae',' m|ma|al|le|e | u|ur|re|et|th|hr|ra|ae|e','male','MLR0R','ale','thra','male ureth'),
 (215004,'male urethral crest',' m|ma|al|le|e | u|ur|re|et|th|hr|ra|al|l | c|cr|re|es|st|t','male','MLR0RLKRST','ale','cres','male ureth'),
 (215005,'male urethral crests',' m|ma|al|le|e | u|ur|re|et|th|hr|ra|al|l | c|cr|re|es|st|ts|s','male','MLR0RLKRSTS','ale','rest','male ureth'),
 (215006,'male urethras',' m|ma|al|le|e | u|ur|re|et|th|hr|ra|as|s','male','MLR0RS','ale','thra','male ureth'),
 (215007,'malealdehyde',' m|ma|al|le|ea|al|ld|de|eh|hy|yd|de|e','male','MLLTT','alea','ehyd','malealdehy'),
 (215008,'maleamic acid',' m|ma|al|le|ea|am|mi|ic|c | a|ac|ci|id|d','male','MLMKST','alea',' aci','maleamic a'),
 (215009,'maleate',' m|ma|al|le|ea|at|te|e','male','MLT','alea','leat','maleate'),
 (215010,'maleates',' m|ma|al|le|ea|at|te|es|s','male','MLTS','alea','eate','maleates');
INSERT INTO `m_spelling_dictionary` VALUES  (215011,'malefaction',' m|ma|al|le|ef|fa|ac|ct|ti|io|on|n','male','MLFKXN','alef','ctio','malefactio'),
 (215012,'malefactions',' m|ma|al|le|ef|fa|ac|ct|ti|io|on|ns|s','male','MLFKXNS','alef','tion','malefactio'),
 (215013,'malefactor',' m|ma|al|le|ef|fa|ac|ct|to|or|r','male','MLFKTR','alef','acto','malefactor'),
 (215014,'malefactors',' m|ma|al|le|ef|fa|ac|ct|to|or|rs|s','male','MLFKTRS','alef','ctor','malefactor'),
 (215015,'maleficence',' m|ma|al|le|ef|fi|ic|ce|en|nc|ce|e','male','MLFSNS','alef','cenc','maleficenc'),
 (215016,'maleficent',' m|ma|al|le|ef|fi|ic|ce|en|nt|t','male','MLFSNT','alef','icen','maleficent'),
 (215017,'maleic',' m|ma|al|le|ei|ic|c','male','MLK','alei','alei','maleic'),
 (215018,'maleic acid',' m|ma|al|le|ei|ic|c | a|ac|ci|id|d','male','MLKST','alei',' aci','maleic aci'),
 (215019,'maleic anhydride',' m|ma|al|le|ei|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','male','MLKNTRT','alei','drid','maleic anh'),
 (215020,'maleic anhydrides',' m|ma|al|le|ei|ic|c | a|an|nh|hy|yd|dr|ri|id|de|es|s','male','MLKNTRTS','alei','ride','maleic anh'),
 (215021,'maleic hydrazide',' m|ma|al|le|ei|ic|c | h|hy|yd|dr|ra|az|zi|id|de|e','male','MLKTRST','alei','azid','maleic hyd');
INSERT INTO `m_spelling_dictionary` VALUES  (215022,'maleimide',' m|ma|al|le|ei|im|mi|id|de|e','male','MLMT','alei','imid','maleimide'),
 (215023,'maleimides',' m|ma|al|le|ei|im|mi|id|de|es|s','male','MLMTS','alei','mide','maleimides'),
 (215024,'maleimidobenzoic',' m|ma|al|le|ei|im|mi|id|do|ob|be|en|nz|zo|oi|ic|c','male','MLMTBNSK','alei','nzoi','maleimidob'),
 (215025,'maleimidobenzoic acid',' m|ma|al|le|ei|im|mi|id|do|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','male','MLMTBNSKST','alei',' aci','maleimidob'),
 (215026,'maleimidohippuric',' m|ma|al|le|ei|im|mi|id|do|oh|hi|ip|pp|pu|ur|ri|ic|c','male','MLMTHPRK','alei','puri','maleimidoh'),
 (215027,'maleless',' m|ma|al|le|el|le|es|ss|s','male','MLLS','alel','eles','maleless'),
 (215028,'maleness',' m|ma|al|le|en|ne|es|ss|s','male','MLNS','alen','enes','maleness'),
 (215029,'Maleo',' M|Ma|al|le|eo|o','Male','ML','aleo','Male','Maleo'),
 (215030,'maleopimaric acid',' m|ma|al|le|eo|op|pi|im|ma|ar|ri|ic|c | a|ac|ci|id|d','male','MLPMRKST','aleo',' aci','maleopimar'),
 (215031,'maleoylacetic acid',' m|ma|al|le|eo|oy|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','male','MLLSTKST','aleo',' aci','maleoylace');
INSERT INTO `m_spelling_dictionary` VALUES  (215032,'males',' m|ma|al|le|es|s','male','MLS','ales','male','males'),
 (215033,'Malesherbia',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a','Male','MLXRB','ales','erbi','Malesherbi'),
 (215034,'Malesherbia angustisecta',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | a|an|ng|gu|us|st|ti|is|se|ec|ct|ta|a','Male','MLXRBNKSTSKT','ales','sect','Malesherbi'),
 (215035,'Malesherbia ardens',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | a|ar|rd|de|en|ns|s','Male','MLXRBRTNS','ales','rden','Malesherbi'),
 (215036,'Malesherbia arequipensis',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | a|ar|re|eq|qu|ui|ip|pe|en|ns|si|is|s','Male','MLXRBRKPNSS','ales','ensi','Malesherbi'),
 (215037,'Malesherbia auristipulata',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | a|au|ur|ri|is|st|ti|ip|pu|ul|la|at|ta|a','Male','MLXRBRSTPLT','ales','ulat','Malesherbi'),
 (215038,'Malesherbia campanulata',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | c|ca|am|mp|pa|an|nu|ul|la|at|ta|a','Male','MLXRBKMPNLT','ales','ulat','Malesherbi'),
 (215039,'Malesherbia densiflora',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | d|de|en|ns|si|if|fl|lo|or|ra|a','Male','MLXRBTNSFLR','ales','flor','Malesherbi');
INSERT INTO `m_spelling_dictionary` VALUES  (215040,'Malesherbia deserticola',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | d|de|es|se|er|rt|ti|ic|co|ol|la|a','Male','MLXRBTSRTKL','ales','icol','Malesherbi'),
 (215041,'Malesherbia fasciculata',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | f|fa|as|sc|ci|ic|cu|ul|la|at|ta|a','Male','MLXRBFSKLT','ales','ulat','Malesherbi'),
 (215042,'Malesherbia haemantha',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | h|ha|ae|em|ma|an|nt|th|ha|a','Male','MLXRBHMN0','ales','anth','Malesherbi'),
 (215043,'Malesherbia humilis',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | h|hu|um|mi|il|li|is|s','Male','MLXRBHMLS','ales','mili','Malesherbi'),
 (215044,'Malesherbia lactea',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | l|la|ac|ct|te|ea|a','Male','MLXRBLKT','ales','acte','Malesherbi'),
 (215045,'Malesherbia lanceolata',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Male','MLXRBLNSLT','ales','olat','Malesherbi'),
 (215046,'Malesherbia linearifolia',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | l|li|in|ne|ea|ar|ri|if|fo|ol|li|ia|a','Male','MLXRBLNRFL','ales','foli','Malesherbi'),
 (215047,'Malesherbia lirana',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | l|li|ir|ra|an|na|a','Male','MLXRBLRN','ales','iran','Malesherbi');
INSERT INTO `m_spelling_dictionary` VALUES  (215048,'Malesherbia obtusa',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | o|ob|bt|tu|us|sa|a','Male','MLXRBBTS','ales','btus','Malesherbi'),
 (215049,'Malesherbia paniculata',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Male','MLXRBPNKLT','ales','ulat','Malesherbi'),
 (215050,'Malesherbia rugosa',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | r|ru|ug|go|os|sa|a','Male','MLXRBRKS','ales','ugos','Malesherbi'),
 (215051,'Malesherbia scarlatiflora',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | s|sc|ca|ar|rl|la|at|ti|if|fl|lo|or|ra|a','Male','MLXRBSKRLTFLR','ales','flor','Malesherbi'),
 (215052,'Malesherbia splendens',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Male','MLXRBSPLNTNS','ales','nden','Malesherbi'),
 (215053,'Malesherbia tenuifolia',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | t|te|en|nu|ui|if|fo|ol|li|ia|a','Male','MLXRBTNFL','ales','foli','Malesherbi'),
 (215054,'Malesherbia tocopillana',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | t|to|oc|co|op|pi|il|ll|la|an|na|a','Male','MLXRBTKPLN','ales','llan','Malesherbi'),
 (215055,'Malesherbia tubulosa',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | t|tu|ub|bu|ul|lo|os|sa|a','Male','MLXRBTBLS','ales','ulos','Malesherbi');
INSERT INTO `m_spelling_dictionary` VALUES  (215056,'Malesherbia turbinea',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | t|tu|ur|rb|bi|in|ne|ea|a','Male','MLXRBTRBN','ales','bine','Malesherbi'),
 (215057,'Malesherbia weberbaueri',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|a | w|we|eb|be|er|rb|ba|au|ue|er|ri|i','Male','MLXRBWBRBR','ales','auer','Malesherbi'),
 (215058,'Malesherbiaceae',' M|Ma|al|le|es|sh|he|er|rb|bi|ia|ac|ce|ea|ae|e','Male','MLXRBS','ales','acea','Malesherbi'),
 (215059,'Malethamer',' M|Ma|al|le|et|th|ha|am|me|er|r','Male','ML0MR','alet','hame','Malethamer'),
 (215060,'malevolence',' m|ma|al|le|ev|vo|ol|le|en|nc|ce|e','male','MLFLNS','alev','lenc','malevolenc'),
 (215061,'malevolent',' m|ma|al|le|ev|vo|ol|le|en|nt|t','male','MLFLNT','alev','olen','malevolent'),
 (215062,'maleyl acetate',' m|ma|al|le|ey|yl|l | a|ac|ce|et|ta|at|te|e','male','MLLSTT','aley','etat','maleyl ace'),
 (215063,'maleyl acetate reductase',' m|ma|al|le|ey|yl|l | a|ac|ce|et|ta|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','male','MLLSTTRTKTS','aley','ctas','maleyl ace'),
 (215064,'maleyl acetates',' m|ma|al|le|ey|yl|l | a|ac|ce|et|ta|at|te|es|s','male','MLLSTTS','aley','tate','maleyl ace');
INSERT INTO `m_spelling_dictionary` VALUES  (215065,'maleyl coenzyme A',' m|ma|al|le|ey|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','male','MLLKNSM','aley','yme','maleyl coe'),
 (215066,'maleyl-albumin',' m|ma|al|le|ey|yl|l-|-a|al|lb|bu|um|mi|in|n','male','MLLLBMN','aley','bumi','maleyl-alb'),
 (215067,'maleyl-bovine serum albumin',' m|ma|al|le|ey|yl|l-|-b|bo|ov|vi|in|ne|e | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','male','MLLBFNSRMLBMN','aley','bumi','maleyl-bov'),
 (215068,'maleyl-BSA',' m|ma|al|le|ey|yl|l-|-B|BS|SA|A','male','MLLBS','aley','l-BS','maleyl-BSA'),
 (215069,'maleyl-CoA',' m|ma|al|le|ey|yl|l-|-C|Co|oA|A','male','MLLK','aley','l-Co','maleyl-CoA'),
 (215070,'maleyl-coenzyme A',' m|ma|al|le|ey|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','male','MLLKNSM','aley','yme','maleyl-coe'),
 (215071,'maleyl-Ig',' m|ma|al|le|ey|yl|l-|-I|Ig|g','male','MLLK','aley','yl-I','maleyl-Ig'),
 (215072,'maleyl-immunoglobulin',' m|ma|al|le|ey|yl|l-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','male','MLLMNKLBLN','aley','buli','maleyl-imm'),
 (215073,'maleyl-tyrosyl-arginine ethyl ester',' m|ma|al|le|ey|yl|l-|-t|ty|yr|ro|os|sy|yl|l-|-a|ar|rg|gi|in|ni|in|ne|e | e|et|th|hy|yl|l | e|es|st|te|er|r','male','MLLTRSLRJNN0LSTR','aley','este','maleyl-tyr');
INSERT INTO `m_spelling_dictionary` VALUES  (215074,'maleylacetate',' m|ma|al|le|ey|yl|la|ac|ce|et|ta|at|te|e','male','MLLSTT','aley','etat','maleylacet'),
 (215075,'maleylacetate reductase',' m|ma|al|le|ey|yl|la|ac|ce|et|ta|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','male','MLLSTTRTKTS','aley','ctas','maleylacet'),
 (215076,'maleylacetates',' m|ma|al|le|ey|yl|la|ac|ce|et|ta|at|te|es|s','male','MLLSTTS','aley','tate','maleylacet'),
 (215077,'maleylacetoacetate',' m|ma|al|le|ey|yl|la|ac|ce|et|to|oa|ac|ce|et|ta|at|te|e','male','MLLSTSTT','aley','etat','maleylacet'),
 (215078,'maleylacetoacetate isomerase',' m|ma|al|le|ey|yl|la|ac|ce|et|to|oa|ac|ce|et|ta|at|te|e | i|is|so|om|me|er|ra|as|se|e','male','MLLSTSTTSMRS','aley','eras','maleylacet'),
 (215079,'maleylalbumin',' m|ma|al|le|ey|yl|la|al|lb|bu|um|mi|in|n','male','MLLLBMN','aley','bumi','maleylalbu'),
 (215080,'maleylaldehyde',' m|ma|al|le|ey|yl|la|al|ld|de|eh|hy|yd|de|e','male','MLLLTT','aley','ehyd','maleylalde'),
 (215081,'maleylated bovine serum albumin',' m|ma|al|le|ey|yl|la|at|te|ed|d | b|bo|ov|vi|in|ne|e | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','male','MLLTTBFNSRMLBMN','aley','bumi','maleylated'),
 (215082,'maleylated-bovine serum albumin',' m|ma|al|le|ey|yl|la|at|te|ed|d-|-b|bo|ov|vi|in|ne|e | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','male','MLLTTBFNSRMLBMN','aley','bumi','maleylated');
INSERT INTO `m_spelling_dictionary` VALUES  (215083,'maleylation',' m|ma|al|le|ey|yl|la|at|ti|io|on|n','male','MLLXN','aley','atio','maleylatio'),
 (215084,'maleylpyruvate',' m|ma|al|le|ey|yl|lp|py|yr|ru|uv|va|at|te|e','male','MLLPRFT','aley','uvat','maleylpyru'),
 (215085,'maleylpyruvates',' m|ma|al|le|ey|yl|lp|py|yr|ru|uv|va|at|te|es|s','male','MLLPRFTS','aley','vate','maleylpyru'),
 (215086,'malfeasance',' m|ma|al|lf|fe|ea|as|sa|an|nc|ce|e','malf','MLFSNS','alfe','sanc','malfeasanc'),
 (215087,'malfeasances',' m|ma|al|lf|fe|ea|as|sa|an|nc|ce|es|s','malf','MLFSNSS','alfe','ance','malfeasanc'),
 (215088,'malformation',' m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','malf','MLFRMXN','alfo','atio','malformati'),
 (215089,'malformations',' m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','malf','MLFRMXNS','alfo','tion','malformati'),
 (215090,'malformative',' m|ma|al|lf|fo|or|rm|ma|at|ti|iv|ve|e','malf','MLFRMTF','alfo','ativ','malformati'),
 (215091,'malformed',' m|ma|al|lf|fo|or|rm|me|ed|d','malf','MLFRMT','alfo','orme','malformed'),
 (215092,'malformin',' m|ma|al|lf|fo|or|rm|mi|in|n','malf','MLFRMN','alfo','ormi','malformin');
INSERT INTO `m_spelling_dictionary` VALUES  (215093,'malformins',' m|ma|al|lf|fo|or|rm|mi|in|ns|s','malf','MLFRMNS','alfo','rmin','malformins'),
 (215094,'malfunction',' m|ma|al|lf|fu|un|nc|ct|ti|io|on|n','malf','MLFNKXN','alfu','ctio','malfunctio'),
 (215095,'malfunctioned',' m|ma|al|lf|fu|un|nc|ct|ti|io|on|ne|ed|d','malf','MLFNKXNT','alfu','ione','malfunctio'),
 (215096,'malfunctioning',' m|ma|al|lf|fu|un|nc|ct|ti|io|on|ni|in|ng|g','malf','MLFNKXNNK','alfu','onin','malfunctio'),
 (215097,'malfunctions',' m|ma|al|lf|fu|un|nc|ct|ti|io|on|ns|s','malf','MLFNKXNS','alfu','tion','malfunctio'),
 (215098,'Malgaigne',' M|Ma|al|lg|ga|ai|ig|gn|ne|e','Malg','MLKKN','alga','aign','Malgaigne'),
 (215099,'Malgaigne\'s fossa','','','',NULL,NULL,''),
 (215100,'Malgaigne\'s fossae','','','',NULL,NULL,''),
 (215101,'Malgaigne\'s luxation','','','',NULL,NULL,''),
 (215102,'Malgaigne\'s luxations','','','',NULL,NULL,''),
 (215103,'Malgaignes',' M|Ma|al|lg|ga|ai|ig|gn|ne|es|s','Malg','MLKKNS','alga','igne','Malgaignes'),
 (215104,'Mali',' M|Ma|al|li|i','Mali','ML','ali','Mali','Mali');
INSERT INTO `m_spelling_dictionary` VALUES  (215105,'mali-mali',' m|ma|al|li|i-|-m|ma|al|li|i','mali','MLML','ali-','-mal','mali-mali'),
 (215106,'Malian',' M|Ma|al|li|ia|an|n','Mali','MLN','alia','alia','Malian'),
 (215107,'maliasin',' m|ma|al|li|ia|as|si|in|n','mali','MLSN','alia','iasi','maliasin'),
 (215108,'maliasmus',' m|ma|al|li|ia|as|sm|mu|us|s','mali','MLSMS','alia','asmu','maliasmus'),
 (215109,'Malibu disease',' M|Ma|al|li|ib|bu|u | d|di|is|se|ea|as|se|e','Mali','MLBTSS','alib','seas','Malibu dis'),
 (215110,'Malibu diseases',' M|Ma|al|li|ib|bu|u | d|di|is|se|ea|as|se|es|s','Mali','MLBTSSS','alib','ease','Malibu dis'),
 (215111,'malic',' m|ma|al|li|ic|c','mali','MLK','alic','mali','malic'),
 (215112,'malic acid',' m|ma|al|li|ic|c | a|ac|ci|id|d','mali','MLKST','alic',' aci','malic acid'),
 (215113,'malic dehydrogenase',' m|ma|al|li|ic|c | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','mali','MLKTTRJNS','alic','enas','malic dehy'),
 (215114,'malic enzyme',' m|ma|al|li|ic|c | e|en|nz|zy|ym|me|e','mali','MLKNSM','alic','nzym','malic enzy'),
 (215115,'malic enzymes',' m|ma|al|li|ic|c | e|en|nz|zy|ym|me|es|s','mali','MLKNSMS','alic','zyme','malic enzy');
INSERT INTO `m_spelling_dictionary` VALUES  (215116,'malice',' m|ma|al|li|ic|ce|e','mali','MLS','alic','alic','malice'),
 (215117,'malicious',' m|ma|al|li|ic|ci|io|ou|us|s','mali','MLSS','alic','ciou','malicious'),
 (215118,'maliciously',' m|ma|al|li|ic|ci|io|ou|us|sl|ly|y','mali','MLSSL','alic','ousl','maliciousl'),
 (215119,'maliciousness',' m|ma|al|li|ic|ci|io|ou|us|sn|ne|es|ss|s','mali','MLSSNS','alic','snes','maliciousn'),
 (215120,'malign',' m|ma|al|li|ig|gn|n','mali','MLN','alig','alig','malign'),
 (215121,'malignancies',' m|ma|al|li|ig|gn|na|an|nc|ci|ie|es|s','mali','MLKNNSS','alig','ncie','malignanci'),
 (215122,'malignancy',' m|ma|al|li|ig|gn|na|an|nc|cy|y','mali','MLKNNS','alig','nanc','malignancy'),
 (215123,'malignancy associated hypercalcaemia',' m|ma|al|li|ig|gn|na|an|nc|cy|y | a|as|ss|so|oc|ci|ia|at|te|ed|d | h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|a','mali','MLKNNSSXTTPRKLKM','alig','aemi','malignancy'),
 (215124,'malignancy associated hypercalcemia',' m|ma|al|li|ig|gn|na|an|nc|cy|y | a|as|ss|so|oc|ci|ia|at|te|ed|d | h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|a','mali','MLKNNSSXTTPRKLSM','alig','cemi','malignancy'),
 (215125,'malignancy-associated hypercalcaemia',' m|ma|al|li|ig|gn|na|an|nc|cy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ia|a','mali','MLKNNSSXTTPRKLKM','alig','aemi','malignancy');
INSERT INTO `m_spelling_dictionary` VALUES  (215126,'malignancy-associated hypercalcemia',' m|ma|al|li|ig|gn|na|an|nc|cy|y-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | h|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ia|a','mali','MLKNNSSXTTPRKLSM','alig','cemi','malignancy'),
 (215127,'malignant',' m|ma|al|li|ig|gn|na|an|nt|t','mali','MLKNNT','alig','gnan','malignant'),
 (215128,'malignant adenoma',' m|ma|al|li|ig|gn|na|an|nt|t | a|ad|de|en|no|om|ma|a','mali','MLKNNTTNM','alig','enom','malignant'),
 (215129,'malignant adenomas',' m|ma|al|li|ig|gn|na|an|nt|t | a|ad|de|en|no|om|ma|as|s','mali','MLKNNTTNMS','alig','noma','malignant'),
 (215130,'malignant adenomata',' m|ma|al|li|ig|gn|na|an|nt|t | a|ad|de|en|no|om|ma|at|ta|a','mali','MLKNNTTNMT','alig','omat','malignant'),
 (215131,'malignant atrophic papulosis',' m|ma|al|li|ig|gn|na|an|nt|t | a|at|tr|ro|op|ph|hi|ic|c | p|pa|ap|pu|ul|lo|os|si|is|s','mali','MLKNNTTRFKPPLSS','alig','losi','malignant'),
 (215132,'malignant catarrh',' m|ma|al|li|ig|gn|na|an|nt|t | c|ca|at|ta|ar|rr|rh|h','mali','MLKNNTKTR','alig','tarr','malignant'),
 (215133,'malignant catarrhal fever',' m|ma|al|li|ig|gn|na|an|nt|t | c|ca|at|ta|ar|rr|rh|ha|al|l | f|fe|ev|ve|er|r','mali','MLKNNTKTRHLFFR','alig','feve','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215134,'malignant disease',' m|ma|al|li|ig|gn|na|an|nt|t | d|di|is|se|ea|as|se|e','mali','MLKNNTTSS','alig','seas','malignant'),
 (215135,'malignant diseases',' m|ma|al|li|ig|gn|na|an|nt|t | d|di|is|se|ea|as|se|es|s','mali','MLKNNTTSSS','alig','ease','malignant'),
 (215136,'malignant edema',' m|ma|al|li|ig|gn|na|an|nt|t | e|ed|de|em|ma|a','mali','MLKNNTTM','alig','edem','malignant'),
 (215137,'malignant endocarditides',' m|ma|al|li|ig|gn|na|an|nt|t | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','mali','MLKNNTNTKRTTTS','alig','tide','malignant'),
 (215138,'malignant endocarditis',' m|ma|al|li|ig|gn|na|an|nt|t | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','mali','MLKNNTNTKRTTS','alig','diti','malignant'),
 (215139,'malignant epithelioma',' m|ma|al|li|ig|gn|na|an|nt|t | e|ep|pi|it|th|he|el|li|io|om|ma|a','mali','MLKNNTP0LM','alig','liom','malignant'),
 (215140,'malignant epitheliomas',' m|ma|al|li|ig|gn|na|an|nt|t | e|ep|pi|it|th|he|el|li|io|om|ma|as|s','mali','MLKNNTP0LMS','alig','ioma','malignant'),
 (215141,'malignant epitheliomata',' m|ma|al|li|ig|gn|na|an|nt|t | e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','mali','MLKNNTP0LMT','alig','omat','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215142,'malignant external otitides',' m|ma|al|li|ig|gn|na|an|nt|t | e|ex|xt|te|er|rn|na|al|l | o|ot|ti|it|ti|id|de|es|s','mali','MLKNNTKSTRNLTTTS','alig','tide','malignant'),
 (215143,'malignant external otitis',' m|ma|al|li|ig|gn|na|an|nt|t | e|ex|xt|te|er|rn|na|al|l | o|ot|ti|it|ti|is|s','mali','MLKNNTKSTRNLTTS','alig','titi','malignant'),
 (215144,'malignant glaucoma',' m|ma|al|li|ig|gn|na|an|nt|t | g|gl|la|au|uc|co|om|ma|a','mali','MLKNNTKLKM','alig','ucom','malignant'),
 (215145,'malignant glomerulonephritides',' m|ma|al|li|ig|gn|na|an|nt|t | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','mali','MLKNNTKLMRLNFRTTS','alig','tide','malignant'),
 (215146,'malignant glomerulonephritis',' m|ma|al|li|ig|gn|na|an|nt|t | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','mali','MLKNNTKLMRLNFRTS','alig','riti','malignant'),
 (215147,'malignant haemangioendothelioma',' m|ma|al|li|ig|gn|na|an|nt|t | h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','mali','MLKNNTHMNJNT0LM','alig','liom','malignant'),
 (215148,'malignant haemangioendotheliomas',' m|ma|al|li|ig|gn|na|an|nt|t | h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','mali','MLKNNTHMNJNT0LMS','alig','ioma','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215149,'malignant haemangioendotheliomata',' m|ma|al|li|ig|gn|na|an|nt|t | h|ha|ae|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','mali','MLKNNTHMNJNT0LMT','alig','omat','malignant'),
 (215150,'malignant Hansen\'s disease','','','',NULL,NULL,''),
 (215151,'malignant Hansen\'s diseases','','','',NULL,NULL,''),
 (215152,'malignant hemangioendothelioma',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','mali','MLKNNTHMNJNT0LM','alig','liom','malignant'),
 (215153,'malignant hemangioendotheliomas',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|as|s','mali','MLKNNTHMNJNT0LMS','alig','ioma','malignant'),
 (215154,'malignant hemangioendotheliomata',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|em|ma|an|ng|gi|io|oe|en|nd|do|ot|th|he|el|li|io|om|ma|at|ta|a','mali','MLKNNTHMNJNT0LMT','alig','omat','malignant'),
 (215155,'malignant hepatoma',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|ep|pa|at|to|om|ma|a','mali','MLKNNTHPTM','alig','atom','malignant'),
 (215156,'malignant hepatomas',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|ep|pa|at|to|om|ma|as|s','mali','MLKNNTHPTMS','alig','toma','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215157,'malignant hepatomata',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|ep|pa|at|to|om|ma|at|ta|a','mali','MLKNNTHPTMT','alig','omat','malignant'),
 (215158,'malignant hepatopathies',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|ep|pa|at|to|op|pa|at|th|hi|ie|es|s','mali','MLKNNTHPTP0S','alig','thie','malignant'),
 (215159,'malignant hepatopathy',' m|ma|al|li|ig|gn|na|an|nt|t | h|he|ep|pa|at|to|op|pa|at|th|hy|y','mali','MLKNNTHPTP0','alig','path','malignant'),
 (215160,'malignant histiocytoses',' m|ma|al|li|ig|gn|na|an|nt|t | h|hi|is|st|ti|io|oc|cy|yt|to|os|se|es|s','mali','MLKNNTHSXSTSS','alig','tose','malignant'),
 (215161,'malignant histiocytosis',' m|ma|al|li|ig|gn|na|an|nt|t | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','mali','MLKNNTHSXSTSS','alig','tosi','malignant'),
 (215162,'malignant hyperpyrexia',' m|ma|al|li|ig|gn|na|an|nt|t | h|hy|yp|pe|er|rp|py|yr|re|ex|xi|ia|a','mali','MLKNNTPRPRKS','alig','rexi','malignant'),
 (215163,'malignant hypertension',' m|ma|al|li|ig|gn|na|an|nt|t | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','mali','MLKNNTPRTNXN','alig','nsio','malignant'),
 (215164,'malignant hyperthermia',' m|ma|al|li|ig|gn|na|an|nt|t | h|hy|yp|pe|er|rt|th|he|er|rm|mi|ia|a','mali','MLKNNTPR0RM','alig','ermi','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215165,'malignant lymphadenoma',' m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|a','mali','MLKNNTLMFTNM','alig','enom','malignant'),
 (215166,'malignant lymphadenomas',' m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|as|s','mali','MLKNNTLMFTNMS','alig','noma','malignant'),
 (215167,'malignant lymphadenomata',' m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|at|ta|a','mali','MLKNNTLMFTNMT','alig','omat','malignant'),
 (215168,'malignant lymphoma',' m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|a','mali','MLKNNTLMFM','alig','phom','malignant'),
 (215169,'malignant lymphomas',' m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|as|s','mali','MLKNNTLMFMS','alig','homa','malignant'),
 (215170,'malignant lymphomata',' m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','mali','MLKNNTLMFMT','alig','omat','malignant'),
 (215171,'malignant malnutrition',' m|ma|al|li|ig|gn|na|an|nt|t | m|ma|al|ln|nu|ut|tr|ri|it|ti|io|on|n','mali','MLKNNTMLNTRXN','alig','itio','malignant'),
 (215172,'malignant melanoma',' m|ma|al|li|ig|gn|na|an|nt|t | m|me|el|la|an|no|om|ma|a','mali','MLKNNTMLNM','alig','anom','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215173,'malignant melanomas',' m|ma|al|li|ig|gn|na|an|nt|t | m|me|el|la|an|no|om|ma|as|s','mali','MLKNNTMLNMS','alig','noma','malignant'),
 (215174,'malignant melanomata',' m|ma|al|li|ig|gn|na|an|nt|t | m|me|el|la|an|no|om|ma|at|ta|a','mali','MLKNNTMLNMT','alig','omat','malignant'),
 (215175,'malignant mesenchymoma',' m|ma|al|li|ig|gn|na|an|nt|t | m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|a','mali','MLKNNTMSNXMM','alig','ymom','malignant'),
 (215176,'malignant mesenchymomas',' m|ma|al|li|ig|gn|na|an|nt|t | m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|as|s','mali','MLKNNTMSNXMMS','alig','moma','malignant'),
 (215177,'malignant mesenchymomata',' m|ma|al|li|ig|gn|na|an|nt|t | m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|at|ta|a','mali','MLKNNTMSNXMMT','alig','omat','malignant'),
 (215178,'malignant myopia',' m|ma|al|li|ig|gn|na|an|nt|t | m|my|yo|op|pi|ia|a','mali','MLKNNTMYP','alig','yopi','malignant'),
 (215179,'malignant nephroscleroses',' m|ma|al|li|ig|gn|na|an|nt|t | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','mali','MLKNNTNFRSKLRSS','alig','rose','malignant'),
 (215180,'malignant nephrosclerosis',' m|ma|al|li|ig|gn|na|an|nt|t | n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','mali','MLKNNTNFRSKLRSS','alig','rosi','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215181,'malignant neuroma',' m|ma|al|li|ig|gn|na|an|nt|t | n|ne|eu|ur|ro|om|ma|a','mali','MLKNNTNRM','alig','urom','malignant'),
 (215182,'malignant neuromas',' m|ma|al|li|ig|gn|na|an|nt|t | n|ne|eu|ur|ro|om|ma|as|s','mali','MLKNNTNRMS','alig','roma','malignant'),
 (215183,'malignant neuromata',' m|ma|al|li|ig|gn|na|an|nt|t | n|ne|eu|ur|ro|om|ma|at|ta|a','mali','MLKNNTNRMT','alig','omat','malignant'),
 (215184,'malignant osteomyelitides',' m|ma|al|li|ig|gn|na|an|nt|t | o|os|st|te|eo|om|my|ye|el|li|it|ti|id|de|es|s','mali','MLKNNTSTMYLTTS','alig','tide','malignant'),
 (215185,'malignant osteomyelitis',' m|ma|al|li|ig|gn|na|an|nt|t | o|os|st|te|eo|om|my|ye|el|li|it|ti|is|s','mali','MLKNNTSTMYLTS','alig','liti','malignant'),
 (215186,'malignant otitis externa',' m|ma|al|li|ig|gn|na|an|nt|t | o|ot|ti|it|ti|is|s | e|ex|xt|te|er|rn|na|a','mali','MLKNNTTTSKSTRN','alig','tern','malignant'),
 (215187,'malignant peripheral nerve sheath tumor',' m|ma|al|li|ig|gn|na|an|nt|t | p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|ve|e | s|sh|he|ea|at|th|h | t|tu|um|mo|or|r','mali','MLKNNTPRFRLNRFX0TMR','alig','tumo','malignant'),
 (215188,'malignant peripheral nerve sheath tumors',' m|ma|al|li|ig|gn|na|an|nt|t | p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|ve|e | s|sh|he|ea|at|th|h | t|tu|um|mo|or|rs|s','mali','MLKNNTPRFRLNRFX0TMRS','alig','umor','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215189,'malignant peripheral nerve sheath tumour',' m|ma|al|li|ig|gn|na|an|nt|t | p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|ve|e | s|sh|he|ea|at|th|h | t|tu|um|mo|ou|ur|r','mali','MLKNNTPRFRLNRFX0TMR','alig','umou','malignant'),
 (215190,'malignant peripheral nerve sheath tumours',' m|ma|al|li|ig|gn|na|an|nt|t | p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|ve|e | s|sh|he|ea|at|th|h | t|tu|um|mo|ou|ur|rs|s','mali','MLKNNTPRFRLNRFX0TMRS','alig','mour','malignant'),
 (215191,'malignant polyadenitides',' m|ma|al|li|ig|gn|na|an|nt|t | p|po|ol|ly|ya|ad|de|en|ni|it|ti|id|de|es|s','mali','MLKNNTPLYTNTTS','alig','tide','malignant'),
 (215192,'malignant polyadenitis',' m|ma|al|li|ig|gn|na|an|nt|t | p|po|ol|ly|ya|ad|de|en|ni|it|ti|is|s','mali','MLKNNTPLYTNTS','alig','niti','malignant'),
 (215193,'malignant pustule',' m|ma|al|li|ig|gn|na|an|nt|t | p|pu|us|st|tu|ul|le|e','mali','MLKNNTPSTL','alig','stul','malignant'),
 (215194,'malignant pustules',' m|ma|al|li|ig|gn|na|an|nt|t | p|pu|us|st|tu|ul|le|es|s','mali','MLKNNTPSTLS','alig','tule','malignant'),
 (215195,'malignant pyoderma',' m|ma|al|li|ig|gn|na|an|nt|t | p|py|yo|od|de|er|rm|ma|a','mali','MLKNNTPYTRM','alig','derm','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215196,'malignant smallpox',' m|ma|al|li|ig|gn|na|an|nt|t | s|sm|ma|al|ll|lp|po|ox|x','mali','MLKNNTSMLPKS','alig','llpo','malignant'),
 (215197,'malignant synovioma',' m|ma|al|li|ig|gn|na|an|nt|t | s|sy|yn|no|ov|vi|io|om|ma|a','mali','MLKNNTSNFM','alig','viom','malignant'),
 (215198,'malignant synoviomas',' m|ma|al|li|ig|gn|na|an|nt|t | s|sy|yn|no|ov|vi|io|om|ma|as|s','mali','MLKNNTSNFMS','alig','ioma','malignant'),
 (215199,'malignant synoviomata',' m|ma|al|li|ig|gn|na|an|nt|t | s|sy|yn|no|ov|vi|io|om|ma|at|ta|a','mali','MLKNNTSNFMT','alig','omat','malignant'),
 (215200,'malignant syphilis',' m|ma|al|li|ig|gn|na|an|nt|t | s|sy|yp|ph|hi|il|li|is|s','mali','MLKNNTSFLS','alig','hili','malignant'),
 (215201,'malignant teratoma',' m|ma|al|li|ig|gn|na|an|nt|t | t|te|er|ra|at|to|om|ma|a','mali','MLKNNTTRTM','alig','atom','malignant'),
 (215202,'malignant teratomas',' m|ma|al|li|ig|gn|na|an|nt|t | t|te|er|ra|at|to|om|ma|as|s','mali','MLKNNTTRTMS','alig','toma','malignant'),
 (215203,'malignant teratomata',' m|ma|al|li|ig|gn|na|an|nt|t | t|te|er|ra|at|to|om|ma|at|ta|a','mali','MLKNNTTRTMT','alig','omat','malignant');
INSERT INTO `m_spelling_dictionary` VALUES  (215204,'malignant tertian malaria',' m|ma|al|li|ig|gn|na|an|nt|t | t|te|er|rt|ti|ia|an|n | m|ma|al|la|ar|ri|ia|a','mali','MLKNNTTRXNMLR','alig','lari','malignant'),
 (215205,'malignant tumor',' m|ma|al|li|ig|gn|na|an|nt|t | t|tu|um|mo|or|r','mali','MLKNNTTMR','alig','tumo','malignant'),
 (215206,'malignant tumors',' m|ma|al|li|ig|gn|na|an|nt|t | t|tu|um|mo|or|rs|s','mali','MLKNNTTMRS','alig','umor','malignant'),
 (215207,'malignant tumour',' m|ma|al|li|ig|gn|na|an|nt|t | t|tu|um|mo|ou|ur|r','mali','MLKNNTTMR','alig','umou','malignant'),
 (215208,'malignant tumours',' m|ma|al|li|ig|gn|na|an|nt|t | t|tu|um|mo|ou|ur|rs|s','mali','MLKNNTTMRS','alig','mour','malignant'),
 (215209,'malignantly',' m|ma|al|li|ig|gn|na|an|nt|tl|ly|y','mali','MLKNNTL','alig','antl','malignantl'),
 (215210,'maligned',' m|ma|al|li|ig|gn|ne|ed|d','mali','MLNT','alig','igne','maligned'),
 (215211,'malignin',' m|ma|al|li|ig|gn|ni|in|n','mali','MLKNN','alig','igni','malignin'),
 (215212,'maligning',' m|ma|al|li|ig|gn|ni|in|ng|g','mali','MLKNNK','alig','gnin','maligning');
INSERT INTO `m_spelling_dictionary` VALUES  (215213,'malignisation',' m|ma|al|li|ig|gn|ni|is|sa|at|ti|io|on|n','mali','MLKNSXN','alig','atio','malignisat'),
 (215214,'malignisations',' m|ma|al|li|ig|gn|ni|is|sa|at|ti|io|on|ns|s','mali','MLKNSXNS','alig','tion','malignisat'),
 (215215,'malignise',' m|ma|al|li|ig|gn|ni|is|se|e','mali','MLKNS','alig','gnis','malignise'),
 (215216,'malignised',' m|ma|al|li|ig|gn|ni|is|se|ed|d','mali','MLKNST','alig','nise','malignised'),
 (215217,'malignises',' m|ma|al|li|ig|gn|ni|is|se|es|s','mali','MLKNSS','alig','nise','malignises'),
 (215218,'malignising',' m|ma|al|li|ig|gn|ni|is|si|in|ng|g','mali','MLKNSNK','alig','isin','malignisin'),
 (215219,'malignities',' m|ma|al|li|ig|gn|ni|it|ti|ie|es|s','mali','MLKNTS','alig','itie','malignitie'),
 (215220,'malignity',' m|ma|al|li|ig|gn|ni|it|ty|y','mali','MLKNT','alig','gnit','malignity'),
 (215221,'malignization',' m|ma|al|li|ig|gn|ni|iz|za|at|ti|io|on|n','mali','MLKNSXN','alig','atio','malignizat'),
 (215222,'malignizations',' m|ma|al|li|ig|gn|ni|iz|za|at|ti|io|on|ns|s','mali','MLKNSXNS','alig','tion','malignizat'),
 (215223,'malignize',' m|ma|al|li|ig|gn|ni|iz|ze|e','mali','MLKNS','alig','gniz','malignize');
INSERT INTO `m_spelling_dictionary` VALUES  (215224,'malignized',' m|ma|al|li|ig|gn|ni|iz|ze|ed|d','mali','MLKNST','alig','nize','malignized'),
 (215225,'malignizes',' m|ma|al|li|ig|gn|ni|iz|ze|es|s','mali','MLKNSS','alig','nize','malignizes'),
 (215226,'malignizing',' m|ma|al|li|ig|gn|ni|iz|zi|in|ng|g','mali','MLKNSNK','alig','izin','malignizin'),
 (215227,'malignment',' m|ma|al|li|ig|gn|nm|me|en|nt|t','mali','MLKNMNT','alig','nmen','malignment'),
 (215228,'malignoma',' m|ma|al|li|ig|gn|no|om|ma|a','mali','MLKNM','alig','gnom','malignoma'),
 (215229,'malignomas',' m|ma|al|li|ig|gn|no|om|ma|as|s','mali','MLKNMS','alig','noma','malignomas'),
 (215230,'maligns',' m|ma|al|li|ig|gn|ns|s','mali','MLKNS','alig','lign','maligns'),
 (215231,'Malika',' M|Ma|al|li|ik|ka|a','Mali','MLK','alik','alik','Malika'),
 (215232,'Malika daviesi',' M|Ma|al|li|ik|ka|a | d|da|av|vi|ie|es|si|i','Mali','MLKTFS','alik','vies','Malika dav'),
 (215233,'Malika himantopodis',' M|Ma|al|li|ik|ka|a | h|hi|im|ma|an|nt|to|op|po|od|di|is|s','Mali','MLKHMNTPTS','alik','podi','Malika him'),
 (215234,'Malika kalawewaensis',' M|Ma|al|li|ik|ka|a | k|ka|al|la|aw|we|ew|wa|ae|en|ns|si|is|s','Mali','MLKKLWWNSS','alik','ensi','Malika kal');
INSERT INTO `m_spelling_dictionary` VALUES  (215235,'Malika turdi',' M|Ma|al|li|ik|ka|a | t|tu|ur|rd|di|i','Mali','MLKTRT','alik','turd','Malika tur'),
 (215236,'Malika zeylanica',' M|Ma|al|li|ik|ka|a | z|ze|ey|yl|la|an|ni|ic|ca|a','Mali','MLKSLNK','alik','anic','Malika zey'),
 (215237,'malinal',' m|ma|al|li|in|na|al|l','mali','MLNL','alin','lina','malinal'),
 (215238,'malinger',' m|ma|al|li|in|ng|ge|er|r','mali','MLNJR','alin','inge','malinger'),
 (215239,'malingered',' m|ma|al|li|in|ng|ge|er|re|ed|d','mali','MLNJRT','alin','gere','malingered'),
 (215240,'malingerer',' m|ma|al|li|in|ng|ge|er|re|er|r','mali','MLNJRR','alin','gere','malingerer'),
 (215241,'malingerers',' m|ma|al|li|in|ng|ge|er|re|er|rs|s','mali','MLNJRRS','alin','erer','malingerer'),
 (215242,'malingering',' m|ma|al|li|in|ng|ge|er|ri|in|ng|g','mali','MLNJRNK','alin','erin','malingerin'),
 (215243,'malingers',' m|ma|al|li|in|ng|ge|er|rs|s','mali','MLNJRS','alin','nger','malingers'),
 (215244,'Malinke',' M|Ma|al|li|in|nk|ke|e','Mali','MLNK','alin','link','Malinke'),
 (215245,'Malinkes',' M|Ma|al|li|in|nk|ke|es|s','Mali','MLNKS','alin','inke','Malinkes');
INSERT INTO `m_spelling_dictionary` VALUES  (215246,'malioxamycin',' m|ma|al|li|io|ox|xa|am|my|yc|ci|in|n','mali','MLKSMSN','alio','myci','malioxamyc'),
 (215247,'maljunction',' m|ma|al|lj|ju|un|nc|ct|ti|io|on|n','malj','MLJNKXN','alju','ctio','maljunctio'),
 (215248,'maljunctions',' m|ma|al|lj|ju|un|nc|ct|ti|io|on|ns|s','malj','MLJNKXNS','alju','tion','maljunctio'),
 (215249,'malkin',' m|ma|al|lk|ki|in|n','malk','MLKN','alki','alki','malkin'),
 (215250,'malkins',' m|ma|al|lk|ki|in|ns|s','malk','MLKNS','alki','lkin','malkins'),
 (215251,'mall',' m|ma|al|ll|l','mall','ML','all','mall','mall'),
 (215252,'Mall\'s formula','','','',NULL,NULL,''),
 (215253,'Mall\'s formulae','','','',NULL,NULL,''),
 (215254,'Mall\'s formulas','','','',NULL,NULL,''),
 (215255,'Mallampati score',' M|Ma|al|ll|la|am|mp|pa|at|ti|i | s|sc|co|or|re|e','Mall','MLMPTSKR','alla','scor','Mallampati'),
 (215256,'Mallampati scores',' M|Ma|al|ll|la|am|mp|pa|at|ti|i | s|sc|co|or|re|es|s','Mall','MLMPTSKRS','alla','core','Mallampati'),
 (215257,'mallard',' m|ma|al|ll|la|ar|rd|d','mall','MLRT','alla','llar','mallard');
INSERT INTO `m_spelling_dictionary` VALUES  (215258,'mallard duck',' m|ma|al|ll|la|ar|rd|d | d|du|uc|ck|k','mall','MLRTTK','alla',' duc','mallard du'),
 (215259,'mallard ducks',' m|ma|al|ll|la|ar|rd|d | d|du|uc|ck|ks|s','mall','MLRTTKS','alla','duck','mallard du'),
 (215260,'mallards',' m|ma|al|ll|la|ar|rd|ds|s','mall','MLRTS','alla','lard','mallards'),
 (215261,'malleability',' m|ma|al|ll|le|ea|ab|bi|il|li|it|ty|y','mall','MLBLT','alle','ilit','malleabili'),
 (215262,'malleable',' m|ma|al|ll|le|ea|ab|bl|le|e','mall','MLBL','alle','eabl','malleable'),
 (215263,'malleal',' m|ma|al|ll|le|ea|al|l','mall','MLL','alle','llea','malleal'),
 (215264,'mallear',' m|ma|al|ll|le|ea|ar|r','mall','MLR','alle','llea','mallear'),
 (215265,'mallee',' m|ma|al|ll|le|ee|e','mall','ML','alle','alle','mallee'),
 (215266,'Mallee Fowl',' M|Ma|al|ll|le|ee|e | F|Fo|ow|wl|l','Mall','MLFL','alle',' Fow','Mallee Fow'),
 (215267,'Mallee Fowls',' M|Ma|al|ll|le|ee|e | F|Fo|ow|wl|ls|s','Mall','MLFLS','alle','Fowl','Mallee Fow'),
 (215268,'malleefowl',' m|ma|al|ll|le|ee|ef|fo|ow|wl|l','mall','MLFL','alle','efow','malleefowl');
INSERT INTO `m_spelling_dictionary` VALUES  (215269,'malleefowls',' m|ma|al|ll|le|ee|ef|fo|ow|wl|ls|s','mall','MLFLS','alle','fowl','malleefowl'),
 (215270,'mallees',' m|ma|al|ll|le|ee|es|s','mall','MLS','alle','llee','mallees'),
 (215271,'mallei',' m|ma|al|ll|le|ei|i','mall','ML','alle','alle','mallei'),
 (215272,'malleoincudal',' m|ma|al|ll|le|eo|oi|in|nc|cu|ud|da|al|l','mall','MLNKTL','alle','cuda','malleoincu'),
 (215273,'malleolar',' m|ma|al|ll|le|eo|ol|la|ar|r','mall','MLLR','alle','eola','malleolar'),
 (215274,'malleolar arteries',' m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','mall','MLLRRTRS','alle','erie','malleolar'),
 (215275,'malleolar artery',' m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ry|y','mall','MLLRRTR','alle','rter','malleolar'),
 (215276,'malleolar sulci',' m|ma|al|ll|le|eo|ol|la|ar|r | s|su|ul|lc|ci|i','mall','MLLRSLS','alle','sulc','malleolar'),
 (215277,'malleolar sulcus',' m|ma|al|ll|le|eo|ol|la|ar|r | s|su|ul|lc|cu|us|s','mall','MLLRSLKS','alle','ulcu','malleolar'),
 (215278,'malleoli',' m|ma|al|ll|le|eo|ol|li|i','mall','MLL','alle','leol','malleoli');
INSERT INTO `m_spelling_dictionary` VALUES  (215279,'malleolus',' m|ma|al|ll|le|eo|ol|lu|us|s','mall','MLLS','alle','eolu','malleolus'),
 (215280,'malleolus lateralis',' m|ma|al|ll|le|eo|ol|lu|us|s | l|la|at|te|er|ra|al|li|is|s','mall','MLLSLTRLS','alle','rali','malleolus'),
 (215281,'malleolus medialis',' m|ma|al|ll|le|eo|ol|lu|us|s | m|me|ed|di|ia|al|li|is|s','mall','MLLSMTLS','alle','iali','malleolus'),
 (215282,'Malleomyces',' M|Ma|al|ll|le|eo|om|my|yc|ce|es|s','Mall','MLMSS','alle','myce','Malleomyce'),
 (215283,'Malleomyces mallei',' M|Ma|al|ll|le|eo|om|my|yc|ce|es|s | m|ma|al|ll|le|ei|i','Mall','MLMSSML','alle','alle','Malleomyce'),
 (215284,'Malleomyces pseudomallei',' M|Ma|al|ll|le|eo|om|my|yc|ce|es|s | p|ps|se|eu|ud|do|om|ma|al|ll|le|ei|i','Mall','MLMSSPSTML','alle','alle','Malleomyce'),
 (215285,'malleostapediopexies',' m|ma|al|ll|le|eo|os|st|ta|ap|pe|ed|di|io|op|pe|ex|xi|ie|es|s','mall','MLSTPTPKSS','alle','exie','malleostap'),
 (215286,'malleostapediopexy',' m|ma|al|ll|le|eo|os|st|ta|ap|pe|ed|di|io|op|pe|ex|xy|y','mall','MLSTPTPKS','alle','opex','malleostap'),
 (215287,'mallet',' m|ma|al|ll|le|et|t','mall','MLT','alle','alle','mallet');
INSERT INTO `m_spelling_dictionary` VALUES  (215288,'mallet finger',' m|ma|al|ll|le|et|t | f|fi|in|ng|ge|er|r','mall','MLTFNJR','alle','inge','mallet fin'),
 (215289,'mallet fingers',' m|ma|al|ll|le|et|t | f|fi|in|ng|ge|er|rs|s','mall','MLTFNJRS','alle','nger','mallet fin'),
 (215290,'mallet toe',' m|ma|al|ll|le|et|t | t|to|oe|e','mall','MLTT','alle','t to','mallet toe'),
 (215291,'mallet toes',' m|ma|al|ll|le|et|t | t|to|oe|es|s','mall','MLTTS','alle',' toe','mallet toe'),
 (215292,'mallets',' m|ma|al|ll|le|et|ts|s','mall','MLTS','alle','llet','mallets'),
 (215293,'malleus',' m|ma|al|ll|le|eu|us|s','mall','MLS','alle','lleu','malleus'),
 (215294,'Mallick',' M|Ma|al|ll|li|ic|ck|k','Mall','MLK','alli','llic','Mallick'),
 (215295,'Mallicks',' M|Ma|al|ll|li|ic|ck|ks|s','Mall','MLKS','alli','lick','Mallicks'),
 (215296,'Mallinckrodt',' M|Ma|al|ll|li|in|nc|ck|kr|ro|od|dt|t','Mall','MLNKRTT','alli','krod','Mallinckro'),
 (215297,'Mallomonas',' M|Ma|al|ll|lo|om|mo|on|na|as|s','Mall','MLMNS','allo','mona','Mallomonas'),
 (215298,'Mallomonas annulata',' M|Ma|al|ll|lo|om|mo|on|na|as|s | a|an|nn|nu|ul|la|at|ta|a','Mall','MLMNSNLT','allo','ulat','Mallomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (215299,'Mallomonas splendens',' M|Ma|al|ll|lo|om|mo|on|na|as|s | s|sp|pl|le|en|nd|de|en|ns|s','Mall','MLMNSSPLNTNS','allo','nden','Mallomonas'),
 (215300,'Mallophaga',' M|Ma|al|ll|lo|op|ph|ha|ag|ga|a','Mall','MLFK','allo','phag','Mallophaga'),
 (215301,'Mallorca',' M|Ma|al|ll|lo|or|rc|ca|a','Mall','MLRK','allo','lorc','Mallorca'),
 (215302,'Mallory',' M|Ma|al|ll|lo|or|ry|y','Mall','MLR','allo','llor','Mallory'),
 (215303,'Mallory\'s','','','',NULL,NULL,''),
 (215304,'Mallory\'s bodies','','','',NULL,NULL,''),
 (215305,'Mallory\'s body','','','',NULL,NULL,''),
 (215306,'Mallory-Weiss syndrome',' M|Ma|al|ll|lo|or|ry|y-|-W|We|ei|is|ss|s | s|sy|yn|nd|dr|ro|om|me|e','Mall','MLRWSSNTRM','allo','drom','Mallory-We'),
 (215307,'Mallorys',' M|Ma|al|ll|lo|or|ry|ys|s','Mall','MLRS','allo','lory','Mallorys'),
 (215308,'mallotojaponin',' m|ma|al|ll|lo|ot|to|oj|ja|ap|po|on|ni|in|n','mall','MLTJPNN','allo','poni','mallotojap'),
 (215309,'Mallotus',' M|Ma|al|ll|lo|ot|tu|us|s','Mall','MLTS','allo','lotu','Mallotus'),
 (215310,'Mallotus japonicus',' M|Ma|al|ll|lo|ot|tu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Mall','MLTSJPNKS','allo','nicu','Mallotus j');
INSERT INTO `m_spelling_dictionary` VALUES  (215311,'Mallotus villosus',' M|Ma|al|ll|lo|ot|tu|us|s | v|vi|il|ll|lo|os|su|us|s','Mall','MLTSFLSS','allo','losu','Mallotus v'),
 (215312,'mallow',' m|ma|al|ll|lo|ow|w','mall','ML','allo','allo','mallow'),
 (215313,'mallows',' m|ma|al|ll|lo|ow|ws|s','mall','MLS','allo','llow','mallows'),
 (215314,'malls',' m|ma|al|ll|ls|s','mall','MLS','alls','mall','malls'),
 (215315,'Malm',' M|Ma|al|lm|m','Malm','MLM','alm','Malm','Malm'),
 (215316,'Malmo',' M|Ma|al|lm|mo|o','Malm','MLM','almo','Malm','Malmo'),
 (215317,'Malms',' M|Ma|al|lm|ms|s','Malm','MLMS','alms','Malm','Malms'),
 (215318,'malnourished',' m|ma|al|ln|no|ou|ur|ri|is|sh|he|ed|d','maln','MLNRXT','alno','ishe','malnourish'),
 (215319,'malnourishment',' m|ma|al|ln|no|ou|ur|ri|is|sh|hm|me|en|nt|t','maln','MLNRXMNT','alno','hmen','malnourish'),
 (215320,'malnutrition',' m|ma|al|ln|nu|ut|tr|ri|it|ti|io|on|n','maln','MLNTRXN','alnu','itio','malnutriti'),
 (215321,'malnutrition related diabetes mellitus',' m|ma|al|ln|nu|ut|tr|ri|it|ti|io|on|n | r|re|el|la|at|te|ed|d | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','maln','MLNTRXNRLTTTBTSMLTS','alnu','litu','malnutriti'),
 (215322,'malnutrition-related diabetes mellitus',' m|ma|al|ln|nu|ut|tr|ri|it|ti|io|on|n-|-r|re|el|la|at|te|ed|d | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','maln','MLNTRXNRLTTTBTSMLTS','alnu','litu','malnutriti');
INSERT INTO `m_spelling_dictionary` VALUES  (215323,'malnutritional',' m|ma|al|ln|nu|ut|tr|ri|it|ti|io|on|na|al|l','maln','MLNTRXNL','alnu','iona','malnutriti'),
 (215324,'malo-lactic',' m|ma|al|lo|o-|-l|la|ac|ct|ti|ic|c','malo','MLLKTK','alo-','acti','malo-lacti'),
 (215325,'malocclusion',' m|ma|al|lo|oc|cc|cl|lu|us|si|io|on|n','malo','MLKKLXN','aloc','usio','malocclusi'),
 (215326,'malocclusions',' m|ma|al|lo|oc|cc|cl|lu|us|si|io|on|ns|s','malo','MLKKLXNS','aloc','sion','malocclusi'),
 (215327,'malodor',' m|ma|al|lo|od|do|or|r','malo','MLTR','alod','lodo','malodor'),
 (215328,'malodorous',' m|ma|al|lo|od|do|or|ro|ou|us|s','malo','MLTRS','alod','orou','malodorous'),
 (215329,'malodors',' m|ma|al|lo|od|do|or|rs|s','malo','MLTRS','alod','odor','malodors'),
 (215330,'malodour',' m|ma|al|lo|od|do|ou|ur|r','malo','MLTR','alod','odou','malodour'),
 (215331,'malodours',' m|ma|al|lo|od|do|ou|ur|rs|s','malo','MLTRS','alod','dour','malodours'),
 (215332,'Maloideae',' M|Ma|al|lo|oi|id|de|ea|ae|e','Malo','MLT','aloi','idea','Maloideae'),
 (215333,'malolactic',' m|ma|al|lo|ol|la|ac|ct|ti|ic|c','malo','MLLKTK','alol','acti','malolactic');
INSERT INTO `m_spelling_dictionary` VALUES  (215334,'malonal',' m|ma|al|lo|on|na|al|l','malo','MLNL','alon','lona','malonal'),
 (215335,'malonaldehyde',' m|ma|al|lo|on|na|al|ld|de|eh|hy|yd|de|e','malo','MLNLTT','alon','ehyd','malonaldeh'),
 (215336,'malonaldehydes',' m|ma|al|lo|on|na|al|ld|de|eh|hy|yd|de|es|s','malo','MLNLTTS','alon','hyde','malonaldeh'),
 (215337,'malonamate',' m|ma|al|lo|on|na|am|ma|at|te|e','malo','MLNMT','alon','amat','malonamate'),
 (215338,'malonamic acid',' m|ma|al|lo|on|na|am|mi|ic|c | a|ac|ci|id|d','malo','MLNMKST','alon',' aci','malonamic'),
 (215339,'malonamide',' m|ma|al|lo|on|na|am|mi|id|de|e','malo','MLNMT','alon','amid','malonamide'),
 (215340,'malonate',' m|ma|al|lo|on|na|at|te|e','malo','MLNT','alon','onat','malonate'),
 (215341,'malonates',' m|ma|al|lo|on|na|at|te|es|s','malo','MLNTS','alon','nate','malonates'),
 (215342,'malonato',' m|ma|al|lo|on|na|at|to|o','malo','MLNT','alon','onat','malonato'),
 (215343,'malondialdehyde',' m|ma|al|lo|on|nd|di|ia|al|ld|de|eh|hy|yd|de|e','malo','MLNTLTT','alon','ehyd','malondiald'),
 (215344,'Malone',' M|Ma|al|lo|on|ne|e','Malo','MLN','alon','alon','Malone');
INSERT INTO `m_spelling_dictionary` VALUES  (215345,'Malones',' M|Ma|al|lo|on|ne|es|s','Malo','MLNS','alon','lone','Malones'),
 (215346,'malonic',' m|ma|al|lo|on|ni|ic|c','malo','MLNK','alon','loni','malonic'),
 (215347,'malonic acid',' m|ma|al|lo|on|ni|ic|c | a|ac|ci|id|d','malo','MLNKST','alon',' aci','malonic ac'),
 (215348,'malonitrile',' m|ma|al|lo|on|ni|it|tr|ri|il|le|e','malo','MLNTRL','alon','tril','malonitril'),
 (215349,'malonodinitrile',' m|ma|al|lo|on|no|od|di|in|ni|it|tr|ri|il|le|e','malo','MLNTNTRL','alon','tril','malonodini'),
 (215350,'malonofungin',' m|ma|al|lo|on|no|of|fu|un|ng|gi|in|n','malo','MLNFNJN','alon','ungi','malonofung'),
 (215351,'Malonomonas',' M|Ma|al|lo|on|no|om|mo|on|na|as|s','Malo','MLNMNS','alon','mona','Malonomona'),
 (215352,'Malonomonas rubra',' M|Ma|al|lo|on|no|om|mo|on|na|as|s | r|ru|ub|br|ra|a','Malo','MLNMNSRBR','alon','rubr','Malonomona'),
 (215353,'malononitrile',' m|ma|al|lo|on|no|on|ni|it|tr|ri|il|le|e','malo','MLNNTRL','alon','tril','malononitr'),
 (215354,'malonyl',' m|ma|al|lo|on|ny|yl|l','malo','MLNL','alon','lony','malonyl');
INSERT INTO `m_spelling_dictionary` VALUES  (215355,'malonyl coenzyme A',' m|ma|al|lo|on|ny|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','malo','MLNLKNSM','alon','yme','malonyl co'),
 (215356,'malonylaldehyde',' m|ma|al|lo|on|ny|yl|la|al|ld|de|eh|hy|yd|de|e','malo','MLNLLTT','alon','ehyd','malonylald'),
 (215357,'malonyldialdehyde',' m|ma|al|lo|on|ny|yl|ld|di|ia|al|ld|de|eh|hy|yd|de|e','malo','MLNLTLTT','alon','ehyd','malonyldia'),
 (215358,'malonyltyrosine',' m|ma|al|lo|on|ny|yl|lt|ty|yr|ro|os|si|in|ne|e','malo','MLNLTRSN','alon','osin','malonyltyr'),
 (215359,'Malope',' M|Ma|al|lo|op|pe|e','Malo','MLP','alop','alop','Malope'),
 (215360,'Malope trifida',' M|Ma|al|lo|op|pe|e | t|tr|ri|if|fi|id|da|a','Malo','MLPTRFT','alop','ifid','Malope tri'),
 (215361,'malopen',' m|ma|al|lo|op|pe|en|n','malo','MLPN','alop','lope','malopen'),
 (215362,'maloprim',' m|ma|al|lo|op|pr|ri|im|m','malo','MLPRM','alop','opri','maloprim'),
 (215363,'maloran',' m|ma|al|lo|or|ra|an|n','malo','MLRN','alor','lora','maloran'),
 (215364,'Malosma laurina',' M|Ma|al|lo|os|sm|ma|a | l|la|au|ur|ri|in|na|a','Malo','MLSMLRN','alos','urin','Malosma la');
INSERT INTO `m_spelling_dictionary` VALUES  (215365,'malotilate',' m|ma|al|lo|ot|ti|il|la|at|te|e','malo','MLTLT','alot','ilat','malotilate'),
 (215366,'Malpighia',' M|Ma|al|lp|pi|ig|gh|hi|ia|a','Malp','MLPF','alpi','ighi','Malpighia'),
 (215367,'Malpighia emarginata',' M|Ma|al|lp|pi|ig|gh|hi|ia|a | e|em|ma|ar|rg|gi|in|na|at|ta|a','Malp','MLPFMRJNT','alpi','inat','Malpighia'),
 (215368,'Malpighia glabra',' M|Ma|al|lp|pi|ig|gh|hi|ia|a | g|gl|la|ab|br|ra|a','Malp','MLPFKLBR','alpi','labr','Malpighia'),
 (215369,'Malpighia punicifolia',' M|Ma|al|lp|pi|ig|gh|hi|ia|a | p|pu|un|ni|ic|ci|if|fo|ol|li|ia|a','Malp','MLPFPNSFL','alpi','foli','Malpighia'),
 (215370,'Malpighiaceae',' M|Ma|al|lp|pi|ig|gh|hi|ia|ac|ce|ea|ae|e','Malp','MLPFS','alpi','acea','Malpighiac'),
 (215371,'Malpighiales',' M|Ma|al|lp|pi|ig|gh|hi|ia|al|le|es|s','Malp','MLPFLS','alpi','iale','Malpighial'),
 (215372,'Malpighian',' M|Ma|al|lp|pi|ig|gh|hi|ia|an|n','Malp','MLPFN','alpi','ghia','Malpighian'),
 (215373,'malpighian system',' m|ma|al|lp|pi|ig|gh|hi|ia|an|n | s|sy|ys|st|te|em|m','malp','MLPFNSSTM','alpi','yste','malpighian'),
 (215374,'malpighian tubule',' m|ma|al|lp|pi|ig|gh|hi|ia|an|n | t|tu|ub|bu|ul|le|e','malp','MLPFNTBL','alpi','ubul','malpighian');
INSERT INTO `m_spelling_dictionary` VALUES  (215375,'malpighian tubules',' m|ma|al|lp|pi|ig|gh|hi|ia|an|n | t|tu|ub|bu|ul|le|es|s','malp','MLPFNTBLS','alpi','bule','malpighian'),
 (215376,'malplaced',' m|ma|al|lp|pl|la|ac|ce|ed|d','malp','MLPLST','alpl','lace','malplaced'),
 (215377,'malplacement',' m|ma|al|lp|pl|la|ac|ce|em|me|en|nt|t','malp','MLPLSMNT','alpl','emen','malplaceme'),
 (215378,'malplacements',' m|ma|al|lp|pl|la|ac|ce|em|me|en|nt|ts|s','malp','MLPLSMNTS','alpl','ment','malplaceme'),
 (215379,'malposed',' m|ma|al|lp|po|os|se|ed|d','malp','MLPST','alpo','pose','malposed'),
 (215380,'malposition',' m|ma|al|lp|po|os|si|it|ti|io|on|n','malp','MLPSXN','alpo','itio','malpositio'),
 (215381,'malpositioned',' m|ma|al|lp|po|os|si|it|ti|io|on|ne|ed|d','malp','MLPSXNT','alpo','ione','malpositio'),
 (215382,'malpositioning',' m|ma|al|lp|po|os|si|it|ti|io|on|ni|in|ng|g','malp','MLPSXNNK','alpo','onin','malpositio'),
 (215383,'malpositions',' m|ma|al|lp|po|os|si|it|ti|io|on|ns|s','malp','MLPSXNS','alpo','tion','malpositio'),
 (215384,'malposture',' m|ma|al|lp|po|os|st|tu|ur|re|e','malp','MLPSTR','alpo','stur','malposture');
INSERT INTO `m_spelling_dictionary` VALUES  (215385,'malpractice',' m|ma|al|lp|pr|ra|ac|ct|ti|ic|ce|e','malp','MLPRKTS','alpr','ctic','malpractic'),
 (215386,'malpractices',' m|ma|al|lp|pr|ra|ac|ct|ti|ic|ce|es|s','malp','MLPRKTSS','alpr','tice','malpractic'),
 (215387,'malpraxis',' m|ma|al|lp|pr|ra|ax|xi|is|s','malp','MLPRKSS','alpr','raxi','malpraxis'),
 (215388,'malpresentation',' m|ma|al|lp|pr|re|es|se|en|nt|ta|at|ti|io|on|n','malp','MLPRSNTXN','alpr','atio','malpresent'),
 (215389,'malpresentations',' m|ma|al|lp|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','malp','MLPRSNTXNS','alpr','tion','malpresent'),
 (215390,'malproduction',' m|ma|al|lp|pr|ro|od|du|uc|ct|ti|io|on|n','malp','MLPRTKXN','alpr','ctio','malproduct'),
 (215391,'MALPTLL',' M|MA|AL|LP|PT|TL|LL|L','MALP','MLPTL','ALPT','LPTL','MALPTLL'),
 (215392,'malrotate',' m|ma|al|lr|ro|ot|ta|at|te|e','malr','MLRTT','alro','otat','malrotate'),
 (215393,'malrotated',' m|ma|al|lr|ro|ot|ta|at|te|ed|d','malr','MLRTTT','alro','tate','malrotated'),
 (215394,'malrotates',' m|ma|al|lr|ro|ot|ta|at|te|es|s','malr','MLRTTS','alro','tate','malrotates');
INSERT INTO `m_spelling_dictionary` VALUES  (215395,'malrotating',' m|ma|al|lr|ro|ot|ta|at|ti|in|ng|g','malr','MLRTTNK','alro','atin','malrotatin'),
 (215396,'malrotation',' m|ma|al|lr|ro|ot|ta|at|ti|io|on|n','malr','MLRTXN','alro','atio','malrotatio'),
 (215397,'malrotations',' m|ma|al|lr|ro|ot|ta|at|ti|io|on|ns|s','malr','MLRTXNS','alro','tion','malrotatio'),
 (215398,'mals',' m|ma|al|ls|s','mals','MLS','als','mals','mals'),
 (215399,'malsegregate',' m|ma|al|ls|se|eg|gr|re|eg|ga|at|te|e','mals','MLSKRKT','alse','egat','malsegrega'),
 (215400,'malsegregated',' m|ma|al|ls|se|eg|gr|re|eg|ga|at|te|ed|d','mals','MLSKRKTT','alse','gate','malsegrega'),
 (215401,'malsegregates',' m|ma|al|ls|se|eg|gr|re|eg|ga|at|te|es|s','mals','MLSKRKTS','alse','gate','malsegrega'),
 (215402,'malsegregating',' m|ma|al|ls|se|eg|gr|re|eg|ga|at|ti|in|ng|g','mals','MLSKRKTNK','alse','atin','malsegrega'),
 (215403,'malsegregation',' m|ma|al|ls|se|eg|gr|re|eg|ga|at|ti|io|on|n','mals','MLSKRKXN','alse','atio','malsegrega'),
 (215404,'malsegregations',' m|ma|al|ls|se|eg|gr|re|eg|ga|at|ti|io|on|ns|s','mals','MLSKRKXNS','alse','tion','malsegrega');
INSERT INTO `m_spelling_dictionary` VALUES  (215405,'malt',' m|ma|al|lt|t','malt','MLT','alt','malt','malt'),
 (215406,'malt extract',' m|ma|al|lt|t | e|ex|xt|tr|ra|ac|ct|t','malt','MLTKSTRKT','alt','trac','malt extra'),
 (215407,'malt extract agar',' m|ma|al|lt|t | e|ex|xt|tr|ra|ac|ct|t | a|ag|ga|ar|r','malt','MLTKSTRKTKR','alt',' aga','malt extra'),
 (215408,'malt extract agars',' m|ma|al|lt|t | e|ex|xt|tr|ra|ac|ct|t | a|ag|ga|ar|rs|s','malt','MLTKSTRKTKRS','alt','agar','malt extra'),
 (215409,'malt liquor',' m|ma|al|lt|t | l|li|iq|qu|uo|or|r','malt','MLTLKR','alt','iquo','malt liquo'),
 (215410,'malt soup extract',' m|ma|al|lt|t | s|so|ou|up|p | e|ex|xt|tr|ra|ac|ct|t','malt','MLTSPKSTRKT','alt','trac','malt soup'),
 (215411,'MALT\'s','','','',NULL,NULL,''),
 (215412,'Malta',' M|Ma|al|lt|ta|a','Malt','MLT','alta','Malt','Malta'),
 (215413,'Malta fever',' M|Ma|al|lt|ta|a | f|fe|ev|ve|er|r','Malt','MLTFFR','alta','feve','Malta feve'),
 (215414,'maltal',' m|ma|al|lt|ta|al|l','malt','MLTL','alta','alta','maltal'),
 (215415,'maltase',' m|ma|al|lt|ta|as|se|e','malt','MLTS','alta','ltas','maltase');
INSERT INTO `m_spelling_dictionary` VALUES  (215416,'maltases',' m|ma|al|lt|ta|as|se|es|s','malt','MLTSS','alta','tase','maltases'),
 (215417,'malted',' m|ma|al|lt|te|ed|d','malt','MLTT','alte','alte','malted'),
 (215418,'Maltese',' M|Ma|al|lt|te|es|se|e','Malt','MLTS','alte','ltes','Maltese'),
 (215419,'Maltese cross',' M|Ma|al|lt|te|es|se|e | c|cr|ro|os|ss|s','Malt','MLTSKRS','alte','cros','Maltese cr'),
 (215420,'Maltese crosses',' M|Ma|al|lt|te|es|se|e | c|cr|ro|os|ss|se|es|s','Malt','MLTSKRSS','alte','osse','Maltese cr'),
 (215421,'Malthusian',' M|Ma|al|lt|th|hu|us|si|ia|an|n','Malt','ML0XN','alth','usia','Malthusian'),
 (215422,'Malthusianism',' M|Ma|al|lt|th|hu|us|si|ia|an|ni|is|sm|m','Malt','ML0XNSM','alth','anis','Malthusian'),
 (215423,'Malthusians',' M|Ma|al|lt|th|hu|us|si|ia|an|ns|s','Malt','ML0XNS','alth','sian','Malthusian'),
 (215424,'maltier',' m|ma|al|lt|ti|ie|er|r','malt','MLTR','alti','ltie','maltier'),
 (215425,'maltiest',' m|ma|al|lt|ti|ie|es|st|t','malt','MLTST','alti','ties','maltiest'),
 (215426,'malting',' m|ma|al|lt|ti|in|ng|g','malt','MLTNK','alti','ltin','malting');
INSERT INTO `m_spelling_dictionary` VALUES  (215427,'maltitol',' m|ma|al|lt|ti|it|to|ol|l','malt','MLTTL','alti','tito','maltitol'),
 (215428,'Malto',' M|Ma|al|lt|to|o','Malt','MLT','alto','Malt','Malto'),
 (215429,'malto-oligosaccharide',' m|ma|al|lt|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','malt','MLTLKSKXRT','alto','arid','malto-olig'),
 (215430,'malto-oligosaccharides',' m|ma|al|lt|to|o-|-o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','malt','MLTLKSKXRTS','alto','ride','malto-olig'),
 (215431,'maltobiose',' m|ma|al|lt|to|ob|bi|io|os|se|e','malt','MLTBS','alto','bios','maltobiose'),
 (215432,'maltobioses',' m|ma|al|lt|to|ob|bi|io|os|se|es|s','malt','MLTBSS','alto','iose','maltobiose'),
 (215433,'maltodextrin',' m|ma|al|lt|to|od|de|ex|xt|tr|ri|in|n','malt','MLTTKSTRN','alto','xtri','maltodextr'),
 (215434,'maltodextrins',' m|ma|al|lt|to|od|de|ex|xt|tr|ri|in|ns|s','malt','MLTTKSTRNS','alto','trin','maltodextr'),
 (215435,'maltogenic',' m|ma|al|lt|to|og|ge|en|ni|ic|c','malt','MLTJNK','alto','geni','maltogenic'),
 (215436,'maltogenic amylase',' m|ma|al|lt|to|og|ge|en|ni|ic|c | a|am|my|yl|la|as|se|e','malt','MLTJNKMLS','alto','ylas','maltogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (215437,'maltoheptaose',' m|ma|al|lt|to|oh|he|ep|pt|ta|ao|os|se|e','malt','MLTHPTS','alto','taos','maltohepta'),
 (215438,'maltoheptose',' m|ma|al|lt|to|oh|he|ep|pt|to|os|se|e','malt','MLTHPTS','alto','ptos','maltohepto'),
 (215439,'maltohexaose',' m|ma|al|lt|to|oh|he|ex|xa|ao|os|se|e','malt','MLTHKSS','alto','xaos','maltohexao'),
 (215440,'maltol',' m|ma|al|lt|to|ol|l','malt','MLTL','alto','alto','maltol'),
 (215441,'MALToma',' M|MA|AL|LT|To|om|ma|a','MALT','MLTM','ALTo','LTom','MALToma'),
 (215442,'MALTomas',' M|MA|AL|LT|To|om|ma|as|s','MALT','MLTMS','ALTo','Toma','MALTomas'),
 (215443,'MALTomata',' M|MA|AL|LT|To|om|ma|at|ta|a','MALT','MLTMT','ALTo','omat','MALTomata'),
 (215444,'maltooligosaccharide',' m|ma|al|lt|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','malt','MLTLKSKXRT','alto','arid','maltooligo'),
 (215445,'maltooligosaccharides',' m|ma|al|lt|to|oo|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','malt','MLTLKSKXRTS','alto','ride','maltooligo'),
 (215446,'maltopentaose',' m|ma|al|lt|to|op|pe|en|nt|ta|ao|os|se|e','malt','MLTPNTS','alto','taos','maltopenta');
INSERT INTO `m_spelling_dictionary` VALUES  (215447,'maltoporin',' m|ma|al|lt|to|op|po|or|ri|in|n','malt','MLTPRN','alto','pori','maltoporin'),
 (215448,'Maltos',' M|Ma|al|lt|to|os|s','Malt','MLTS','alto','alto','Maltos'),
 (215449,'maltose',' m|ma|al|lt|to|os|se|e','malt','MLTS','alto','ltos','maltose'),
 (215450,'maltose-binding protein',' m|ma|al|lt|to|os|se|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','malt','MLTSBNTNKPRTN','alto','otei','maltose-bi'),
 (215451,'maltose-binding proteins',' m|ma|al|lt|to|os|se|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','malt','MLTSBNTNKPRTNS','alto','tein','maltose-bi'),
 (215452,'maltoside',' m|ma|al|lt|to|os|si|id|de|e','malt','MLTST','alto','osid','maltoside'),
 (215453,'maltosides',' m|ma|al|lt|to|os|si|id|de|es|s','malt','MLTSTS','alto','side','maltosides'),
 (215454,'maltosyl',' m|ma|al|lt|to|os|sy|yl|l','malt','MLTSL','alto','tosy','maltosyl'),
 (215455,'maltosyl beta-lactoglobulin',' m|ma|al|lt|to|os|sy|yl|l | b|be|et|ta|a-|-l|la|ac|ct|to|og|gl|lo|ob|bu|ul|li|in|n','malt','MLTSLBTLKTKLBLN','alto','buli','maltosyl b'),
 (215456,'maltosyl cyclodextrin',' m|ma|al|lt|to|os|sy|yl|l | c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','malt','MLTSLSKLTKSTRN','alto','xtri','maltosyl c');
INSERT INTO `m_spelling_dictionary` VALUES  (215457,'maltosyl isothiocyanate',' m|ma|al|lt|to|os|sy|yl|l | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','malt','MLTSLS0SYNT','alto','anat','maltosyl i'),
 (215458,'maltosyl-alpha-cyclodextrin',' m|ma|al|lt|to|os|sy|yl|l-|-a|al|lp|ph|ha|a-|-c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','malt','MLTSLLFSKLTKSTRN','alto','xtri','maltosyl-a'),
 (215459,'maltosyl-cyclodextrin',' m|ma|al|lt|to|os|sy|yl|l-|-c|cy|yc|cl|lo|od|de|ex|xt|tr|ri|in|n','malt','MLTSLSKLTKSTRN','alto','xtri','maltosyl-c'),
 (215460,'maltosylisothiocyanate',' m|ma|al|lt|to|os|sy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','malt','MLTSLS0SYNT','alto','anat','maltosylis'),
 (215461,'maltosylsucrose',' m|ma|al|lt|to|os|sy|yl|ls|su|uc|cr|ro|os|se|e','malt','MLTSLSKRS','alto','cros','maltosylsu'),
 (215462,'maltotetraohydrolase',' m|ma|al|lt|to|ot|te|et|tr|ra|ao|oh|hy|yd|dr|ro|ol|la|as|se|e','malt','MLTTTRTRLS','alto','olas','maltotetra'),
 (215463,'maltotetraose',' m|ma|al|lt|to|ot|te|et|tr|ra|ao|os|se|e','malt','MLTTTRS','alto','raos','maltotetra'),
 (215464,'maltotriitol',' m|ma|al|lt|to|ot|tr|ri|ii|it|to|ol|l','malt','MLTTRTL','alto','iito','maltotriit');
INSERT INTO `m_spelling_dictionary` VALUES  (215465,'maltotriose',' m|ma|al|lt|to|ot|tr|ri|io|os|se|e','malt','MLTTRS','alto','rios','maltotrios'),
 (215466,'maltotriulosylglycine',' m|ma|al|lt|to|ot|tr|ri|iu|ul|lo|os|sy|yl|lg|gl|ly|yc|ci|in|ne|e','malt','MLTTRLSLKLSN','alto','ycin','maltotriul'),
 (215467,'maltrack',' m|ma|al|lt|tr|ra|ac|ck|k','malt','MLTRK','altr','trac','maltrack'),
 (215468,'maltracked',' m|ma|al|lt|tr|ra|ac|ck|ke|ed|d','malt','MLTRKT','altr','acke','maltracked'),
 (215469,'maltracking',' m|ma|al|lt|tr|ra|ac|ck|ki|in|ng|g','malt','MLTRKNK','altr','ckin','maltrackin'),
 (215470,'maltracks',' m|ma|al|lt|tr|ra|ac|ck|ks|s','malt','MLTRKS','altr','rack','maltracks'),
 (215471,'maltreat',' m|ma|al|lt|tr|re|ea|at|t','malt','MLTRT','altr','trea','maltreat'),
 (215472,'maltreated',' m|ma|al|lt|tr|re|ea|at|te|ed|d','malt','MLTRTT','altr','eate','maltreated'),
 (215473,'maltreating',' m|ma|al|lt|tr|re|ea|at|ti|in|ng|g','malt','MLTRTNK','altr','atin','maltreatin'),
 (215474,'maltreatment',' m|ma|al|lt|tr|re|ea|at|tm|me|en|nt|t','malt','MLTRTMNT','altr','tmen','maltreatme'),
 (215475,'maltreats',' m|ma|al|lt|tr|re|ea|at|ts|s','malt','MLTRTS','altr','reat','maltreats');
INSERT INTO `m_spelling_dictionary` VALUES  (215476,'malts',' m|ma|al|lt|ts|s','malt','MLTS','alts','malt','malts'),
 (215477,'maltster',' m|ma|al|lt|ts|st|te|er|r','malt','MLTSTR','alts','tste','maltster'),
 (215478,'maltsters',' m|ma|al|lt|ts|st|te|er|rs|s','malt','MLTSTRS','alts','ster','maltsters'),
 (215479,'maltulase',' m|ma|al|lt|tu|ul|la|as|se|e','malt','MLTLS','altu','ulas','maltulase'),
 (215480,'maltulosylglycine',' m|ma|al|lt|tu|ul|lo|os|sy|yl|lg|gl|ly|yc|ci|in|ne|e','malt','MLTLSLKLSN','altu','ycin','maltulosyl'),
 (215481,'malturned',' m|ma|al|lt|tu|ur|rn|ne|ed|d','malt','MLTRNT','altu','urne','malturned'),
 (215482,'malty',' m|ma|al|lt|ty|y','malt','MLT','alty','malt','malty'),
 (215483,'malum',' m|ma|al|lu|um|m','malu','MLM','alum','malu','malum'),
 (215484,'malum perforans pedis',' m|ma|al|lu|um|m | p|pe|er|rf|fo|or|ra|an|ns|s | p|pe|ed|di|is|s','malu','MLMPRFRNSPTS','alum','pedi','malum perf'),
 (215485,'malunion',' m|ma|al|lu|un|ni|io|on|n','malu','MLNN','alun','unio','malunion'),
 (215486,'malunions',' m|ma|al|lu|un|ni|io|on|ns|s','malu','MLNNS','alun','nion','malunions');
INSERT INTO `m_spelling_dictionary` VALUES  (215487,'malunited',' m|ma|al|lu|un|ni|it|te|ed|d','malu','MLNTT','alun','nite','malunited'),
 (215488,'Malurus',' M|Ma|al|lu|ur|ru|us|s','Malu','MLRS','alur','luru','Malurus'),
 (215489,'Malurus cyaneus',' M|Ma|al|lu|ur|ru|us|s | c|cy|ya|an|ne|eu|us|s','Malu','MLRSSYNS','alur','aneu','Malurus cy'),
 (215490,'Malurus splendens',' M|Ma|al|lu|ur|ru|us|s | s|sp|pl|le|en|nd|de|en|ns|s','Malu','MLRSSPLNTNS','alur','nden','Malurus sp'),
 (215491,'Malus',' M|Ma|al|lu|us|s','Malu','MLS','alus','Malu','Malus'),
 (215492,'Malus domestica',' M|Ma|al|lu|us|s | d|do|om|me|es|st|ti|ic|ca|a','Malu','MLSTMSTK','alus','stic','Malus dome'),
 (215493,'Malus floribunda',' M|Ma|al|lu|us|s | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Malu','MLSFLRBNT','alus','bund','Malus flor'),
 (215494,'Malus prunifolia',' M|Ma|al|lu|us|s | p|pr|ru|un|ni|if|fo|ol|li|ia|a','Malu','MLSPRNFL','alus','foli','Malus prun'),
 (215495,'Malus pumila',' M|Ma|al|lu|us|s | p|pu|um|mi|il|la|a','Malu','MLSPML','alus','umil','Malus pumi'),
 (215496,'Malus transitoria',' M|Ma|al|lu|us|s | t|tr|ra|an|ns|si|it|to|or|ri|ia|a','Malu','MLSTRNSTR','alus','tori','Malus tran');
INSERT INTO `m_spelling_dictionary` VALUES  (215497,'Malus zumi',' M|Ma|al|lu|us|s | z|zu|um|mi|i','Malu','MLSSM','alus',' zum','Malus zumi'),
 (215498,'Malva',' M|Ma|al|lv|va|a','Malv','MLF','alva','Malv','Malva'),
 (215499,'Malva crispa',' M|Ma|al|lv|va|a | c|cr|ri|is|sp|pa|a','Malv','MLFKRSP','alva','risp','Malva cris'),
 (215500,'Malva moschata',' M|Ma|al|lv|va|a | m|mo|os|sc|ch|ha|at|ta|a','Malv','MLFMSXT','alva','chat','Malva mosc'),
 (215501,'Malva nicaeensis',' M|Ma|al|lv|va|a | n|ni|ic|ca|ae|ee|en|ns|si|is|s','Malv','MLFNKNSS','alva','ensi','Malva nica'),
 (215502,'Malva parvifolia',' M|Ma|al|lv|va|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Malv','MLFPRFFL','alva','foli','Malva parv'),
 (215503,'Malva pusilla',' M|Ma|al|lv|va|a | p|pu|us|si|il|ll|la|a','Malv','MLFPSL','alva','sill','Malva pusi'),
 (215504,'Malva sylvestris',' M|Ma|al|lv|va|a | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Malv','MLFSLFSTRS','alva','stri','Malva sylv'),
 (215505,'Malva verticillata',' M|Ma|al|lv|va|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Malv','MLFFRTSLT','alva','llat','Malva vert'),
 (215506,'Malvaceae',' M|Ma|al|lv|va|ac|ce|ea|ae|e','Malv','MLFS','alva','acea','Malvaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (215507,'Malvales',' M|Ma|al|lv|va|al|le|es|s','Malv','MLFLS','alva','vale','Malvales'),
 (215508,'malvalic acid',' m|ma|al|lv|va|al|li|ic|c | a|ac|ci|id|d','malv','MLFLKST','alva',' aci','malvalic a'),
 (215509,'Malvastrum',' M|Ma|al|lv|va|as|st|tr|ru|um|m','Malv','MLFSTRM','alva','stru','Malvastrum'),
 (215510,'Malvastrum coromandelianum',' M|Ma|al|lv|va|as|st|tr|ru|um|m | c|co|or|ro|om|ma|an|nd|de|el|li|ia|an|nu|um|m','Malv','MLFSTRMKRMNTLNM','alva','ianu','Malvastrum'),
 (215511,'Malvaviscus',' M|Ma|al|lv|va|av|vi|is|sc|cu|us|s','Malv','MLFFSKS','alva','iscu','Malvaviscu'),
 (215512,'Malvaviscus arboreus',' M|Ma|al|lv|va|av|vi|is|sc|cu|us|s | a|ar|rb|bo|or|re|eu|us|s','Malv','MLFFSKSRBRS','alva','oreu','Malvaviscu'),
 (215513,'Malvaviscus conzattii',' M|Ma|al|lv|va|av|vi|is|sc|cu|us|s | c|co|on|nz|za|at|tt|ti|ii|i','Malv','MLFFSKSKNST','alva','atti','Malvaviscu'),
 (215514,'Mam',' M|Ma|am|m','Mam','MM','am','Mam','Mam'),
 (215515,'mama',' m|ma|am|ma|a','mama','MM','ama','mama','mama'),
 (215516,'MAMA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (215517,'mamas',' m|ma|am|ma|as|s','mama','MMS','amas','mama','mamas'),
 (215518,'mamba',' m|ma|am|mb|ba|a','mamb','MM','amba','mamb','mamba'),
 (215519,'mambas',' m|ma|am|mb|ba|as|s','mamb','MMS','amba','amba','mambas'),
 (215520,'mambin',' m|ma|am|mb|bi|in|n','mamb','MMN','ambi','ambi','mambin'),
 (215521,'mamelon',' m|ma|am|me|el|lo|on|n','mame','MMLN','amel','melo','mamelon'),
 (215522,'mamelonated',' m|ma|am|me|el|lo|on|na|at|te|ed|d','mame','MMLNTT','amel','nate','mamelonate'),
 (215523,'mamelons',' m|ma|am|me|el|lo|on|ns|s','mame','MMLNS','amel','elon','mamelons'),
 (215524,'Mamestra',' M|Ma|am|me|es|st|tr|ra|a','Mame','MMSTR','ames','estr','Mamestra'),
 (215525,'Mamestra brassicae',' M|Ma|am|me|es|st|tr|ra|a | b|br|ra|as|ss|si|ic|ca|ae|e','Mame','MMSTRBRSK','ames','sica','Mamestra b'),
 (215526,'Mamestra configurata',' M|Ma|am|me|es|st|tr|ra|a | c|co|on|nf|fi|ig|gu|ur|ra|at|ta|a','Mame','MMSTRKNFKRT','ames','urat','Mamestra c'),
 (215527,'MAMGlcDAG',' M|MA|AM|MG|Gl|lc|cD|DA|AG|G','MAMG','MMKLKTK','AMGl','lcDA','MAMGlcDAG'),
 (215528,'mamilla',' m|ma|am|mi|il|ll|la|a','mami','MML','amil','mill','mamilla');
INSERT INTO `m_spelling_dictionary` VALUES  (215529,'mamillae',' m|ma|am|mi|il|ll|la|ae|e','mami','MML','amil','illa','mamillae'),
 (215530,'mamillary',' m|ma|am|mi|il|ll|la|ar|ry|y','mami','MMLR','amil','llar','mamillary'),
 (215531,'mamillary bodies',' m|ma|am|mi|il|ll|la|ar|ry|y | b|bo|od|di|ie|es|s','mami','MMLRBTS','amil','odie','mamillary'),
 (215532,'mamillary body',' m|ma|am|mi|il|ll|la|ar|ry|y | b|bo|od|dy|y','mami','MMLRBT','amil',' bod','mamillary'),
 (215533,'mamillated',' m|ma|am|mi|il|ll|la|at|te|ed|d','mami','MMLTT','amil','late','mamillated'),
 (215534,'mamillation',' m|ma|am|mi|il|ll|la|at|ti|io|on|n','mami','MMLXN','amil','atio','mamillatio'),
 (215535,'mamillations',' m|ma|am|mi|il|ll|la|at|ti|io|on|ns|s','mami','MMLXNS','amil','tion','mamillatio'),
 (215536,'mamilliform',' m|ma|am|mi|il|ll|li|if|fo|or|rm|m','mami','MMLFRM','amil','ifor','mamillifor'),
 (215537,'mamillitides',' m|ma|am|mi|il|ll|li|it|ti|id|de|es|s','mami','MMLTTS','amil','tide','mamillitid'),
 (215538,'mamillitis',' m|ma|am|mi|il|ll|li|it|ti|is|s','mami','MMLTS','amil','liti','mamillitis'),
 (215539,'mamillo-thalamic',' m|ma|am|mi|il|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|c','mami','MML0LMK','amil','lami','mamillo-th');
INSERT INTO `m_spelling_dictionary` VALUES  (215540,'mamillo-thalamic tract',' m|ma|am|mi|il|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','mami','MML0LMKTRKT','amil','trac','mamillo-th'),
 (215541,'mamillo-thalamic tracts',' m|ma|am|mi|il|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','mami','MML0LMKTRKTS','amil','ract','mamillo-th'),
 (215542,'mamillothalamic',' m|ma|am|mi|il|ll|lo|ot|th|ha|al|la|am|mi|ic|c','mami','MML0LMK','amil','lami','mamillotha'),
 (215543,'mamillothalamic tract',' m|ma|am|mi|il|ll|lo|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','mami','MML0LMKTRKT','amil','trac','mamillotha'),
 (215544,'mamillothalamic tracts',' m|ma|am|mi|il|ll|lo|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','mami','MML0LMKTRKTS','amil','ract','mamillotha'),
 (215545,'mamma',' m|ma|am|mm|ma|a','mamm','MM','amma','mamm','mamma'),
 (215546,'mamma masculina',' m|ma|am|mm|ma|a | m|ma|as|sc|cu|ul|li|in|na|a','mamm','MMMSKLN','amma','ulin','mamma masc'),
 (215547,'mammaglobin',' m|ma|am|mm|ma|ag|gl|lo|ob|bi|in|n','mamm','MMKLBN','amma','lobi','mammaglobi'),
 (215548,'mammaglobin A',' m|ma|am|mm|ma|ag|gl|lo|ob|bi|in|n | A|A','mamm','MMKLBN','amma','bin','mammaglobi');
INSERT INTO `m_spelling_dictionary` VALUES  (215549,'mammaglobin B',' m|ma|am|mm|ma|ag|gl|lo|ob|bi|in|n | B|B','mamm','MMKLBNB','amma','bin','mammaglobi'),
 (215550,'mammaglobins',' m|ma|am|mm|ma|ag|gl|lo|ob|bi|in|ns|s','mamm','MMKLBNS','amma','obin','mammaglobi'),
 (215551,'mammal',' m|ma|am|mm|ma|al|l','mamm','MML','amma','amma','mammal'),
 (215552,'mammalgia',' m|ma|am|mm|ma|al|lg|gi|ia|a','mamm','MMLJ','amma','algi','mammalgia'),
 (215553,'Mammalia',' M|Ma|am|mm|ma|al|li|ia|a','Mamm','MML','amma','mali','Mammalia'),
 (215554,'mammalian',' m|ma|am|mm|ma|al|li|ia|an|n','mamm','MMLN','amma','alia','mammalian'),
 (215555,'mammalian interspersed repeat',' m|ma|am|mm|ma|al|li|ia|an|n | i|in|nt|te|er|rs|sp|pe|er|rs|se|ed|d | r|re|ep|pe|ea|at|t','mamm','MMLNNTRSPRSTRPT','amma','epea','mammalian'),
 (215556,'mammalian interspersed repeats',' m|ma|am|mm|ma|al|li|ia|an|n | i|in|nt|te|er|rs|sp|pe|er|rs|se|ed|d | r|re|ep|pe|ea|at|ts|s','mamm','MMLNNTRSPRSTRPTS','amma','peat','mammalian'),
 (215557,'mammalians',' m|ma|am|mm|ma|al|li|ia|an|ns|s','mamm','MMLNS','amma','lian','mammalians'),
 (215558,'mammalogy',' m|ma|am|mm|ma|al|lo|og|gy|y','mamm','MMLJ','amma','alog','mammalogy');
INSERT INTO `m_spelling_dictionary` VALUES  (215559,'mammals',' m|ma|am|mm|ma|al|ls|s','mamm','MMLS','amma','mmal','mammals'),
 (215560,'mammaplasties',' m|ma|am|mm|ma|ap|pl|la|as|st|ti|ie|es|s','mamm','MMPLSTS','amma','stie','mammaplast'),
 (215561,'mammaplasty',' m|ma|am|mm|ma|ap|pl|la|as|st|ty|y','mamm','MMPLST','amma','last','mammaplast'),
 (215562,'mammary',' m|ma|am|mm|ma|ar|ry|y','mamm','MMR','amma','mmar','mammary'),
 (215563,'mammary abscess',' m|ma|am|mm|ma|ar|ry|y | a|ab|bs|sc|ce|es|ss|s','mamm','MMRBSS','amma','sces','mammary ab'),
 (215564,'mammary abscesses',' m|ma|am|mm|ma|ar|ry|y | a|ab|bs|sc|ce|es|ss|se|es|s','mamm','MMRBSSS','amma','esse','mammary ab'),
 (215565,'mammary arteries',' m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','mamm','MMRRTRS','amma','erie','mammary ar'),
 (215566,'mammary artery',' m|ma|am|mm|ma|ar|ry|y | a|ar|rt|te|er|ry|y','mamm','MMRRTR','amma','rter','mammary ar'),
 (215567,'mammary calculi',' m|ma|am|mm|ma|ar|ry|y | c|ca|al|lc|cu|ul|li|i','mamm','MMRKLKL','amma','lcul','mammary ca'),
 (215568,'mammary calculus',' m|ma|am|mm|ma|ar|ry|y | c|ca|al|lc|cu|ul|lu|us|s','mamm','MMRKLKLS','amma','culu','mammary ca');
INSERT INTO `m_spelling_dictionary` VALUES  (215569,'mammary duct',' m|ma|am|mm|ma|ar|ry|y | d|du|uc|ct|t','mamm','MMRTKT','amma',' duc','mammary du'),
 (215570,'mammary duct ectasia',' m|ma|am|mm|ma|ar|ry|y | d|du|uc|ct|t | e|ec|ct|ta|as|si|ia|a','mamm','MMRTKTKTX','amma','tasi','mammary du'),
 (215571,'mammary ducts',' m|ma|am|mm|ma|ar|ry|y | d|du|uc|ct|ts|s','mamm','MMRTKTS','amma','duct','mammary du'),
 (215572,'mammary epithelial cell',' m|ma|am|mm|ma|ar|ry|y | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l','mamm','MMRP0LLSL','amma',' cel','mammary ep'),
 (215573,'mammary epithelial cells',' m|ma|am|mm|ma|ar|ry|y | e|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','mamm','MMRP0LLSLS','amma','cell','mammary ep'),
 (215574,'mammary gland',' m|ma|am|mm|ma|ar|ry|y | g|gl|la|an|nd|d','mamm','MMRKLNT','amma','glan','mammary gl'),
 (215575,'mammary gland-specific nuclear factor',' m|ma|am|mm|ma|ar|ry|y | g|gl|la|an|nd|d-|-s|sp|pe|ec|ci|if|fi|ic|c | n|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|r','mamm','MMRKLNTSPSFKNKLRFKTR','amma','acto','mammary gl'),
 (215576,'mammary glands',' m|ma|am|mm|ma|ar|ry|y | g|gl|la|an|nd|ds|s','mamm','MMRKLNTS','amma','land','mammary gl');
INSERT INTO `m_spelling_dictionary` VALUES  (215577,'mammary line',' m|ma|am|mm|ma|ar|ry|y | l|li|in|ne|e','mamm','MMRLN','amma',' lin','mammary li'),
 (215578,'mammary lines',' m|ma|am|mm|ma|ar|ry|y | l|li|in|ne|es|s','mamm','MMRLNS','amma','line','mammary li'),
 (215579,'mammary neuralgia',' m|ma|am|mm|ma|ar|ry|y | n|ne|eu|ur|ra|al|lg|gi|ia|a','mamm','MMRNRLJ','amma','algi','mammary ne'),
 (215580,'mammary tumor virus',' m|ma|am|mm|ma|ar|ry|y | t|tu|um|mo|or|r | v|vi|ir|ru|us|s','mamm','MMRTMRFRS','amma','viru','mammary tu'),
 (215581,'mammary tumor viruses',' m|ma|am|mm|ma|ar|ry|y | t|tu|um|mo|or|r | v|vi|ir|ru|us|se|es|s','mamm','MMRTMRFRSS','amma','ruse','mammary tu'),
 (215582,'mammary-gland',' m|ma|am|mm|ma|ar|ry|y-|-g|gl|la|an|nd|d','mamm','MMRKLNT','amma','glan','mammary-gl'),
 (215583,'mammary-glands',' m|ma|am|mm|ma|ar|ry|y-|-g|gl|la|an|nd|ds|s','mamm','MMRKLNTS','amma','land','mammary-gl'),
 (215584,'mammas',' m|ma|am|mm|ma|as|s','mamm','MMS','amma','amma','mammas'),
 (215585,'mammastatin',' m|ma|am|mm|ma|as|st|ta|at|ti|in|n','mamm','MMSTTN','amma','tati','mammastati'),
 (215586,'Mammea',' M|Ma|am|mm|me|ea|a','Mamm','MM','amme','amme','Mammea');
INSERT INTO `m_spelling_dictionary` VALUES  (215587,'Mammea americana',' M|Ma|am|mm|me|ea|a | a|am|me|er|ri|ic|ca|an|na|a','Mamm','MMMRKN','amme','ican','Mammea ame'),
 (215588,'Mammea longifolia',' M|Ma|am|mm|me|ea|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Mamm','MMLNJFL','amme','foli','Mammea lon'),
 (215589,'Mammea siamensis',' M|Ma|am|mm|me|ea|a | s|si|ia|am|me|en|ns|si|is|s','Mamm','MMXMNSS','amme','ensi','Mammea sia'),
 (215590,'mammectomies',' m|ma|am|mm|me|ec|ct|to|om|mi|ie|es|s','mamm','MMKTMS','amme','omie','mammectomi'),
 (215591,'mammectomy',' m|ma|am|mm|me|ec|ct|to|om|my|y','mamm','MMKTM','amme','ctom','mammectomy'),
 (215592,'mammein',' m|ma|am|mm|me|ei|in|n','mamm','MMN','amme','mmei','mammein'),
 (215593,'mammiform',' m|ma|am|mm|mi|if|fo|or|rm|m','mamm','MMFRM','ammi','ifor','mammiform'),
 (215594,'mammilla',' m|ma|am|mm|mi|il|ll|la|a','mamm','MML','ammi','mill','mammilla'),
 (215595,'mammillae',' m|ma|am|mm|mi|il|ll|la|ae|e','mamm','MML','ammi','illa','mammillae'),
 (215596,'Mammillaria',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a','Mamm','MMLR','ammi','lari','Mammillari'),
 (215597,'Mammillaria beneckei',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | b|be|en|ne|ec|ck|ke|ei|i','Mamm','MMLRBNK','ammi','ecke','Mammillari');
INSERT INTO `m_spelling_dictionary` VALUES  (215598,'Mammillaria candida',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | c|ca|an|nd|di|id|da|a','Mamm','MMLRKNTT','ammi','ndid','Mammillari'),
 (215599,'Mammillaria decipiens',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | d|de|ec|ci|ip|pi|ie|en|ns|s','Mamm','MMLRTSPNS','ammi','pien','Mammillari'),
 (215600,'Mammillaria elongata',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a','Mamm','MMLRLNKT','ammi','ngat','Mammillari'),
 (215601,'Mammillaria glassii',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | g|gl|la|as|ss|si|ii|i','Mamm','MMLRKLS','ammi','assi','Mammillari'),
 (215602,'Mammillaria haageana',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | h|ha|aa|ag|ge|ea|an|na|a','Mamm','MMLRHJN','ammi','gean','Mammillari'),
 (215603,'Mammillaria halei',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | h|ha|al|le|ei|i','Mamm','MMLRHL','ammi','hale','Mammillari'),
 (215604,'Mammillaria jaliscana',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | j|ja|al|li|is|sc|ca|an|na|a','Mamm','MMLRJLSKN','ammi','scan','Mammillari'),
 (215605,'Mammillaria karwinskiana',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | k|ka|ar|rw|wi|in|ns|sk|ki|ia|an|na|a','Mamm','MMLRKRWNSKN','ammi','kian','Mammillari');
INSERT INTO `m_spelling_dictionary` VALUES  (215606,'Mammillaria longimamma',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | l|lo|on|ng|gi|im|ma|am|mm|ma|a','Mamm','MMLRLNJMM','ammi','mamm','Mammillari'),
 (215607,'Mammillaria magnifica',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | m|ma|ag|gn|ni|if|fi|ic|ca|a','Mamm','MMLRMKNFK','ammi','ific','Mammillari'),
 (215608,'Mammillaria plumosa',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | p|pl|lu|um|mo|os|sa|a','Mamm','MMLRPLMS','ammi','umos','Mammillari'),
 (215609,'Mammillaria poselgeri',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | p|po|os|se|el|lg|ge|er|ri|i','Mamm','MMLRPSLJR','ammi','lger','Mammillari'),
 (215610,'Mammillaria runyoni',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | r|ru|un|ny|yo|on|ni|i','Mamm','MMLRRNYN','ammi','nyon','Mammillari'),
 (215611,'Mammillaria senilis',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | s|se|en|ni|il|li|is|s','Mamm','MMLRSNLS','ammi','nili','Mammillari'),
 (215612,'Mammillaria voburnensis',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | v|vo|ob|bu|ur|rn|ne|en|ns|si|is|s','Mamm','MMLRFBRNNSS','ammi','ensi','Mammillari'),
 (215613,'Mammillaria yaquensis',' M|Ma|am|mm|mi|il|ll|la|ar|ri|ia|a | y|ya|aq|qu|ue|en|ns|si|is|s','Mamm','MMLRYKNSS','ammi','ensi','Mammillari');
INSERT INTO `m_spelling_dictionary` VALUES  (215614,'mammillary',' m|ma|am|mm|mi|il|ll|la|ar|ry|y','mamm','MMLR','ammi','llar','mammillary'),
 (215615,'mammillary bodies',' m|ma|am|mm|mi|il|ll|la|ar|ry|y | b|bo|od|di|ie|es|s','mamm','MMLRBTS','ammi','odie','mammillary'),
 (215616,'mammillary body',' m|ma|am|mm|mi|il|ll|la|ar|ry|y | b|bo|od|dy|y','mamm','MMLRBT','ammi',' bod','mammillary'),
 (215617,'mammillated',' m|ma|am|mm|mi|il|ll|la|at|te|ed|d','mamm','MMLTT','ammi','late','mammillate'),
 (215618,'mammilliform',' m|ma|am|mm|mi|il|ll|li|if|fo|or|rm|m','mamm','MMLFRM','ammi','ifor','mammillifo'),
 (215619,'mammilliplasties',' m|ma|am|mm|mi|il|ll|li|ip|pl|la|as|st|ti|ie|es|s','mamm','MMLPLSTS','ammi','stie','mammillipl'),
 (215620,'mammilliplasty',' m|ma|am|mm|mi|il|ll|li|ip|pl|la|as|st|ty|y','mamm','MMLPLST','ammi','last','mammillipl'),
 (215621,'mammillitides',' m|ma|am|mm|mi|il|ll|li|it|ti|id|de|es|s','mamm','MMLTTS','ammi','tide','mammilliti'),
 (215622,'mammillitis',' m|ma|am|mm|mi|il|ll|li|it|ti|is|s','mamm','MMLTS','ammi','liti','mammilliti'),
 (215623,'mammillo-tegmental',' m|ma|am|mm|mi|il|ll|lo|o-|-t|te|eg|gm|me|en|nt|ta|al|l','mamm','MMLTKMNTL','ammi','enta','mammillo-t');
INSERT INTO `m_spelling_dictionary` VALUES  (215624,'mammillo-tegmental tract',' m|ma|am|mm|mi|il|ll|lo|o-|-t|te|eg|gm|me|en|nt|ta|al|l | t|tr|ra|ac|ct|t','mamm','MMLTKMNTLTRKT','ammi','trac','mammillo-t'),
 (215625,'mammillo-tegmental tracts',' m|ma|am|mm|mi|il|ll|lo|o-|-t|te|eg|gm|me|en|nt|ta|al|l | t|tr|ra|ac|ct|ts|s','mamm','MMLTKMNTLTRKTS','ammi','ract','mammillo-t'),
 (215626,'mammillo-thalamic',' m|ma|am|mm|mi|il|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|c','mamm','MML0LMK','ammi','lami','mammillo-t'),
 (215627,'mammillo-thalamic tract',' m|ma|am|mm|mi|il|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','mamm','MML0LMKTRKT','ammi','trac','mammillo-t'),
 (215628,'mammillo-thalamic tracts',' m|ma|am|mm|mi|il|ll|lo|o-|-t|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','mamm','MML0LMKTRKTS','ammi','ract','mammillo-t'),
 (215629,'mammillotegmental',' m|ma|am|mm|mi|il|ll|lo|ot|te|eg|gm|me|en|nt|ta|al|l','mamm','MMLTKMNTL','ammi','enta','mammillote'),
 (215630,'mammillotegmental tract',' m|ma|am|mm|mi|il|ll|lo|ot|te|eg|gm|me|en|nt|ta|al|l | t|tr|ra|ac|ct|t','mamm','MMLTKMNTLTRKT','ammi','trac','mammillote'),
 (215631,'mammillotegmental tracts',' m|ma|am|mm|mi|il|ll|lo|ot|te|eg|gm|me|en|nt|ta|al|l | t|tr|ra|ac|ct|ts|s','mamm','MMLTKMNTLTRKTS','ammi','ract','mammillote');
INSERT INTO `m_spelling_dictionary` VALUES  (215632,'mammillothalamic',' m|ma|am|mm|mi|il|ll|lo|ot|th|ha|al|la|am|mi|ic|c','mamm','MML0LMK','ammi','lami','mammilloth'),
 (215633,'mammillothalamic tract',' m|ma|am|mm|mi|il|ll|lo|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','mamm','MML0LMKTRKT','ammi','trac','mammilloth'),
 (215634,'mammillothalamic tracts',' m|ma|am|mm|mi|il|ll|lo|ot|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','mamm','MML0LMKTRKTS','ammi','ract','mammilloth'),
 (215635,'mammitides',' m|ma|am|mm|mi|it|ti|id|de|es|s','mamm','MMTTS','ammi','tide','mammitides'),
 (215636,'mammitis',' m|ma|am|mm|mi|it|ti|is|s','mamm','MMTS','ammi','miti','mammitis'),
 (215637,'mammogenesis',' m|ma|am|mm|mo|og|ge|en|ne|es|si|is|s','mamm','MMJNSS','ammo','nesi','mammogenes'),
 (215638,'mammogenic',' m|ma|am|mm|mo|og|ge|en|ni|ic|c','mamm','MMJNK','ammo','geni','mammogenic'),
 (215639,'mammogram',' m|ma|am|mm|mo|og|gr|ra|am|m','mamm','MMKRM','ammo','ogra','mammogram'),
 (215640,'mammograms',' m|ma|am|mm|mo|og|gr|ra|am|ms|s','mamm','MMKRMS','ammo','gram','mammograms'),
 (215641,'mammographer',' m|ma|am|mm|mo|og|gr|ra|ap|ph|he|er|r','mamm','MMKRFR','ammo','aphe','mammograph');
INSERT INTO `m_spelling_dictionary` VALUES  (215642,'mammographers',' m|ma|am|mm|mo|og|gr|ra|ap|ph|he|er|rs|s','mamm','MMKRFRS','ammo','pher','mammograph'),
 (215643,'mammographic',' m|ma|am|mm|mo|og|gr|ra|ap|ph|hi|ic|c','mamm','MMKRFK','ammo','aphi','mammograph'),
 (215644,'mammographically',' m|ma|am|mm|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','mamm','MMKRFKL','ammo','call','mammograph'),
 (215645,'mammographies',' m|ma|am|mm|mo|og|gr|ra|ap|ph|hi|ie|es|s','mamm','MMKRFS','ammo','phie','mammograph'),
 (215646,'mammography',' m|ma|am|mm|mo|og|gr|ra|ap|ph|hy|y','mamm','MMKRF','ammo','raph','mammograph'),
 (215647,'mammologist',' m|ma|am|mm|mo|ol|lo|og|gi|is|st|t','mamm','MMLJST','ammo','ogis','mammologis'),
 (215648,'mammologists',' m|ma|am|mm|mo|ol|lo|og|gi|is|st|ts|s','mamm','MMLJSTS','ammo','gist','mammologis'),
 (215649,'Mammomonogamus',' M|Ma|am|mm|mo|om|mo|on|no|og|ga|am|mu|us|s','Mamm','MMMNKMS','ammo','gamu','Mammomonog'),
 (215650,'Mammomonogamus indicus',' M|Ma|am|mm|mo|om|mo|on|no|og|ga|am|mu|us|s | i|in|nd|di|ic|cu|us|s','Mamm','MMMNKMSNTKS','ammo','dicu','Mammomonog'),
 (215651,'Mammomonogamus laryngeus',' M|Ma|am|mm|mo|om|mo|on|no|og|ga|am|mu|us|s | l|la|ar|ry|yn|ng|ge|eu|us|s','Mamm','MMMNKMSLRNJS','ammo','ngeu','Mammomonog');
INSERT INTO `m_spelling_dictionary` VALUES  (215652,'Mammomonogamus nasicola',' M|Ma|am|mm|mo|om|mo|on|no|og|ga|am|mu|us|s | n|na|as|si|ic|co|ol|la|a','Mamm','MMMNKMSNSKL','ammo','icol','Mammomonog'),
 (215653,'Mammon',' M|Ma|am|mm|mo|on|n','Mamm','MMN','ammo','ammo','Mammon'),
 (215654,'Mammonism',' M|Ma|am|mm|mo|on|ni|is|sm|m','Mamm','MMNSM','ammo','onis','Mammonism'),
 (215655,'mammoplasties',' m|ma|am|mm|mo|op|pl|la|as|st|ti|ie|es|s','mamm','MMPLSTS','ammo','stie','mammoplast'),
 (215656,'mammoplasty',' m|ma|am|mm|mo|op|pl|la|as|st|ty|y','mamm','MMPLST','ammo','last','mammoplast'),
 (215657,'mammose',' m|ma|am|mm|mo|os|se|e','mamm','MMS','ammo','mmos','mammose'),
 (215658,'mammoses',' m|ma|am|mm|mo|os|se|es|s','mamm','MMSS','ammo','mose','mammoses'),
 (215659,'mammosomatotroph',' m|ma|am|mm|mo|os|so|om|ma|at|to|ot|tr|ro|op|ph|h','mamm','MMSMTTRF','ammo','trop','mammosomat'),
 (215660,'mammosomatotrophic',' m|ma|am|mm|mo|os|so|om|ma|at|to|ot|tr|ro|op|ph|hi|ic|c','mamm','MMSMTTRFK','ammo','ophi','mammosomat'),
 (215661,'mammosomatotrophs',' m|ma|am|mm|mo|os|so|om|ma|at|to|ot|tr|ro|op|ph|hs|s','mamm','MMSMTTRFS','ammo','roph','mammosomat');
INSERT INTO `m_spelling_dictionary` VALUES  (215662,'mammoth',' m|ma|am|mm|mo|ot|th|h','mamm','MM0','ammo','mmot','mammoth'),
 (215663,'mammoths',' m|ma|am|mm|mo|ot|th|hs|s','mamm','MM0S','ammo','moth','mammoths'),
 (215664,'Mammotome',' M|Ma|am|mm|mo|ot|to|om|me|e','Mamm','MMTM','ammo','otom','Mammotome'),
 (215665,'mammotomies',' m|ma|am|mm|mo|ot|to|om|mi|ie|es|s','mamm','MMTMS','ammo','omie','mammotomie'),
 (215666,'mammotomy',' m|ma|am|mm|mo|ot|to|om|my|y','mamm','MMTM','ammo','otom','mammotomy'),
 (215667,'mammotroph',' m|ma|am|mm|mo|ot|tr|ro|op|ph|h','mamm','MMTRF','ammo','trop','mammotroph'),
 (215668,'mammotrophs',' m|ma|am|mm|mo|ot|tr|ro|op|ph|hs|s','mamm','MMTRFS','ammo','roph','mammotroph'),
 (215669,'mammotropic',' m|ma|am|mm|mo|ot|tr|ro|op|pi|ic|c','mamm','MMTRPK','ammo','ropi','mammotropi'),
 (215670,'mammotropin',' m|ma|am|mm|mo|ot|tr|ro|op|pi|in|n','mamm','MMTRPN','ammo','ropi','mammotropi'),
 (215671,'Mammut',' M|Ma|am|mm|mu|ut|t','Mamm','MMT','ammu','ammu','Mammut'),
 (215672,'Mammut americanum',' M|Ma|am|mm|mu|ut|t | a|am|me|er|ri|ic|ca|an|nu|um|m','Mamm','MMTMRKNM','ammu','canu','Mammut ame');
INSERT INTO `m_spelling_dictionary` VALUES  (215673,'Mammuthus',' M|Ma|am|mm|mu|ut|th|hu|us|s','Mamm','MM0S','ammu','uthu','Mammuthus'),
 (215674,'Mammuthus primigenius',' M|Ma|am|mm|mu|ut|th|hu|us|s | p|pr|ri|im|mi|ig|ge|en|ni|iu|us|s','Mamm','MM0SPRMJNS','ammu','eniu','Mammuthus'),
 (215675,'Mams',' M|Ma|am|ms|s','Mams','MMS','ams','Mams','Mams'),
 (215676,'mamushi',' m|ma|am|mu|us|sh|hi|i','mamu','MMX','amus','mush','mamushi'),
 (215677,'mamushis',' m|ma|am|mu|us|sh|hi|is|s','mamu','MMXS','amus','ushi','mamushis'),
 (215678,'man',' m|ma|an|n','man','MN','an','man','man'),
 (215679,'man jing zi',' m|ma|an|n | j|ji|in|ng|g | z|zi|i','man','MNJNKS','an j','ng z','man jing z'),
 (215680,'Man Rogosa Sharpe agar',' M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|r','Man','MNRKSXRPKR','an R',' aga','Man Rogosa'),
 (215681,'Man Rogosa Sharpe agars',' M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|rs|s','Man','MNRKSXRPKRS','an R','agar','Man Rogosa'),
 (215682,'Man Rogosa Sharpe broth',' M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | b|br|ro|ot|th|h','Man','MNRKSXRPBR0','an R','brot','Man Rogosa'),
 (215683,'Man Rogosa Sharpe media',' M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|ia|a','Man','MNRKSXRPMT','an R','medi','Man Rogosa');
INSERT INTO `m_spelling_dictionary` VALUES  (215684,'Man Rogosa Sharpe medium',' M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|m','Man','MNRKSXRPMTM','an R','ediu','Man Rogosa'),
 (215685,'Man Rogosa Sharpe mediums',' M|Ma|an|n | R|Ro|og|go|os|sa|a | S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|ms|s','Man','MNRKSXRPMTMS','an R','dium','Man Rogosa'),
 (215686,'man-made',' m|ma|an|n-|-m|ma|ad|de|e','man-','MNMT','an-m','-mad','man-made'),
 (215687,'man-of-war fish',' m|ma|an|n-|-o|of|f-|-w|wa|ar|r | f|fi|is|sh|h','man-','MNFWRFX','an-o',' fis','man-of-war'),
 (215688,'Man-Rogosa-Sharpe agar',' M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|r','Man-','MNRKSXRPKR','an-R',' aga','Man-Rogosa'),
 (215689,'Man-Rogosa-Sharpe agars',' M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | a|ag|ga|ar|rs|s','Man-','MNRKSXRPKRS','an-R','agar','Man-Rogosa'),
 (215690,'Man-Rogosa-Sharpe broth',' M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | b|br|ro|ot|th|h','Man-','MNRKSXRPBR0','an-R','brot','Man-Rogosa'),
 (215691,'Man-Rogosa-Sharpe media',' M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|ia|a','Man-','MNRKSXRPMT','an-R','medi','Man-Rogosa');
INSERT INTO `m_spelling_dictionary` VALUES  (215692,'Man-Rogosa-Sharpe medium',' M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|m','Man-','MNRKSXRPMTM','an-R','ediu','Man-Rogosa'),
 (215693,'Man-Rogosa-Sharpe mediums',' M|Ma|an|n-|-R|Ro|og|go|os|sa|a-|-S|Sh|ha|ar|rp|pe|e | m|me|ed|di|iu|um|ms|s','Man-','MNRKSXRPMTMS','an-R','dium','Man-Rogosa'),
 (215694,'mana',' m|ma|an|na|a','mana','MN','ana','mana','mana'),
 (215695,'manacle',' m|ma|an|na|ac|cl|le|e','mana','MNKL','anac','nacl','manacle'),
 (215696,'manacled',' m|ma|an|na|ac|cl|le|ed|d','mana','MNKLT','anac','acle','manacled'),
 (215697,'manacled sculpin',' m|ma|an|na|ac|cl|le|ed|d | s|sc|cu|ul|lp|pi|in|n','mana','MNKLTSKLPN','anac','ulpi','manacled s'),
 (215698,'manacled sculpins',' m|ma|an|na|ac|cl|le|ed|d | s|sc|cu|ul|lp|pi|in|ns|s','mana','MNKLTSKLPNS','anac','lpin','manacled s'),
 (215699,'manacles',' m|ma|an|na|ac|cl|le|es|s','mana','MNKLS','anac','acle','manacles'),
 (215700,'manacling',' m|ma|an|na|ac|cl|li|in|ng|g','mana','MNKLNK','anac','clin','manacling'),
 (215701,'Manacus candei',' M|Ma|an|na|ac|cu|us|s | c|ca|an|nd|de|ei|i','Mana','MNKSKNT','anac','ande','Manacus ca');
INSERT INTO `m_spelling_dictionary` VALUES  (215702,'Manacus manacus',' M|Ma|an|na|ac|cu|us|s | m|ma|an|na|ac|cu|us|s','Mana','MNKSMNKS','anac','nacu','Manacus ma'),
 (215703,'Manacus vitellinus',' M|Ma|an|na|ac|cu|us|s | v|vi|it|te|el|ll|li|in|nu|us|s','Mana','MNKSFTLNS','anac','linu','Manacus vi'),
 (215704,'manage',' m|ma|an|na|ag|ge|e','mana','MNJ','anag','anag','manage'),
 (215705,'manageability',' m|ma|an|na|ag|ge|ea|ab|bi|il|li|it|ty|y','mana','MNJBLT','anag','ilit','manageabil'),
 (215706,'manageable',' m|ma|an|na|ag|ge|ea|ab|bl|le|e','mana','MNJBL','anag','eabl','manageable'),
 (215707,'manageableness',' m|ma|an|na|ag|ge|ea|ab|bl|le|en|ne|es|ss|s','mana','MNJBLNS','anag','enes','manageable'),
 (215708,'managed',' m|ma|an|na|ag|ge|ed|d','mana','MNJT','anag','nage','managed'),
 (215709,'managed care',' m|ma|an|na|ag|ge|ed|d | c|ca|ar|re|e','mana','MNJTKR','anag',' car','managed ca'),
 (215710,'managedness',' m|ma|an|na|ag|ge|ed|dn|ne|es|ss|s','mana','MNJTNS','anag','dnes','managednes'),
 (215711,'management',' m|ma|an|na|ag|ge|em|me|en|nt|t','mana','MNJMNT','anag','emen','management');
INSERT INTO `m_spelling_dictionary` VALUES  (215712,'management decision support system',' m|ma|an|na|ag|ge|em|me|en|nt|t | d|de|ec|ci|is|si|io|on|n | s|su|up|pp|po|or|rt|t | s|sy|ys|st|te|em|m','mana','MNJMNTTSXNSPRTSSTM','anag','yste','management'),
 (215713,'management decision support systems',' m|ma|an|na|ag|ge|em|me|en|nt|t | d|de|ec|ci|is|si|io|on|n | s|su|up|pp|po|or|rt|t | s|sy|ys|st|te|em|ms|s','mana','MNJMNTTSXNSPRTSSTMS','anag','stem','management'),
 (215714,'management oversight and risk tree',' m|ma|an|na|ag|ge|em|me|en|nt|t | o|ov|ve|er|rs|si|ig|gh|ht|t | a|an|nd|d | r|ri|is|sk|k | t|tr|re|ee|e','mana','MNJMNTFRSFTNTRSKTR','anag',' tre','management'),
 (215715,'management oversight and risk trees',' m|ma|an|na|ag|ge|em|me|en|nt|t | o|ov|ve|er|rs|si|ig|gh|ht|t | a|an|nd|d | r|ri|is|sk|k | t|tr|re|ee|es|s','mana','MNJMNTFRSFTNTRSKTRS','anag','tree','management'),
 (215716,'managements',' m|ma|an|na|ag|ge|em|me|en|nt|ts|s','mana','MNJMNTS','anag','ment','management'),
 (215717,'manager',' m|ma|an|na|ag|ge|er|r','mana','MNJR','anag','nage','manager'),
 (215718,'managerial',' m|ma|an|na|ag|ge|er|ri|ia|al|l','mana','MNJRL','anag','eria','managerial');
INSERT INTO `m_spelling_dictionary` VALUES  (215719,'managerialism',' m|ma|an|na|ag|ge|er|ri|ia|al|li|is|sm|m','mana','MNJRLSM','anag','alis','managerial'),
 (215720,'managers',' m|ma|an|na|ag|ge|er|rs|s','mana','MNJRS','anag','ager','managers'),
 (215721,'manages',' m|ma|an|na|ag|ge|es|s','mana','MNJS','anag','nage','manages'),
 (215722,'managing',' m|ma|an|na|ag|gi|in|ng|g','mana','MNJNK','anag','agin','managing'),
 (215723,'manakin',' m|ma|an|na|ak|ki|in|n','mana','MNKN','anak','naki','manakin'),
 (215724,'manakins',' m|ma|an|na|ak|ki|in|ns|s','mana','MNKNS','anak','akin','manakins'),
 (215725,'Manakow',' M|Ma|an|na|ak|ko|ow|w','Mana','MNK','anak','nako','Manakow'),
 (215726,'Manakows',' M|Ma|an|na|ak|ko|ow|ws|s','Mana','MNKS','anak','akow','Manakows'),
 (215727,'manas',' m|ma|an|na|as|s','mana','MNS','anas','mana','manas'),
 (215728,'manatee',' m|ma|an|na|at|te|ee|e','mana','MNT','anat','nate','manatee'),
 (215729,'manatees',' m|ma|an|na|at|te|ee|es|s','mana','MNTS','anat','atee','manatees'),
 (215730,'Manchester',' M|Ma|an|nc|ch|he|es|st|te|er|r','Manc','MNXSTR','anch','este','Manchester');
INSERT INTO `m_spelling_dictionary` VALUES  (215731,'Manchester operation',' M|Ma|an|nc|ch|he|es|st|te|er|r | o|op|pe|er|ra|at|ti|io|on|n','Manc','MNXSTRPRXN','anch','atio','Manchester'),
 (215732,'Manchester operations',' M|Ma|an|nc|ch|he|es|st|te|er|r | o|op|pe|er|ra|at|ti|io|on|ns|s','Manc','MNXSTRPRXNS','anch','tion','Manchester'),
 (215733,'Manchester Picture Test',' M|Ma|an|nc|ch|he|es|st|te|er|r | P|Pi|ic|ct|tu|ur|re|e | T|Te|es|st|t','Manc','MNXSTRPKTRTST','anch',' Tes','Manchester'),
 (215734,'Manchester Picture Tests',' M|Ma|an|nc|ch|he|es|st|te|er|r | P|Pi|ic|ct|tu|ur|re|e | T|Te|es|st|ts|s','Manc','MNXSTRPKTRTSTS','anch','Test','Manchester'),
 (215735,'Manchester wasting disease',' M|Ma|an|nc|ch|he|es|st|te|er|r | w|wa|as|st|ti|in|ng|g | d|di|is|se|ea|as|se|e','Manc','MNXSTRWSTNKTSS','anch','seas','Manchester'),
 (215736,'Manchester yellow',' M|Ma|an|nc|ch|he|es|st|te|er|r | y|ye|el|ll|lo|ow|w','Manc','MNXSTRYL','anch','ello','Manchester'),
 (215737,'Manchesters',' M|Ma|an|nc|ch|he|es|st|te|er|rs|s','Manc','MNXSTRS','anch','ster','Manchester'),
 (215738,'manchette',' m|ma|an|nc|ch|he|et|tt|te|e','manc','MNXT','anch','hett','manchette');
INSERT INTO `m_spelling_dictionary` VALUES  (215739,'manchettes',' m|ma|an|nc|ch|he|et|tt|te|es|s','manc','MNXTS','anch','ette','manchettes'),
 (215740,'Manchineel',' M|Ma|an|nc|ch|hi|in|ne|ee|el|l','Manc','MNXNL','anch','inee','Manchineel'),
 (215741,'manchineel tree',' m|ma|an|nc|ch|hi|in|ne|ee|el|l | t|tr|re|ee|e','manc','MNXNLTR','anch',' tre','manchineel'),
 (215742,'manchineel trees',' m|ma|an|nc|ch|hi|in|ne|ee|el|l | t|tr|re|ee|es|s','manc','MNXNLTRS','anch','tree','manchineel'),
 (215743,'Manchu',' M|Ma|an|nc|ch|hu|u','Manc','MNX','anch','anch','Manchu'),
 (215744,'Manchuria',' M|Ma|an|nc|ch|hu|ur|ri|ia|a','Manc','MNXR','anch','huri','Manchuria'),
 (215745,'Manchurian',' M|Ma|an|nc|ch|hu|ur|ri|ia|an|n','Manc','MNXRN','anch','uria','Manchurian'),
 (215746,'Manchurian plum',' M|Ma|an|nc|ch|hu|ur|ri|ia|an|n | p|pl|lu|um|m','Manc','MNXRNPLM','anch',' plu','Manchurian'),
 (215747,'Manchurian plums',' M|Ma|an|nc|ch|hu|ur|ri|ia|an|n | p|pl|lu|um|ms|s','Manc','MNXRNPLMS','anch','plum','Manchurian'),
 (215748,'Manchurian typhus',' M|Ma|an|nc|ch|hu|ur|ri|ia|an|n | t|ty|yp|ph|hu|us|s','Manc','MNXRNTFS','anch','yphu','Manchurian');
INSERT INTO `m_spelling_dictionary` VALUES  (215749,'Manchus',' M|Ma|an|nc|ch|hu|us|s','Manc','MNXS','anch','nchu','Manchus'),
 (215750,'mancozeb',' m|ma|an|nc|co|oz|ze|eb|b','manc','MNKSB','anco','coze','mancozeb'),
 (215751,'mand',' m|ma|an|nd|d','mand','MNT','and','mand','mand'),
 (215752,'mand\'s','','','',NULL,NULL,''),
 (215753,'mandarin',' m|ma|an|nd|da|ar|ri|in|n','mand','MNTRN','anda','dari','mandarin'),
 (215754,'mandarin duck',' m|ma|an|nd|da|ar|ri|in|n | d|du|uc|ck|k','mand','MNTRNTK','anda',' duc','mandarin d'),
 (215755,'mandarin ducks',' m|ma|an|nd|da|ar|ri|in|n | d|du|uc|ck|ks|s','mand','MNTRNTKS','anda','duck','mandarin d'),
 (215756,'Mandarina',' M|Ma|an|nd|da|ar|ri|in|na|a','Mand','MNTRN','anda','arin','Mandarina'),
 (215757,'Mandarina anijimana',' M|Ma|an|nd|da|ar|ri|in|na|a | a|an|ni|ij|ji|im|ma|an|na|a','Mand','MNTRNNJMN','anda','iman','Mandarina'),
 (215758,'Mandarina aureola',' M|Ma|an|nd|da|ar|ri|in|na|a | a|au|ur|re|eo|ol|la|a','Mand','MNTRNRL','anda','reol','Mandarina'),
 (215759,'Mandarina chichijimana',' M|Ma|an|nd|da|ar|ri|in|na|a | c|ch|hi|ic|ch|hi|ij|ji|im|ma|an|na|a','Mand','MNTRNXXJMN','anda','iman','Mandarina');
INSERT INTO `m_spelling_dictionary` VALUES  (215760,'Mandarina conus',' M|Ma|an|nd|da|ar|ri|in|na|a | c|co|on|nu|us|s','Mand','MNTRNKNS','anda','conu','Mandarina'),
 (215761,'Mandarina exoptata',' M|Ma|an|nd|da|ar|ri|in|na|a | e|ex|xo|op|pt|ta|at|ta|a','Mand','MNTRNKSPTT','anda','ptat','Mandarina'),
 (215762,'Mandarina hahajimana',' M|Ma|an|nd|da|ar|ri|in|na|a | h|ha|ah|ha|aj|ji|im|ma|an|na|a','Mand','MNTRNHHJMN','anda','iman','Mandarina'),
 (215763,'Mandarina hirasei',' M|Ma|an|nd|da|ar|ri|in|na|a | h|hi|ir|ra|as|se|ei|i','Mand','MNTRNHRS','anda','rase','Mandarina'),
 (215764,'Mandarina mandarina',' M|Ma|an|nd|da|ar|ri|in|na|a | m|ma|an|nd|da|ar|ri|in|na|a','Mand','MNTRNMNTRN','anda','arin','Mandarina'),
 (215765,'Mandarina polita',' M|Ma|an|nd|da|ar|ri|in|na|a | p|po|ol|li|it|ta|a','Mand','MNTRNPLT','anda','olit','Mandarina'),
 (215766,'Mandarina ponderosa',' M|Ma|an|nd|da|ar|ri|in|na|a | p|po|on|nd|de|er|ro|os|sa|a','Mand','MNTRNPNTRS','anda','eros','Mandarina'),
 (215767,'Mandarina suenoae',' M|Ma|an|nd|da|ar|ri|in|na|a | s|su|ue|en|no|oa|ae|e','Mand','MNTRNSN','anda','enoa','Mandarina'),
 (215768,'Mandarina trifasciata',' M|Ma|an|nd|da|ar|ri|in|na|a | t|tr|ri|if|fa|as|sc|ci|ia|at|ta|a','Mand','MNTRNTRFSXT','anda','ciat','Mandarina');
INSERT INTO `m_spelling_dictionary` VALUES  (215769,'mandarins',' m|ma|an|nd|da|ar|ri|in|ns|s','mand','MNTRNS','anda','arin','mandarins'),
 (215770,'mandataries',' m|ma|an|nd|da|at|ta|ar|ri|ie|es|s','mand','MNTTRS','anda','arie','mandatarie'),
 (215771,'mandatary',' m|ma|an|nd|da|at|ta|ar|ry|y','mand','MNTTR','anda','atar','mandatary'),
 (215772,'mandate',' m|ma|an|nd|da|at|te|e','mand','MNTT','anda','ndat','mandate'),
 (215773,'mandated',' m|ma|an|nd|da|at|te|ed|d','mand','MNTTT','anda','date','mandated'),
 (215774,'mandates',' m|ma|an|nd|da|at|te|es|s','mand','MNTTS','anda','date','mandates'),
 (215775,'mandating',' m|ma|an|nd|da|at|ti|in|ng|g','mand','MNTTNK','anda','atin','mandating'),
 (215776,'mandatories',' m|ma|an|nd|da|at|to|or|ri|ie|es|s','mand','MNTTRS','anda','orie','mandatorie'),
 (215777,'mandatory',' m|ma|an|nd|da|at|to|or|ry|y','mand','MNTTR','anda','ator','mandatory'),
 (215778,'mandatory rate ventilation',' m|ma|an|nd|da|at|to|or|ry|y | r|ra|at|te|e | v|ve|en|nt|ti|il|la|at|ti|io|on|n','mand','MNTTRRTFNTLXN','anda','atio','mandatory'),
 (215779,'Mande',' M|Ma|an|nd|de|e','Mand','MNT','ande','Mand','Mande');
INSERT INTO `m_spelling_dictionary` VALUES  (215780,'mandelamide',' m|ma|an|nd|de|el|la|am|mi|id|de|e','mand','MNTLMT','ande','amid','mandelamid'),
 (215781,'Mandelamine',' M|Ma|an|nd|de|el|la|am|mi|in|ne|e','Mand','MNTLMN','ande','amin','Mandelamin'),
 (215782,'mandelate',' m|ma|an|nd|de|el|la|at|te|e','mand','MNTLT','ande','elat','mandelate'),
 (215783,'mandelates',' m|ma|an|nd|de|el|la|at|te|es|s','mand','MNTLTS','ande','late','mandelates'),
 (215784,'mandelic',' m|ma|an|nd|de|el|li|ic|c','mand','MNTLK','ande','deli','mandelic'),
 (215785,'mandelic acid',' m|ma|an|nd|de|el|li|ic|c | a|ac|ci|id|d','mand','MNTLKST','ande',' aci','mandelic a'),
 (215786,'mandelic acids',' m|ma|an|nd|de|el|li|ic|c | a|ac|ci|id|ds|s','mand','MNTLKSTS','ande','acid','mandelic a'),
 (215787,'mandelonitrile',' m|ma|an|nd|de|el|lo|on|ni|it|tr|ri|il|le|e','mand','MNTLNTRL','ande','tril','mandelonit'),
 (215788,'Mandes',' M|Ma|an|nd|de|es|s','Mand','MNTS','ande','ande','Mandes'),
 (215789,'mandible',' m|ma|an|nd|di|ib|bl|le|e','mand','MNTBL','andi','dibl','mandible'),
 (215790,'mandibles',' m|ma|an|nd|di|ib|bl|le|es|s','mand','MNTBLS','andi','ible','mandibles');
INSERT INTO `m_spelling_dictionary` VALUES  (215791,'mandibula',' m|ma|an|nd|di|ib|bu|ul|la|a','mand','MNTBL','andi','ibul','mandibula'),
 (215792,'mandibulae',' m|ma|an|nd|di|ib|bu|ul|la|ae|e','mand','MNTBL','andi','bula','mandibulae'),
 (215793,'mandibular',' m|ma|an|nd|di|ib|bu|ul|la|ar|r','mand','MNTBLR','andi','bula','mandibular'),
 (215794,'mandibular angle',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | a|an|ng|gl|le|e','mand','MNTBLRNKL','andi','angl','mandibular'),
 (215795,'mandibular angles',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | a|an|ng|gl|le|es|s','mand','MNTBLRNKLS','andi','ngle','mandibular'),
 (215796,'mandibular arch',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | a|ar|rc|ch|h','mand','MNTBLRRX','andi',' arc','mandibular'),
 (215797,'mandibular arches',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | a|ar|rc|ch|he|es|s','mand','MNTBLRRXS','andi','rche','mandibular'),
 (215798,'mandibular canal',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | c|ca|an|na|al|l','mand','MNTBLRKNL','andi','cana','mandibular'),
 (215799,'mandibular canals',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | c|ca|an|na|al|ls|s','mand','MNTBLRKNLS','andi','anal','mandibular'),
 (215800,'mandibular fossa',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | f|fo|os|ss|sa|a','mand','MNTBLRFS','andi','foss','mandibular');
INSERT INTO `m_spelling_dictionary` VALUES  (215801,'mandibular fossae',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | f|fo|os|ss|sa|ae|e','mand','MNTBLRFS','andi','ossa','mandibular'),
 (215802,'mandibular joint neuralgia',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | j|jo|oi|in|nt|t | n|ne|eu|ur|ra|al|lg|gi|ia|a','mand','MNTBLRJNTNRLJ','andi','algi','mandibular'),
 (215803,'mandibular lymph node',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','mand','MNTBLRLMFNT','andi',' nod','mandibular'),
 (215804,'mandibular lymph nodes',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','mand','MNTBLRLMFNTS','andi','node','mandibular'),
 (215805,'mandibular nerve',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|e','mand','MNTBLRNRF','andi','nerv','mandibular'),
 (215806,'mandibular nerves',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | n|ne|er|rv|ve|es|s','mand','MNTBLRNRFS','andi','erve','mandibular'),
 (215807,'mandibular neuropraxia',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | n|ne|eu|ur|ro|op|pr|ra|ax|xi|ia|a','mand','MNTBLRNRPRKS','andi','raxi','mandibular'),
 (215808,'mandibular notch',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | n|no|ot|tc|ch|h','mand','MNTBLRNTX','andi','notc','mandibular');
INSERT INTO `m_spelling_dictionary` VALUES  (215809,'mandibular reflex',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | r|re|ef|fl|le|ex|x','mand','MNTBLRRFLKS','andi','efle','mandibular'),
 (215810,'mandibular reflexes',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | r|re|ef|fl|le|ex|xe|es|s','mand','MNTBLRRFLKSS','andi','lexe','mandibular'),
 (215811,'mandibular sulci',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | s|su|ul|lc|ci|i','mand','MNTBLRSLS','andi','sulc','mandibular'),
 (215812,'mandibular sulcus',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | s|su|ul|lc|cu|us|s','mand','MNTBLRSLKS','andi','ulcu','mandibular'),
 (215813,'mandibular tooth',' m|ma|an|nd|di|ib|bu|ul|la|ar|r | t|to|oo|ot|th|h','mand','MNTBLRT0','andi','toot','mandibular'),
 (215814,'mandibulate',' m|ma|an|nd|di|ib|bu|ul|la|at|te|e','mand','MNTBLT','andi','ulat','mandibulat'),
 (215815,'mandibulectomies',' m|ma|an|nd|di|ib|bu|ul|le|ec|ct|to|om|mi|ie|es|s','mand','MNTBLKTMS','andi','omie','mandibulec'),
 (215816,'mandibulectomy',' m|ma|an|nd|di|ib|bu|ul|le|ec|ct|to|om|my|y','mand','MNTBLKTM','andi','ctom','mandibulec'),
 (215817,'mandibulo-acral',' m|ma|an|nd|di|ib|bu|ul|lo|o-|-a|ac|cr|ra|al|l','mand','MNTBLKRL','andi','acra','mandibulo-');
INSERT INTO `m_spelling_dictionary` VALUES  (215818,'mandibulo-acral dysplasia',' m|ma|an|nd|di|ib|bu|ul|lo|o-|-a|ac|cr|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','mand','MNTBLKRLTSPLX','andi','lasi','mandibulo-'),
 (215819,'mandibulo-facial',' m|ma|an|nd|di|ib|bu|ul|lo|o-|-f|fa|ac|ci|ia|al|l','mand','MNTBLFXL','andi','acia','mandibulo-'),
 (215820,'mandibulo-facial dysostoses',' m|ma|an|nd|di|ib|bu|ul|lo|o-|-f|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|se|es|s','mand','MNTBLFXLTSSTSS','andi','tose','mandibulo-'),
 (215821,'mandibulo-facial dysostosis',' m|ma|an|nd|di|ib|bu|ul|lo|o-|-f|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','mand','MNTBLFXLTSSTSS','andi','tosi','mandibulo-'),
 (215822,'mandibulo-oculofacial dyscephaly',' m|ma|an|nd|di|ib|bu|ul|lo|o-|-o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | d|dy|ys|sc|ce|ep|ph|ha|al|ly|y','mand','MNTBLKLFXLTSFL','andi','phal','mandibulo-'),
 (215823,'mandibuloacral',' m|ma|an|nd|di|ib|bu|ul|lo|oa|ac|cr|ra|al|l','mand','MNTBLKRL','andi','acra','mandibuloa'),
 (215824,'mandibuloacral dysostosis',' m|ma|an|nd|di|ib|bu|ul|lo|oa|ac|cr|ra|al|l | d|dy|ys|so|os|st|to|os|si|is|s','mand','MNTBLKRLTSSTSS','andi','tosi','mandibuloa');
INSERT INTO `m_spelling_dictionary` VALUES  (215825,'mandibuloacral dysplasia',' m|ma|an|nd|di|ib|bu|ul|lo|oa|ac|cr|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','mand','MNTBLKRLTSPLX','andi','lasi','mandibuloa'),
 (215826,'mandibulofacial',' m|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l','mand','MNTBLFXL','andi','acia','mandibulof'),
 (215827,'mandibulofacial dysmorphia',' m|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l | d|dy|ys|sm|mo|or|rp|ph|hi|ia|a','mand','MNTBLFXLTSMRF','andi','rphi','mandibulof'),
 (215828,'mandibulofacial dysostoses',' m|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|se|es|s','mand','MNTBLFXLTSSTSS','andi','tose','mandibulof'),
 (215829,'mandibulofacial dysostosis',' m|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','mand','MNTBLFXLTSSTSS','andi','tosi','mandibulof'),
 (215830,'mandibulofacial syndrome',' m|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','mand','MNTBLFXLSNTRM','andi','drom','mandibulof'),
 (215831,'mandibulopharyngeal',' m|ma|an|nd|di|ib|bu|ul|lo|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','mand','MNTBLFRNJL','andi','ngea','mandibulop');
INSERT INTO `m_spelling_dictionary` VALUES  (215832,'mandibulotomies',' m|ma|an|nd|di|ib|bu|ul|lo|ot|to|om|mi|ie|es|s','mand','MNTBLTMS','andi','omie','mandibulot'),
 (215833,'mandibulotomy',' m|ma|an|nd|di|ib|bu|ul|lo|ot|to|om|my|y','mand','MNTBLTM','andi','otom','mandibulot'),
 (215834,'Mandinka',' M|Ma|an|nd|di|in|nk|ka|a','Mand','MNTNK','andi','dink','Mandinka'),
 (215835,'Mandinkas',' M|Ma|an|nd|di|in|nk|ka|as|s','Mand','MNTNKS','andi','inka','Mandinkas'),
 (215836,'Mandragora',' M|Ma|an|nd|dr|ra|ag|go|or|ra|a','Mand','MNTRKR','andr','agor','Mandragora'),
 (215837,'Mandragora autumnalis',' M|Ma|an|nd|dr|ra|ag|go|or|ra|a | a|au|ut|tu|um|mn|na|al|li|is|s','Mand','MNTRKRTMNLS','andr','nali','Mandragora'),
 (215838,'Mandragora officinarum',' M|Ma|an|nd|dr|ra|ag|go|or|ra|a | o|of|ff|fi|ic|ci|in|na|ar|ru|um|m','Mand','MNTRKRFSNRM','andr','naru','Mandragora'),
 (215839,'mandrake',' m|ma|an|nd|dr|ra|ak|ke|e','mand','MNTRK','andr','drak','mandrake'),
 (215840,'mandrake root',' m|ma|an|nd|dr|ra|ak|ke|e | r|ro|oo|ot|t','mand','MNTRKRT','andr',' roo','mandrake r'),
 (215841,'mandrakes',' m|ma|an|nd|dr|ra|ak|ke|es|s','mand','MNTRKS','andr','rake','mandrakes');
INSERT INTO `m_spelling_dictionary` VALUES  (215842,'mandrax',' m|ma|an|nd|dr|ra|ax|x','mand','MNTRKS','andr','ndra','mandrax'),
 (215843,'mandrel',' m|ma|an|nd|dr|re|el|l','mand','MNTRL','andr','ndre','mandrel'),
 (215844,'mandrels',' m|ma|an|nd|dr|re|el|ls|s','mand','MNTRLS','andr','drel','mandrels'),
 (215845,'mandril',' m|ma|an|nd|dr|ri|il|l','mand','MNTRL','andr','ndri','mandril'),
 (215846,'mandrill',' m|ma|an|nd|dr|ri|il|ll|l','mand','MNTRL','andr','dril','mandrill'),
 (215847,'mandrills',' m|ma|an|nd|dr|ri|il|ll|ls|s','mand','MNTRLS','andr','rill','mandrills'),
 (215848,'Mandrillus',' M|Ma|an|nd|dr|ri|il|ll|lu|us|s','Mand','MNTRLS','andr','illu','Mandrillus'),
 (215849,'Mandrillus leucophaeus',' M|Ma|an|nd|dr|ri|il|ll|lu|us|s | l|le|eu|uc|co|op|ph|ha|ae|eu|us|s','Mand','MNTRLSLKFS','andr','haeu','Mandrillus'),
 (215850,'Mandrillus sphinx',' M|Ma|an|nd|dr|ri|il|ll|lu|us|s | s|sp|ph|hi|in|nx|x','Mand','MNTRLSSFNKS','andr','phin','Mandrillus'),
 (215851,'mandrils',' m|ma|an|nd|dr|ri|il|ls|s','mand','MNTRLS','andr','dril','mandrils'),
 (215852,'mands',' m|ma|an|nd|ds|s','mand','MNTS','ands','mand','mands');
INSERT INTO `m_spelling_dictionary` VALUES  (215853,'Manduca',' M|Ma|an|nd|du|uc|ca|a','Mand','MNTK','andu','nduc','Manduca'),
 (215854,'Manduca sexta',' M|Ma|an|nd|du|uc|ca|a | s|se|ex|xt|ta|a','Mand','MNTKSKST','andu','sext','Manduca se'),
 (215855,'manducas',' m|ma|an|nd|du|uc|ca|as|s','mand','MNTKS','andu','duca','manducas'),
 (215856,'manducatory',' m|ma|an|nd|du|uc|ca|at|to|or|ry|y','mand','MNTKTR','andu','ator','manducator'),
 (215857,'mane',' m|ma|an|ne|e','mane','MN','ane','mane','mane'),
 (215858,'maneb',' m|ma|an|ne|eb|b','mane','MNB','aneb','mane','maneb'),
 (215859,'maned',' m|ma|an|ne|ed|d','mane','MNT','aned','mane','maned'),
 (215860,'maned duck',' m|ma|an|ne|ed|d | d|du|uc|ck|k','mane','MNTTK','aned',' duc','maned duck'),
 (215861,'maned ducks',' m|ma|an|ne|ed|d | d|du|uc|ck|ks|s','mane','MNTTKS','aned','duck','maned duck'),
 (215862,'maned rat',' m|ma|an|ne|ed|d | r|ra|at|t','mane','MNTRT','aned','d ra','maned rat'),
 (215863,'maned rats',' m|ma|an|ne|ed|d | r|ra|at|ts|s','mane','MNTRTS','aned',' rat','maned rats'),
 (215864,'maned wolf',' m|ma|an|ne|ed|d | w|wo|ol|lf|f','mane','MNTWLF','aned',' wol','maned wolf');
INSERT INTO `m_spelling_dictionary` VALUES  (215865,'manes',' m|ma|an|ne|es|s','mane','MNS','anes','mane','manes'),
 (215866,'Manettia',' M|Ma|an|ne|et|tt|ti|ia|a','Mane','MNT','anet','etti','Manettia'),
 (215867,'Manettia alba',' M|Ma|an|ne|et|tt|ti|ia|a | a|al|lb|ba|a','Mane','MNTLB','anet',' alb','Manettia a'),
 (215868,'Manettia bicolor',' M|Ma|an|ne|et|tt|ti|ia|a | b|bi|ic|co|ol|lo|or|r','Mane','MNTBKLR','anet','colo','Manettia b'),
 (215869,'Manettia cordifolia',' M|Ma|an|ne|et|tt|ti|ia|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Mane','MNTKRTFL','anet','foli','Manettia c'),
 (215870,'maneuver',' m|ma|an|ne|eu|uv|ve|er|r','mane','MNFR','aneu','euve','maneuver'),
 (215871,'maneuverability',' m|ma|an|ne|eu|uv|ve|er|ra|ab|bi|il|li|it|ty|y','mane','MNFRBLT','aneu','ilit','maneuverab'),
 (215872,'maneuverable',' m|ma|an|ne|eu|uv|ve|er|ra|ab|bl|le|e','mane','MNFRBL','aneu','rabl','maneuverab'),
 (215873,'maneuvered',' m|ma|an|ne|eu|uv|ve|er|re|ed|d','mane','MNFRT','aneu','vere','maneuvered'),
 (215874,'maneuvering',' m|ma|an|ne|eu|uv|ve|er|ri|in|ng|g','mane','MNFRNK','aneu','erin','maneuverin');
INSERT INTO `m_spelling_dictionary` VALUES  (215875,'maneuverings',' m|ma|an|ne|eu|uv|ve|er|ri|in|ng|gs|s','mane','MNFRNKS','aneu','ring','maneuverin'),
 (215876,'maneuvers',' m|ma|an|ne|eu|uv|ve|er|rs|s','mane','MNFRS','aneu','uver','maneuvers'),
 (215877,'Manfred',' M|Ma|an|nf|fr|re|ed|d','Manf','MNFRT','anfr','nfre','Manfred'),
 (215878,'Manfreda',' M|Ma|an|nf|fr|re|ed|da|a','Manf','MNFRT','anfr','fred','Manfreda'),
 (215879,'Manfreda scabra',' M|Ma|an|nf|fr|re|ed|da|a | s|sc|ca|ab|br|ra|a','Manf','MNFRTSKBR','anfr','cabr','Manfreda s'),
 (215880,'Manfreda virginica',' M|Ma|an|nf|fr|re|ed|da|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Manf','MNFRTFRJNK','anfr','inic','Manfreda v'),
 (215881,'Manfreds',' M|Ma|an|nf|fr|re|ed|ds|s','Manf','MNFRTS','anfr','fred','Manfreds'),
 (215882,'manful',' m|ma|an|nf|fu|ul|l','manf','MNFL','anfu','anfu','manful'),
 (215883,'manfully',' m|ma|an|nf|fu|ul|ll|ly|y','manf','MNFL','anfu','full','manfully'),
 (215884,'mAng',' m|mA|An|ng|g','mAng','MNK','Ang','mAng','mAng'),
 (215885,'mAng\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (215886,'mangabey',' m|ma|an|ng|ga|ab|be|ey|y','mang','MNKB','anga','gabe','mangabey'),
 (215887,'mangabeys',' m|ma|an|ng|ga|ab|be|ey|ys|s','mang','MNKBS','anga','abey','mangabeys'),
 (215888,'mangafodipir',' m|ma|an|ng|ga|af|fo|od|di|ip|pi|ir|r','mang','MNKFTPR','anga','dipi','mangafodip'),
 (215889,'mangafodipir trisodium',' m|ma|an|ng|ga|af|fo|od|di|ip|pi|ir|r | t|tr|ri|is|so|od|di|iu|um|m','mang','MNKFTPRTRSTM','anga','odiu','mangafodip'),
 (215890,'manganate',' m|ma|an|ng|ga|an|na|at|te|e','mang','MNKNT','anga','anat','manganate'),
 (215891,'manganates',' m|ma|an|ng|ga|an|na|at|te|es|s','mang','MNKNTS','anga','nate','manganates'),
 (215892,'manganese',' m|ma|an|ng|ga|an|ne|es|se|e','mang','MNKNS','anga','anes','manganese'),
 (215893,'manganese adenosine triphosphate',' m|ma|an|ng|ga|an|ne|es|se|e | a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','mang','MNKNSTNSNTRFSFT','anga','phat','manganese'),
 (215894,'manganese cyclopentadienyl tricarbonyl',' m|ma|an|ng|ga|an|ne|es|se|e | c|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|l | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l','mang','MNKNSSKLPNTTNLTRKRBNL','anga','bony','manganese'),
 (215895,'manganese desferioxamine',' m|ma|an|ng|ga|an|ne|es|se|e | d|de|es|sf|fe|er|ri|io|ox|xa|am|mi|in|ne|e','mang','MNKNSTSFRKSMN','anga','amin','manganese');
INSERT INTO `m_spelling_dictionary` VALUES  (215896,'manganese dioxide',' m|ma|an|ng|ga|an|ne|es|se|e | d|di|io|ox|xi|id|de|e','mang','MNKNSTKST','anga','oxid','manganese'),
 (215897,'manganese dipyridoxyl diphosphate',' m|ma|an|ng|ga|an|ne|es|se|e | d|di|ip|py|yr|ri|id|do|ox|xy|yl|l | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','mang','MNKNSTPRTKSLTFSFT','anga','phat','manganese'),
 (215898,'manganese oxide',' m|ma|an|ng|ga|an|ne|es|se|e | o|ox|xi|id|de|e','mang','MNKNSKST','anga','oxid','manganese'),
 (215899,'manganese oxidising bacteria',' m|ma|an|ng|ga|an|ne|es|se|e | o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','mang','MNKNSKSTSNKBKTR','anga','teri','manganese'),
 (215900,'manganese oxidising bacterium',' m|ma|an|ng|ga|an|ne|es|se|e | o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','mang','MNKNSKSTSNKBKTRM','anga','eriu','manganese'),
 (215901,'manganese oxidizing bacteria',' m|ma|an|ng|ga|an|ne|es|se|e | o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','mang','MNKNSKSTSNKBKTR','anga','teri','manganese'),
 (215902,'manganese oxidizing bacterium',' m|ma|an|ng|ga|an|ne|es|se|e | o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','mang','MNKNSKSTSNKBKTRM','anga','eriu','manganese');
INSERT INTO `m_spelling_dictionary` VALUES  (215903,'manganese phthalocyanine tetrasulfonate',' m|ma|an|ng|ga|an|ne|es|se|e | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','mang','MNKNSF0LSYNNTTRSLFNT','anga','onat','manganese'),
 (215904,'manganese phthalocyanine tetrasulphonate',' m|ma|an|ng|ga|an|ne|es|se|e | p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','mang','MNKNSF0LSYNNTTRSLFNT','anga','onat','manganese'),
 (215905,'manganese poisoning',' m|ma|an|ng|ga|an|ne|es|se|e | p|po|oi|is|so|on|ni|in|ng|g','mang','MNKNSPSNNK','anga','onin','manganese'),
 (215906,'manganese poisonings',' m|ma|an|ng|ga|an|ne|es|se|e | p|po|oi|is|so|on|ni|in|ng|gs|s','mang','MNKNSPSNNKS','anga','ning','manganese'),
 (215907,'manganese sulfate',' m|ma|an|ng|ga|an|ne|es|se|e | s|su|ul|lf|fa|at|te|e','mang','MNKNSSLFT','anga','lfat','manganese'),
 (215908,'manganese sulphate',' m|ma|an|ng|ga|an|ne|es|se|e | s|su|ul|lp|ph|ha|at|te|e','mang','MNKNSSLFT','anga','phat','manganese'),
 (215909,'manganese-DPDP',' m|ma|an|ng|ga|an|ne|es|se|e-|-D|DP|PD|DP|P','mang','MNKNSTPTP','anga','-DPD','manganese-');
INSERT INTO `m_spelling_dictionary` VALUES  (215910,'manganese-oxidising bacteria',' m|ma|an|ng|ga|an|ne|es|se|e-|-o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','mang','MNKNSKSTSNKBKTR','anga','teri','manganese-'),
 (215911,'manganese-oxidising bacterium',' m|ma|an|ng|ga|an|ne|es|se|e-|-o|ox|xi|id|di|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','mang','MNKNSKSTSNKBKTRM','anga','eriu','manganese-'),
 (215912,'manganese-oxidizing bacteria',' m|ma|an|ng|ga|an|ne|es|se|e-|-o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','mang','MNKNSKSTSNKBKTR','anga','teri','manganese-'),
 (215913,'manganese-oxidizing bacterium',' m|ma|an|ng|ga|an|ne|es|se|e-|-o|ox|xi|id|di|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','mang','MNKNSKSTSNKBKTRM','anga','eriu','manganese-'),
 (215914,'manganic',' m|ma|an|ng|ga|an|ni|ic|c','mang','MNKNK','anga','gani','manganic'),
 (215915,'manganism',' m|ma|an|ng|ga|an|ni|is|sm|m','mang','MNKNSM','anga','anis','manganism'),
 (215916,'manganite',' m|ma|an|ng|ga|an|ni|it|te|e','mang','MNKNT','anga','anit','manganite'),
 (215917,'manganites',' m|ma|an|ng|ga|an|ni|it|te|es|s','mang','MNKNTS','anga','nite','manganites');
INSERT INTO `m_spelling_dictionary` VALUES  (215918,'manganous',' m|ma|an|ng|ga|an|no|ou|us|s','mang','MNKNS','anga','anou','manganous'),
 (215919,'manganous superoxide dismutase',' m|ma|an|ng|ga|an|no|ou|us|s | s|su|up|pe|er|ro|ox|xi|id|de|e | d|di|is|sm|mu|ut|ta|as|se|e','mang','MNKNSSPRKSTTSMTS','anga','utas','manganous'),
 (215920,'mange',' m|ma|an|ng|ge|e','mang','MNJ','ange','mang','mange'),
 (215921,'mange mite',' m|ma|an|ng|ge|e | m|mi|it|te|e','mang','MNJMT','ange',' mit','mange mite'),
 (215922,'mange mites',' m|ma|an|ng|ge|e | m|mi|it|te|es|s','mang','MNJMTS','ange','mite','mange mite'),
 (215923,'manger',' m|ma|an|ng|ge|er|r','mang','MNJR','ange','ange','manger'),
 (215924,'mangers',' m|ma|an|ng|ge|er|rs|s','mang','MNJRS','ange','nger','mangers'),
 (215925,'mangier',' m|ma|an|ng|gi|ie|er|r','mang','MNJR','angi','ngie','mangier'),
 (215926,'mangiest',' m|ma|an|ng|gi|ie|es|st|t','mang','MNJST','angi','gies','mangiest'),
 (215927,'Mangifera',' M|Ma|an|ng|gi|if|fe|er|ra|a','Mang','MNJFR','angi','ifer','Mangifera'),
 (215928,'Mangifera indica',' M|Ma|an|ng|gi|if|fe|er|ra|a | i|in|nd|di|ic|ca|a','Mang','MNJFRNTK','angi','ndic','Mangifera');
INSERT INTO `m_spelling_dictionary` VALUES  (215929,'mangiferic acid',' m|ma|an|ng|gi|if|fe|er|ri|ic|c | a|ac|ci|id|d','mang','MNJFRKST','angi',' aci','mangiferic'),
 (215930,'mangiferin',' m|ma|an|ng|gi|if|fe|er|ri|in|n','mang','MNJFRN','angi','feri','mangiferin'),
 (215931,'mangle',' m|ma|an|ng|gl|le|e','mang','MNKL','angl','angl','mangle'),
 (215932,'mangled',' m|ma|an|ng|gl|le|ed|d','mang','MNKLT','angl','ngle','mangled'),
 (215933,'Mangled Extremity Syndrome Index',' M|Ma|an|ng|gl|le|ed|d | E|Ex|xt|tr|re|em|mi|it|ty|y | S|Sy|yn|nd|dr|ro|om|me|e | I|In|nd|de|ex|x','Mang','MNKLTKSTRMTSNTRMNTKS','angl','Inde','Mangled Ex'),
 (215934,'mangles',' m|ma|an|ng|gl|le|es|s','mang','MNKLS','angl','ngle','mangles'),
 (215935,'mangling',' m|ma|an|ng|gl|li|in|ng|g','mang','MNKLNK','angl','glin','mangling'),
 (215936,'mango',' m|ma|an|ng|go|o','mang','MNK','ango','mang','mango'),
 (215937,'mangos',' m|ma|an|ng|go|os|s','mang','MNKS','ango','ango','mangos'),
 (215938,'mangosteen',' m|ma|an|ng|go|os|st|te|ee|en|n','mang','MNKSTN','ango','stee','mangosteen'),
 (215939,'mangosteens',' m|ma|an|ng|go|os|st|te|ee|en|ns|s','mang','MNKSTNS','ango','teen','mangosteen');
INSERT INTO `m_spelling_dictionary` VALUES  (215940,'mangostin',' m|ma|an|ng|go|os|st|ti|in|n','mang','MNKSTN','ango','osti','mangostin'),
 (215941,'mangrove',' m|ma|an|ng|gr|ro|ov|ve|e','mang','MNKRF','angr','grov','mangrove'),
 (215942,'mangrove blennies',' m|ma|an|ng|gr|ro|ov|ve|e | b|bl|le|en|nn|ni|ie|es|s','mang','MNKRFBLNS','angr','nnie','mangrove b'),
 (215943,'mangrove blenny',' m|ma|an|ng|gr|ro|ov|ve|e | b|bl|le|en|nn|ny|y','mang','MNKRFBLN','angr','lenn','mangrove b'),
 (215944,'mangrove gambusia',' m|ma|an|ng|gr|ro|ov|ve|e | g|ga|am|mb|bu|us|si|ia|a','mang','MNKRFKMX','angr','busi','mangrove g'),
 (215945,'mangrove gambusias',' m|ma|an|ng|gr|ro|ov|ve|e | g|ga|am|mb|bu|us|si|ia|as|s','mang','MNKRFKMXS','angr','usia','mangrove g'),
 (215946,'mangrove rivulus',' m|ma|an|ng|gr|ro|ov|ve|e | r|ri|iv|vu|ul|lu|us|s','mang','MNKRFRFLS','angr','vulu','mangrove r'),
 (215947,'mangrove snake',' m|ma|an|ng|gr|ro|ov|ve|e | s|sn|na|ak|ke|e','mang','MNKRFSNK','angr','snak','mangrove s'),
 (215948,'mangrove snakes',' m|ma|an|ng|gr|ro|ov|ve|e | s|sn|na|ak|ke|es|s','mang','MNKRFSNKS','angr','nake','mangrove s'),
 (215949,'mangrove viper',' m|ma|an|ng|gr|ro|ov|ve|e | v|vi|ip|pe|er|r','mang','MNKRFFPR','angr','vipe','mangrove v');
INSERT INTO `m_spelling_dictionary` VALUES  (215950,'mangrove vipers',' m|ma|an|ng|gr|ro|ov|ve|e | v|vi|ip|pe|er|rs|s','mang','MNKRFFPRS','angr','iper','mangrove v'),
 (215951,'mangroves',' m|ma|an|ng|gr|ro|ov|ve|es|s','mang','MNKRFS','angr','rove','mangroves'),
 (215952,'mAngs',' m|mA|An|ng|gs|s','mAng','MNKS','Angs','mAng','mAngs'),
 (215953,'mangy',' m|ma|an|ng|gy|y','mang','MNJ','angy','mang','mangy'),
 (215954,'manhandle',' m|ma|an|nh|ha|an|nd|dl|le|e','manh','MNHNTL','anha','andl','manhandle'),
 (215955,'manhandled',' m|ma|an|nh|ha|an|nd|dl|le|ed|d','manh','MNHNTLT','anha','ndle','manhandled'),
 (215956,'manhandles',' m|ma|an|nh|ha|an|nd|dl|le|es|s','manh','MNHNTLS','anha','ndle','manhandles'),
 (215957,'manhandling',' m|ma|an|nh|ha|an|nd|dl|li|in|ng|g','manh','MNHNTLNK','anha','dlin','manhandlin'),
 (215958,'Manhattan',' M|Ma|an|nh|ha|at|tt|ta|an|n','Manh','MNHTN','anha','atta','Manhattan'),
 (215959,'manhole',' m|ma|an|nh|ho|ol|le|e','manh','MNHL','anho','nhol','manhole'),
 (215960,'manholes',' m|ma|an|nh|ho|ol|le|es|s','manh','MNHLS','anho','hole','manholes'),
 (215961,'manhood',' m|ma|an|nh|ho|oo|od|d','manh','MNHT','anho','nhoo','manhood');
INSERT INTO `m_spelling_dictionary` VALUES  (215962,'mani',' m|ma|an|ni|i','mani','MN','ani','mani','mani'),
 (215963,'mania',' m|ma|an|ni|ia|a','mani','MN','ania','mani','mania'),
 (215964,'Mania Rating Scale',' M|Ma|an|ni|ia|a | R|Ra|at|ti|in|ng|g | S|Sc|ca|al|le|e','Mani','MNRTNKSKL','ania','Scal','Mania Rati'),
 (215965,'Mania Rating Scales',' M|Ma|an|ni|ia|a | R|Ra|at|ti|in|ng|g | S|Sc|ca|al|le|es|s','Mani','MNRTNKSKLS','ania','cale','Mania Rati'),
 (215966,'maniac',' m|ma|an|ni|ia|ac|c','mani','MNK','ania','ania','maniac'),
 (215967,'maniacal',' m|ma|an|ni|ia|ac|ca|al|l','mani','MNKL','ania','iaca','maniacal'),
 (215968,'maniacs',' m|ma|an|ni|ia|ac|cs|s','mani','MNKS','ania','niac','maniacs'),
 (215969,'manias',' m|ma|an|ni|ia|as|s','mani','MNS','ania','ania','manias'),
 (215970,'manic',' m|ma|an|ni|ic|c','mani','MNK','anic','mani','manic'),
 (215971,'manic depressive',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e','mani','MNKTPRSF','anic','ssiv','manic depr'),
 (215972,'manic depressive disorder',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','mani','MNKTPRSFTSRTR','anic','orde','manic depr'),
 (215973,'manic depressive disorders',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','mani','MNKTPRSFTSRTRS','anic','rder','manic depr');
INSERT INTO `m_spelling_dictionary` VALUES  (215974,'manic depressive illness',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | i|il|ll|ln|ne|es|ss|s','mani','MNKTPRSFLNS','anic','lnes','manic depr'),
 (215975,'manic depressive illnesses',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | i|il|ll|ln|ne|es|ss|se|es|s','mani','MNKTPRSFLNSS','anic','esse','manic depr'),
 (215976,'manic depressive psychoses',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | p|ps|sy|yc|ch|ho|os|se|es|s','mani','MNKTPRSFPSXSS','anic','hose','manic depr'),
 (215977,'manic depressive psychosis',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | p|ps|sy|yc|ch|ho|os|si|is|s','mani','MNKTPRSFPSXSS','anic','hosi','manic depr'),
 (215978,'manic depressive reaction',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|n','mani','MNKTPRSFRKXN','anic','ctio','manic depr'),
 (215979,'manic depressive reactions',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|ns|s','mani','MNKTPRSFRKXNS','anic','tion','manic depr'),
 (215980,'manic depressiveness',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|en|ne|es|ss|s','mani','MNKTPRSFNS','anic','enes','manic depr');
INSERT INTO `m_spelling_dictionary` VALUES  (215981,'manic depressives',' m|ma|an|ni|ic|c | d|de|ep|pr|re|es|ss|si|iv|ve|es|s','mani','MNKTPRSFS','anic','sive','manic depr'),
 (215982,'manic episode',' m|ma|an|ni|ic|c | e|ep|pi|is|so|od|de|e','mani','MNKPST','anic','isod','manic epis'),
 (215983,'manic episodes',' m|ma|an|ni|ic|c | e|ep|pi|is|so|od|de|es|s','mani','MNKPSTS','anic','sode','manic epis'),
 (215984,'manic psychoses',' m|ma|an|ni|ic|c | p|ps|sy|yc|ch|ho|os|se|es|s','mani','MNKPSXSS','anic','hose','manic psyc'),
 (215985,'manic psychosis',' m|ma|an|ni|ic|c | p|ps|sy|yc|ch|ho|os|si|is|s','mani','MNKPSXSS','anic','hosi','manic psyc'),
 (215986,'manic-depressive',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e','mani','MNKTPRSF','anic','ssiv','manic-depr'),
 (215987,'manic-depressive disorder',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','mani','MNKTPRSFTSRTR','anic','orde','manic-depr'),
 (215988,'manic-depressive disorders',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','mani','MNKTPRSFTSRTRS','anic','rder','manic-depr'),
 (215989,'manic-depressive illness',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | i|il|ll|ln|ne|es|ss|s','mani','MNKTPRSFLNS','anic','lnes','manic-depr');
INSERT INTO `m_spelling_dictionary` VALUES  (215990,'manic-depressive illnesses',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | i|il|ll|ln|ne|es|ss|se|es|s','mani','MNKTPRSFLNSS','anic','esse','manic-depr'),
 (215991,'manic-depressive psychoses',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | p|ps|sy|yc|ch|ho|os|se|es|s','mani','MNKTPRSFPSXSS','anic','hose','manic-depr'),
 (215992,'manic-depressive psychosis',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | p|ps|sy|yc|ch|ho|os|si|is|s','mani','MNKTPRSFPSXSS','anic','hosi','manic-depr'),
 (215993,'manic-depressive reaction',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|n','mani','MNKTPRSFRKXN','anic','ctio','manic-depr'),
 (215994,'manic-depressive reactions',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|ns|s','mani','MNKTPRSFRKXNS','anic','tion','manic-depr'),
 (215995,'manic-depressiveness',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|en|ne|es|ss|s','mani','MNKTPRSFNS','anic','enes','manic-depr'),
 (215996,'manic-depressives',' m|ma|an|ni|ic|c-|-d|de|ep|pr|re|es|ss|si|iv|ve|es|s','mani','MNKTPRSFS','anic','sive','manic-depr');
INSERT INTO `m_spelling_dictionary` VALUES  (215997,'Manicaria',' M|Ma|an|ni|ic|ca|ar|ri|ia|a','Mani','MNKR','anic','cari','Manicaria'),
 (215998,'Manicaria saccifera',' M|Ma|an|ni|ic|ca|ar|ri|ia|a | s|sa|ac|cc|ci|if|fe|er|ra|a','Mani','MNKRSKSFR','anic','ifer','Manicaria'),
 (215999,'Manichaean',' M|Ma|an|ni|ic|ch|ha|ae|ea|an|n','Mani','MNXN','anic','haea','Manichaean'),
 (216000,'Manichean',' M|Ma|an|ni|ic|ch|he|ea|an|n','Mani','MNXN','anic','chea','Manichean'),
 (216001,'manics',' m|ma|an|ni|ic|cs|s','mani','MNKS','anic','anic','manics'),
 (216002,'manicure',' m|ma|an|ni|ic|cu|ur|re|e','mani','MNKR','anic','icur','manicure'),
 (216003,'manicured',' m|ma|an|ni|ic|cu|ur|re|ed|d','mani','MNKRT','anic','cure','manicured'),
 (216004,'manicures',' m|ma|an|ni|ic|cu|ur|re|es|s','mani','MNKRS','anic','cure','manicures'),
 (216005,'manicuring',' m|ma|an|ni|ic|cu|ur|ri|in|ng|g','mani','MNKRNK','anic','urin','manicuring'),
 (216006,'manicurist',' m|ma|an|ni|ic|cu|ur|ri|is|st|t','mani','MNKRST','anic','uris','manicurist'),
 (216007,'manicurists',' m|ma|an|ni|ic|cu|ur|ri|is|st|ts|s','mani','MNKRSTS','anic','rist','manicurist');
INSERT INTO `m_spelling_dictionary` VALUES  (216008,'Manidae',' M|Ma|an|ni|id|da|ae|e','Mani','MNT','anid','nida','Manidae'),
 (216009,'manidipine',' m|ma|an|ni|id|di|ip|pi|in|ne|e','mani','MNTPN','anid','ipin','manidipine'),
 (216010,'manifest',' m|ma|an|ni|if|fe|es|st|t','mani','MNFST','anif','ifes','manifest'),
 (216011,'manifest hyperopia',' m|ma|an|ni|if|fe|es|st|t | h|hy|yp|pe|er|ro|op|pi|ia|a','mani','MNFSTPRP','anif','ropi','manifest h'),
 (216012,'manifestable',' m|ma|an|ni|if|fe|es|st|ta|ab|bl|le|e','mani','MNFSTBL','anif','tabl','manifestab'),
 (216013,'manifestation',' m|ma|an|ni|if|fe|es|st|ta|at|ti|io|on|n','mani','MNFSTXN','anif','atio','manifestat'),
 (216014,'manifestations',' m|ma|an|ni|if|fe|es|st|ta|at|ti|io|on|ns|s','mani','MNFSTXNS','anif','tion','manifestat'),
 (216015,'manifested',' m|ma|an|ni|if|fe|es|st|te|ed|d','mani','MNFSTT','anif','este','manifested'),
 (216016,'manifesting',' m|ma|an|ni|if|fe|es|st|ti|in|ng|g','mani','MNFSTNK','anif','stin','manifestin'),
 (216017,'manifestly',' m|ma|an|ni|if|fe|es|st|tl|ly|y','mani','MNFSTL','anif','estl','manifestly');
INSERT INTO `m_spelling_dictionary` VALUES  (216018,'manifesto',' m|ma|an|ni|if|fe|es|st|to|o','mani','MNFST','anif','fest','manifesto'),
 (216019,'manifestos',' m|ma|an|ni|if|fe|es|st|to|os|s','mani','MNFSTS','anif','esto','manifestos'),
 (216020,'manifests',' m|ma|an|ni|if|fe|es|st|ts|s','mani','MNFSTS','anif','fest','manifests'),
 (216021,'manifold',' m|ma|an|ni|if|fo|ol|ld|d','mani','MNFLT','anif','ifol','manifold'),
 (216022,'manifoldness',' m|ma|an|ni|if|fo|ol|ld|dn|ne|es|ss|s','mani','MNFLTNS','anif','dnes','manifoldne'),
 (216023,'manifolds',' m|ma|an|ni|if|fo|ol|ld|ds|s','mani','MNFLTS','anif','fold','manifolds'),
 (216024,'maniform',' m|ma|an|ni|if|fo|or|rm|m','mani','MNFRM','anif','ifor','maniform'),
 (216025,'Manihot',' M|Ma|an|ni|ih|ho|ot|t','Mani','MNHT','anih','niho','Manihot'),
 (216026,'Manihot esculenta',' M|Ma|an|ni|ih|ho|ot|t | e|es|sc|cu|ul|le|en|nt|ta|a','Mani','MNHTSKLNT','anih','lent','Manihot es'),
 (216027,'Manihot pruinosa',' M|Ma|an|ni|ih|ho|ot|t | p|pr|ru|ui|in|no|os|sa|a','Mani','MNHTPRNS','anih','inos','Manihot pr'),
 (216028,'manikin',' m|ma|an|ni|ik|ki|in|n','mani','MNKN','anik','niki','manikin');
INSERT INTO `m_spelling_dictionary` VALUES  (216029,'manikins',' m|ma|an|ni|ik|ki|in|ns|s','mani','MNKNS','anik','ikin','manikins'),
 (216030,'Manila',' M|Ma|an|ni|il|la|a','Mani','MNL','anil','anil','Manila'),
 (216031,'Maninil',' M|Ma|an|ni|in|ni|il|l','Mani','MNNL','anin','nini','Maninil'),
 (216032,'Maninils',' M|Ma|an|ni|in|ni|il|ls|s','Mani','MNNLS','anin','inil','Maninils'),
 (216033,'manioc',' m|ma|an|ni|io|oc|c','mani','MNK','anio','anio','manioc'),
 (216034,'manipulability',' m|ma|an|ni|ip|pu|ul|la|ab|bi|il|li|it|ty|y','mani','MNPLBLT','anip','ilit','manipulabi'),
 (216035,'manipulable',' m|ma|an|ni|ip|pu|ul|la|ab|bl|le|e','mani','MNPLBL','anip','labl','manipulabl'),
 (216036,'manipulatable',' m|ma|an|ni|ip|pu|ul|la|at|ta|ab|bl|le|e','mani','MNPLTBL','anip','tabl','manipulata'),
 (216037,'manipulate',' m|ma|an|ni|ip|pu|ul|la|at|te|e','mani','MNPLT','anip','ulat','manipulate'),
 (216038,'manipulated',' m|ma|an|ni|ip|pu|ul|la|at|te|ed|d','mani','MNPLTT','anip','late','manipulate'),
 (216039,'manipulates',' m|ma|an|ni|ip|pu|ul|la|at|te|es|s','mani','MNPLTS','anip','late','manipulate');
INSERT INTO `m_spelling_dictionary` VALUES  (216040,'manipulating',' m|ma|an|ni|ip|pu|ul|la|at|ti|in|ng|g','mani','MNPLTNK','anip','atin','manipulati'),
 (216041,'manipulation',' m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|n','mani','MNPLXN','anip','atio','manipulati'),
 (216042,'manipulations',' m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|ns|s','mani','MNPLXNS','anip','tion','manipulati'),
 (216043,'manipulative',' m|ma|an|ni|ip|pu|ul|la|at|ti|iv|ve|e','mani','MNPLTF','anip','ativ','manipulati'),
 (216044,'manipulatively',' m|ma|an|ni|ip|pu|ul|la|at|ti|iv|ve|el|ly|y','mani','MNPLTFL','anip','ivel','manipulati'),
 (216045,'manipulativeness',' m|ma|an|ni|ip|pu|ul|la|at|ti|iv|ve|en|ne|es|ss|s','mani','MNPLTFNS','anip','enes','manipulati'),
 (216046,'manipulator',' m|ma|an|ni|ip|pu|ul|la|at|to|or|r','mani','MNPLTR','anip','lato','manipulato'),
 (216047,'manipulators',' m|ma|an|ni|ip|pu|ul|la|at|to|or|rs|s','mani','MNPLTRS','anip','ator','manipulato'),
 (216048,'manipulatory',' m|ma|an|ni|ip|pu|ul|la|at|to|or|ry|y','mani','MNPLTR','anip','ator','manipulato'),
 (216049,'Manipur',' M|Ma|an|ni|ip|pu|ur|r','Mani','MNPR','anip','nipu','Manipur');
INSERT INTO `m_spelling_dictionary` VALUES  (216050,'manis',' m|ma|an|ni|is|s','mani','MNS','anis','mani','manis'),
 (216051,'Manis javanica',' M|Ma|an|ni|is|s | j|ja|av|va|an|ni|ic|ca|a','Mani','MNSJFNK','anis','anic','Manis java'),
 (216052,'Manis pentadactyla',' M|Ma|an|ni|is|s | p|pe|en|nt|ta|ad|da|ac|ct|ty|yl|la|a','Mani','MNSPNTTKTL','anis','ctyl','Manis pent'),
 (216053,'Manis tetradactyla',' M|Ma|an|ni|is|s | t|te|et|tr|ra|ad|da|ac|ct|ty|yl|la|a','Mani','MNSTTRTKTL','anis','ctyl','Manis tetr'),
 (216054,'Manitoba',' M|Ma|an|ni|it|to|ob|ba|a','Mani','MNTB','anit','itob','Manitoba'),
 (216055,'Mankin',' M|Ma|an|nk|ki|in|n','Mank','MNKN','anki','anki','Mankin'),
 (216056,'mankind',' m|ma|an|nk|ki|in|nd|d','mank','MNKNT','anki','nkin','mankind'),
 (216057,'Mankins',' M|Ma|an|nk|ki|in|ns|s','Mank','MNKNS','anki','nkin','Mankins'),
 (216058,'manlier',' m|ma|an|nl|li|ie|er|r','manl','MNLR','anli','nlie','manlier'),
 (216059,'manliest',' m|ma|an|nl|li|ie|es|st|t','manl','MNLST','anli','lies','manliest'),
 (216060,'manlike',' m|ma|an|nl|li|ik|ke|e','manl','MNLK','anli','nlik','manlike');
INSERT INTO `m_spelling_dictionary` VALUES  (216061,'manliness',' m|ma|an|nl|li|in|ne|es|ss|s','manl','MNLNS','anli','ines','manliness'),
 (216062,'manly',' m|ma|an|nl|ly|y','manl','MNL','anly','manl','manly'),
 (216063,'Mann',' M|Ma|an|nn|n','Mann','MN','ann','Mann','Mann'),
 (216064,'Mann Bollman fistula',' M|Ma|an|nn|n | B|Bo|ol|ll|lm|ma|an|n | f|fi|is|st|tu|ul|la|a','Mann','MNBLMNFSTL','ann','stul','Mann Bollm'),
 (216065,'Mann Bollman fistulae',' M|Ma|an|nn|n | B|Bo|ol|ll|lm|ma|an|n | f|fi|is|st|tu|ul|la|ae|e','Mann','MNBLMNFSTL','ann','tula','Mann Bollm'),
 (216066,'Mann Bollman fistulas',' M|Ma|an|nn|n | B|Bo|ol|ll|lm|ma|an|n | f|fi|is|st|tu|ul|la|as|s','Mann','MNBLMNFSTLS','ann','tula','Mann Bollm'),
 (216067,'Mann-Bollman fistula',' M|Ma|an|nn|n-|-B|Bo|ol|ll|lm|ma|an|n | f|fi|is|st|tu|ul|la|a','Mann','MNBLMNFSTL','ann-','stul','Mann-Bollm'),
 (216068,'Mann-Bollman fistulae',' M|Ma|an|nn|n-|-B|Bo|ol|ll|lm|ma|an|n | f|fi|is|st|tu|ul|la|ae|e','Mann','MNBLMNFSTL','ann-','tula','Mann-Bollm'),
 (216069,'Mann-Bollman fistulas',' M|Ma|an|nn|n-|-B|Bo|ol|ll|lm|ma|an|n | f|fi|is|st|tu|ul|la|as|s','Mann','MNBLMNFSTLS','ann-','tula','Mann-Bollm');
INSERT INTO `m_spelling_dictionary` VALUES  (216070,'Mann-Whitney U test',' M|Ma|an|nn|n-|-W|Wh|hi|it|tn|ne|ey|y | U|U | t|te|es|st|t','Mann','MNHTNTST','ann-',' tes','Mann-Whitn'),
 (216071,'Mann-Whitney U tests',' M|Ma|an|nn|n-|-W|Wh|hi|it|tn|ne|ey|y | U|U | t|te|es|st|ts|s','Mann','MNHTNTSTS','ann-','test','Mann-Whitn'),
 (216072,'Mann-Williamson ulcer',' M|Ma|an|nn|n-|-W|Wi|il|ll|li|ia|am|ms|so|on|n | u|ul|lc|ce|er|r','Mann','MNWLMSNLSR','ann-','ulce','Mann-Willi'),
 (216073,'Mann-Williamson ulcers',' M|Ma|an|nn|n-|-W|Wi|il|ll|li|ia|am|ms|so|on|n | u|ul|lc|ce|er|rs|s','Mann','MNWLMSNLSRS','ann-','lcer','Mann-Willi'),
 (216074,'manna',' m|ma|an|nn|na|a','mann','MN','anna','mann','manna'),
 (216075,'manna ash',' m|ma|an|nn|na|a | a|as|sh|h','mann','MNX','anna','a as','manna ash'),
 (216076,'manna ashes',' m|ma|an|nn|na|a | a|as|sh|he|es|s','mann','MNXS','anna','ashe','manna ashe'),
 (216077,'mannan',' m|ma|an|nn|na|an|n','mann','MNN','anna','anna','mannan'),
 (216078,'mannanase',' m|ma|an|nn|na|an|na|as|se|e','mann','MNNS','anna','anas','mannanase'),
 (216079,'mannanases',' m|ma|an|nn|na|an|na|as|se|es|s','mann','MNNSS','anna','nase','mannanases');
INSERT INTO `m_spelling_dictionary` VALUES  (216080,'mannans',' m|ma|an|nn|na|an|ns|s','mann','MNNS','anna','nnan','mannans'),
 (216081,'manned',' m|ma|an|nn|ne|ed|d','mann','MNT','anne','anne','manned'),
 (216082,'mannequin',' m|ma|an|nn|ne|eq|qu|ui|in|n','mann','MNKN','anne','equi','mannequin'),
 (216083,'mannequins',' m|ma|an|nn|ne|eq|qu|ui|in|ns|s','mann','MNKNS','anne','quin','mannequins'),
 (216084,'manner',' m|ma|an|nn|ne|er|r','mann','MNR','anne','anne','manner'),
 (216085,'mannerism',' m|ma|an|nn|ne|er|ri|is|sm|m','mann','MNRSM','anne','eris','mannerism'),
 (216086,'mannerisms',' m|ma|an|nn|ne|er|ri|is|sm|ms|s','mann','MNRSMS','anne','rism','mannerisms'),
 (216087,'mannerist',' m|ma|an|nn|ne|er|ri|is|st|t','mann','MNRST','anne','eris','mannerist'),
 (216088,'manneristic',' m|ma|an|nn|ne|er|ri|is|st|ti|ic|c','mann','MNRSTK','anne','isti','manneristi'),
 (216089,'manneristical',' m|ma|an|nn|ne|er|ri|is|st|ti|ic|ca|al|l','mann','MNRSTKL','anne','tica','manneristi'),
 (216090,'mannerists',' m|ma|an|nn|ne|er|ri|is|st|ts|s','mann','MNRSTS','anne','rist','mannerists'),
 (216091,'manners',' m|ma|an|nn|ne|er|rs|s','mann','MNRS','anne','nner','manners');
INSERT INTO `m_spelling_dictionary` VALUES  (216092,'Mannheim',' M|Ma|an|nn|nh|he|ei|im|m','Mann','MNHM','annh','nhei','Mannheim'),
 (216093,'Mannheimia',' M|Ma|an|nn|nh|he|ei|im|mi|ia|a','Mann','MNHM','annh','eimi','Mannheimia'),
 (216094,'Mannheimia glucosida',' M|Ma|an|nn|nh|he|ei|im|mi|ia|a | g|gl|lu|uc|co|os|si|id|da|a','Mann','MNHMKLKST','annh','osid','Mannheimia'),
 (216095,'Mannheimia granulomatis',' M|Ma|an|nn|nh|he|ei|im|mi|ia|a | g|gr|ra|an|nu|ul|lo|om|ma|at|ti|is|s','Mann','MNHMKRNLMTS','annh','mati','Mannheimia'),
 (216096,'Mannheimia haemolytica',' M|Ma|an|nn|nh|he|ei|im|mi|ia|a | h|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a','Mann','MNHMHMLTK','annh','ytic','Mannheimia'),
 (216097,'Mannheimia ruminalis',' M|Ma|an|nn|nh|he|ei|im|mi|ia|a | r|ru|um|mi|in|na|al|li|is|s','Mann','MNHMRMNLS','annh','nali','Mannheimia'),
 (216098,'Mannheimia varigena',' M|Ma|an|nn|nh|he|ei|im|mi|ia|a | v|va|ar|ri|ig|ge|en|na|a','Mann','MNHMFRJN','annh','igen','Mannheimia'),
 (216099,'Mannich',' M|Ma|an|nn|ni|ic|ch|h','Mann','MNX','anni','nnic','Mannich'),
 (216100,'Mannich base',' M|Ma|an|nn|ni|ic|ch|h | b|ba|as|se|e','Mann','MNXBS','anni',' bas','Mannich ba');
INSERT INTO `m_spelling_dictionary` VALUES  (216101,'Mannich bases',' M|Ma|an|nn|ni|ic|ch|h | b|ba|as|se|es|s','Mann','MNXBSS','anni','base','Mannich ba'),
 (216102,'Mannich reaction',' M|Ma|an|nn|ni|ic|ch|h | r|re|ea|ac|ct|ti|io|on|n','Mann','MNXRKXN','anni','ctio','Mannich re'),
 (216103,'Mannich reactions',' M|Ma|an|nn|ni|ic|ch|h | r|re|ea|ac|ct|ti|io|on|ns|s','Mann','MNXRKXNS','anni','tion','Mannich re'),
 (216104,'Manniches',' M|Ma|an|nn|ni|ic|ch|he|es|s','Mann','MNXS','anni','iche','Manniches'),
 (216105,'mannide',' m|ma|an|nn|ni|id|de|e','mann','MNT','anni','nnid','mannide'),
 (216106,'mannikin',' m|ma|an|nn|ni|ik|ki|in|n','mann','MNKN','anni','niki','mannikin'),
 (216107,'mannikins',' m|ma|an|nn|ni|ik|ki|in|ns|s','mann','MNKNS','anni','ikin','mannikins'),
 (216108,'manning',' m|ma|an|nn|ni|in|ng|g','mann','MNNK','anni','nnin','manning'),
 (216109,'manninotrionate',' m|ma|an|nn|ni|in|no|ot|tr|ri|io|on|na|at|te|e','mann','MNNTRNT','anni','onat','manninotri'),
 (216110,'manninotriose',' m|ma|an|nn|ni|in|no|ot|tr|ri|io|os|se|e','mann','MNNTRS','anni','rios','manninotri'),
 (216111,'mannite',' m|ma|an|nn|ni|it|te|e','mann','MNT','anni','nnit','mannite');
INSERT INTO `m_spelling_dictionary` VALUES  (216112,'mannitlost',' m|ma|an|nn|ni|it|tl|lo|os|st|t','mann','MNTLST','anni','tlos','mannitlost'),
 (216113,'mannitol',' m|ma|an|nn|ni|it|to|ol|l','mann','MNTL','anni','nito','mannitol'),
 (216114,'mannitol hexanitrate',' m|ma|an|nn|ni|it|to|ol|l | h|he|ex|xa|an|ni|it|tr|ra|at|te|e','mann','MNTLHKSNTRT','anni','trat','mannitol h'),
 (216115,'mannobiose',' m|ma|an|nn|no|ob|bi|io|os|se|e','mann','MNBS','anno','bios','mannobiose'),
 (216116,'mannofructokinase',' m|ma|an|nn|no|of|fr|ru|uc|ct|to|ok|ki|in|na|as|se|e','mann','MNFRKTKNS','anno','inas','mannofruct'),
 (216117,'mannoheptitol',' m|ma|an|nn|no|oh|he|ep|pt|ti|it|to|ol|l','mann','MNHPTTL','anno','tito','mannohepti'),
 (216118,'mannoheptose',' m|ma|an|nn|no|oh|he|ep|pt|to|os|se|e','mann','MNHPTS','anno','ptos','mannohepto'),
 (216119,'mannoheptulose',' m|ma|an|nn|no|oh|he|ep|pt|tu|ul|lo|os|se|e','mann','MNHPTLS','anno','ulos','mannoheptu'),
 (216120,'mannoketoheptose',' m|ma|an|nn|no|ok|ke|et|to|oh|he|ep|pt|to|os|se|e','mann','MNKTHPTS','anno','ptos','mannoketoh'),
 (216121,'mannokinase',' m|ma|an|nn|no|ok|ki|in|na|as|se|e','mann','MNKNS','anno','inas','mannokinas');
INSERT INTO `m_spelling_dictionary` VALUES  (216122,'mannolipid',' m|ma|an|nn|no|ol|li|ip|pi|id|d','mann','MNLPT','anno','lipi','mannolipid'),
 (216123,'mannomustine',' m|ma|an|nn|no|om|mu|us|st|ti|in|ne|e','mann','MNMSTN','anno','stin','mannomusti'),
 (216124,'mannonate',' m|ma|an|nn|no|on|na|at|te|e','mann','MNNT','anno','onat','mannonate'),
 (216125,'mannonic',' m|ma|an|nn|no|on|ni|ic|c','mann','MNNK','anno','noni','mannonic'),
 (216126,'mannonic acid',' m|ma|an|nn|no|on|ni|ic|c | a|ac|ci|id|d','mann','MNNKST','anno',' aci','mannonic a'),
 (216127,'mannopeptin',' m|ma|an|nn|no|op|pe|ep|pt|ti|in|n','mann','MNPPTN','anno','epti','mannopepti'),
 (216128,'mannopeptins',' m|ma|an|nn|no|op|pe|ep|pt|ti|in|ns|s','mann','MNPPTNS','anno','ptin','mannopepti'),
 (216129,'mannophosphoinositide',' m|ma|an|nn|no|op|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|de|e','mann','MNFSFNSTT','anno','itid','mannophosp'),
 (216130,'mannopine',' m|ma|an|nn|no|op|pi|in|ne|e','mann','MNPN','anno','opin','mannopine'),
 (216131,'mannopinic acid',' m|ma|an|nn|no|op|pi|in|ni|ic|c | a|ac|ci|id|d','mann','MNPNKST','anno',' aci','mannopinic');
INSERT INTO `m_spelling_dictionary` VALUES  (216132,'mannoprotein',' m|ma|an|nn|no|op|pr|ro|ot|te|ei|in|n','mann','MNPRTN','anno','otei','mannoprote'),
 (216133,'mannoproteins',' m|ma|an|nn|no|op|pr|ro|ot|te|ei|in|ns|s','mann','MNPRTNS','anno','tein','mannoprote'),
 (216134,'mannopyranose',' m|ma|an|nn|no|op|py|yr|ra|an|no|os|se|e','mann','MNPRNS','anno','anos','mannopyran'),
 (216135,'mannopyranoside',' m|ma|an|nn|no|op|py|yr|ra|an|no|os|si|id|de|e','mann','MNPRNST','anno','osid','mannopyran'),
 (216136,'mannopyranosides',' m|ma|an|nn|no|op|py|yr|ra|an|no|os|si|id|de|es|s','mann','MNPRNSTS','anno','side','mannopyran'),
 (216137,'mannosamine',' m|ma|an|nn|no|os|sa|am|mi|in|ne|e','mann','MNSMN','anno','amin','mannosamin'),
 (216138,'mannosaminuronic',' m|ma|an|nn|no|os|sa|am|mi|in|nu|ur|ro|on|ni|ic|c','mann','MNSMNRNK','anno','roni','mannosamin'),
 (216139,'mannosaminuronic acid',' m|ma|an|nn|no|os|sa|am|mi|in|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','mann','MNSMNRNKST','anno',' aci','mannosamin'),
 (216140,'mannose',' m|ma|an|nn|no|os|se|e','mann','MNS','anno','nnos','mannose');
INSERT INTO `m_spelling_dictionary` VALUES  (216141,'mannose-resistance',' m|ma|an|nn|no|os|se|e-|-r|re|es|si|is|st|ta|an|nc|ce|e','mann','MNSRSSTNS','anno','tanc','mannose-re'),
 (216142,'mannose-resistant',' m|ma|an|nn|no|os|se|e-|-r|re|es|si|is|st|ta|an|nt|t','mann','MNSRSSTNT','anno','stan','mannose-re'),
 (216143,'mannosephosphate',' m|ma|an|nn|no|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e','mann','MNSFSFT','anno','phat','mannosepho'),
 (216144,'mannosephosphate isomerase',' m|ma|an|nn|no|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | i|is|so|om|me|er|ra|as|se|e','mann','MNSFSFTSMRS','anno','eras','mannosepho'),
 (216145,'mannosephosphates',' m|ma|an|nn|no|os|se|ep|ph|ho|os|sp|ph|ha|at|te|es|s','mann','MNSFSFTS','anno','hate','mannosepho'),
 (216146,'mannoses',' m|ma|an|nn|no|os|se|es|s','mann','MNSS','anno','nose','mannoses'),
 (216147,'mannosidase',' m|ma|an|nn|no|os|si|id|da|as|se|e','mann','MNSTS','anno','idas','mannosidas'),
 (216148,'mannosidases',' m|ma|an|nn|no|os|si|id|da|as|se|es|s','mann','MNSTSS','anno','dase','mannosidas'),
 (216149,'mannoside',' m|ma|an|nn|no|os|si|id|de|e','mann','MNST','anno','osid','mannoside');
INSERT INTO `m_spelling_dictionary` VALUES  (216150,'mannosides',' m|ma|an|nn|no|os|si|id|de|es|s','mann','MNSTS','anno','side','mannosides'),
 (216151,'mannosidoses',' m|ma|an|nn|no|os|si|id|do|os|se|es|s','mann','MNSTSS','anno','dose','mannosidos'),
 (216152,'mannosidosis',' m|ma|an|nn|no|os|si|id|do|os|si|is|s','mann','MNSTSS','anno','dosi','mannosidos'),
 (216153,'mannostatin',' m|ma|an|nn|no|os|st|ta|at|ti|in|n','mann','MNSTTN','anno','tati','mannostati'),
 (216154,'mannostatin A',' m|ma|an|nn|no|os|st|ta|at|ti|in|n | A|A','mann','MNSTTN','anno','tin','mannostati'),
 (216155,'mannostatin B',' m|ma|an|nn|no|os|st|ta|at|ti|in|n | B|B','mann','MNSTTNB','anno','tin','mannostati'),
 (216156,'mannostatins',' m|ma|an|nn|no|os|st|ta|at|ti|in|ns|s','mann','MNSTTNS','anno','atin','mannostati'),
 (216157,'mannosulfan',' m|ma|an|nn|no|os|su|ul|lf|fa|an|n','mann','MNSLFN','anno','ulfa','mannosulfa'),
 (216158,'mannosulphan',' m|ma|an|nn|no|os|su|ul|lp|ph|ha|an|n','mann','MNSLFN','anno','lpha','mannosulph'),
 (216159,'mannosy',' m|ma|an|nn|no|os|sy|y','mann','MNS','anno','nnos','mannosy');
INSERT INTO `m_spelling_dictionary` VALUES  (216160,'mannosyl phosphatidylinositol',' m|ma|an|nn|no|os|sy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','mann','MNSLFSFTTLNSTL','anno','sito','mannosyl p'),
 (216161,'mannosyl retinyl phosphate',' m|ma|an|nn|no|os|sy|yl|l | r|re|et|ti|in|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','mann','MNSLRTNLFSFT','anno','phat','mannosyl r'),
 (216162,'mannosylate',' m|ma|an|nn|no|os|sy|yl|la|at|te|e','mann','MNSLT','anno','ylat','mannosylat'),
 (216163,'mannosylated',' m|ma|an|nn|no|os|sy|yl|la|at|te|ed|d','mann','MNSLTT','anno','late','mannosylat'),
 (216164,'mannosylates',' m|ma|an|nn|no|os|sy|yl|la|at|te|es|s','mann','MNSLTS','anno','late','mannosylat'),
 (216165,'mannosylating',' m|ma|an|nn|no|os|sy|yl|la|at|ti|in|ng|g','mann','MNSLTNK','anno','atin','mannosylat'),
 (216166,'mannosylation',' m|ma|an|nn|no|os|sy|yl|la|at|ti|io|on|n','mann','MNSLXN','anno','atio','mannosylat'),
 (216167,'mannosyldeoxyparomomycin',' m|ma|an|nn|no|os|sy|yl|ld|de|eo|ox|xy|yp|pa|ar|ro|om|mo|om|my|yc|ci|in|n','mann','MNSLTKSPRMMSN','anno','myci','mannosylde'),
 (216168,'mannosylphosphatidylinositol',' m|ma|an|nn|no|os|sy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','mann','MNSLFSFTTLNSTL','anno','sito','mannosylph');
INSERT INTO `m_spelling_dictionary` VALUES  (216169,'mannosylretinylphosphate',' m|ma|an|nn|no|os|sy|yl|lr|re|et|ti|in|ny|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','mann','MNSLRTNLFSFT','anno','phat','mannosylre'),
 (216170,'mannosyltransferase',' m|ma|an|nn|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','mann','MNSLTRNSFRS','anno','eras','mannosyltr'),
 (216171,'mannosyltransferases',' m|ma|an|nn|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','mann','MNSLTRNSFRSS','anno','rase','mannosyltr'),
 (216172,'mannotetraose',' m|ma|an|nn|no|ot|te|et|tr|ra|ao|os|se|e','mann','MNTTRS','anno','raos','mannotetra'),
 (216173,'mannotriose',' m|ma|an|nn|no|ot|tr|ri|io|os|se|e','mann','MNTRS','anno','rios','mannotrios'),
 (216174,'mannozime',' m|ma|an|nn|no|oz|zi|im|me|e','mann','MNSM','anno','ozim','mannozime'),
 (216175,'mannozym',' m|ma|an|nn|no|oz|zy|ym|m','mann','MNSM','anno','nozy','mannozym'),
 (216176,'Manns',' M|Ma|an|nn|ns|s','Mann','MNS','anns','Mann','Manns'),
 (216177,'mannuronate',' m|ma|an|nn|nu|ur|ro|on|na|at|te|e','mann','MNRNT','annu','onat','mannuronat'),
 (216178,'mannuronic',' m|ma|an|nn|nu|ur|ro|on|ni|ic|c','mann','MNRNK','annu','roni','mannuronic');
INSERT INTO `m_spelling_dictionary` VALUES  (216179,'mannuronic acid',' m|ma|an|nn|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','mann','MNRNKST','annu',' aci','mannuronic'),
 (216180,'mannuronic acids',' m|ma|an|nn|nu|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','mann','MNRNKSTS','annu','acid','mannuronic'),
 (216181,'mannuronolactone',' m|ma|an|nn|nu|ur|ro|on|no|ol|la|ac|ct|to|on|ne|e','mann','MNRNLKTN','annu','cton','mannuronol'),
 (216182,'mano',' m|ma|an|no|o','mano','MN','ano','mano','mano'),
 (216183,'manoalide',' m|ma|an|no|oa|al|li|id|de|e','mano','MNLT','anoa','alid','manoalide'),
 (216184,'manoalogue',' m|ma|an|no|oa|al|lo|og|gu|ue|e','mano','MNLK','anoa','logu','manoalogue'),
 (216185,'manoeuvrability',' m|ma|an|no|oe|eu|uv|vr|ra|ab|bi|il|li|it|ty|y','mano','MNFRBLT','anoe','ilit','manoeuvrab'),
 (216186,'manoeuvrable',' m|ma|an|no|oe|eu|uv|vr|ra|ab|bl|le|e','mano','MNFRBL','anoe','rabl','manoeuvrab'),
 (216187,'manoeuvre',' m|ma|an|no|oe|eu|uv|vr|re|e','mano','MNFR','anoe','euvr','manoeuvre'),
 (216188,'manoeuvred',' m|ma|an|no|oe|eu|uv|vr|re|ed|d','mano','MNFRT','anoe','uvre','manoeuvred');
INSERT INTO `m_spelling_dictionary` VALUES  (216189,'manoeuvres',' m|ma|an|no|oe|eu|uv|vr|re|es|s','mano','MNFRS','anoe','uvre','manoeuvres'),
 (216190,'manoeuvring',' m|ma|an|no|oe|eu|uv|vr|ri|in|ng|g','mano','MNFRNK','anoe','vrin','manoeuvrin'),
 (216191,'manoeuvrings',' m|ma|an|no|oe|eu|uv|vr|ri|in|ng|gs|s','mano','MNFRNKS','anoe','ring','manoeuvrin'),
 (216192,'manometer',' m|ma|an|no|om|me|et|te|er|r','mano','MNMTR','anom','mete','manometer'),
 (216193,'manometers',' m|ma|an|no|om|me|et|te|er|rs|s','mano','MNMTRS','anom','eter','manometers'),
 (216194,'manometric',' m|ma|an|no|om|me|et|tr|ri|ic|c','mano','MNMTRK','anom','etri','manometric'),
 (216195,'manometric cicatrices',' m|ma|an|no|om|me|et|tr|ri|ic|c | c|ci|ic|ca|at|tr|ri|ic|ce|es|s','mano','MNMTRKSKTRSS','anom','rice','manometric'),
 (216196,'manometric cicatrix',' m|ma|an|no|om|me|et|tr|ri|ic|c | c|ci|ic|ca|at|tr|ri|ix|x','mano','MNMTRKSKTRKS','anom','atri','manometric'),
 (216197,'manometrical',' m|ma|an|no|om|me|et|tr|ri|ic|ca|al|l','mano','MNMTRKL','anom','rica','manometric'),
 (216198,'manometrically',' m|ma|an|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','mano','MNMTRKL','anom','call','manometric');
INSERT INTO `m_spelling_dictionary` VALUES  (216199,'manometrics',' m|ma|an|no|om|me|et|tr|ri|ic|cs|s','mano','MNMTRKS','anom','tric','manometric'),
 (216200,'manometries',' m|ma|an|no|om|me|et|tr|ri|ie|es|s','mano','MNMTRS','anom','trie','manometrie'),
 (216201,'manometry',' m|ma|an|no|om|me|et|tr|ry|y','mano','MNMTR','anom','metr','manometry'),
 (216202,'manor',' m|ma|an|no|or|r','mano','MNR','anor','mano','manor'),
 (216203,'manorial',' m|ma|an|no|or|ri|ia|al|l','mano','MNRL','anor','oria','manorial'),
 (216204,'manorialism',' m|ma|an|no|or|ri|ia|al|li|is|sm|m','mano','MNRLSM','anor','alis','manorialis'),
 (216205,'Manorina',' M|Ma|an|no|or|ri|in|na|a','Mano','MNRN','anor','orin','Manorina'),
 (216206,'Manorina melanophrys',' M|Ma|an|no|or|ri|in|na|a | m|me|el|la|an|no|op|ph|hr|ry|ys|s','Mano','MNRNMLNFRS','anor','phry','Manorina m'),
 (216207,'manors',' m|ma|an|no|or|rs|s','mano','MNRS','anor','anor','manors'),
 (216208,'manos',' m|ma|an|no|os|s','mano','MNS','anos','mano','manos'),
 (216209,'MANOVA',' M|MA|AN|NO|OV|VA|A','MANO','MNF','ANOV','ANOV','MANOVA');
INSERT INTO `m_spelling_dictionary` VALUES  (216210,'MANOVA\'s','','','',NULL,NULL,''),
 (216211,'MANOVAs',' M|MA|AN|NO|OV|VA|As|s','MANO','MNFS','ANOV','NOVA','MANOVAs'),
 (216212,'manpower',' m|ma|an|np|po|ow|we|er|r','manp','MNPWR','anpo','powe','manpower'),
 (216213,'manque',' m|ma|an|nq|qu|ue|e','manq','MNK','anqu','anqu','manque'),
 (216214,'mans',' m|ma|an|ns|s','mans','MNS','ans','mans','mans'),
 (216215,'Mansfield',' M|Ma|an|ns|sf|fi|ie|el|ld|d','Mans','MNSFLT','ansf','fiel','Mansfield'),
 (216216,'Mansfields',' M|Ma|an|ns|sf|fi|ie|el|ld|ds|s','Mans','MNSFLTS','ansf','ield','Mansfields'),
 (216217,'mansic',' m|ma|an|ns|si|ic|c','mans','MNSK','ansi','ansi','mansic'),
 (216218,'mansic acid',' m|ma|an|ns|si|ic|c | a|ac|ci|id|d','mans','MNSKST','ansi',' aci','mansic aci'),
 (216219,'mansion',' m|ma|an|ns|si|io|on|n','mans','MNXN','ansi','nsio','mansion'),
 (216220,'mansions',' m|ma|an|ns|si|io|on|ns|s','mans','MNXNS','ansi','sion','mansions'),
 (216221,'manslaughter',' m|ma|an|ns|sl|la|au|ug|gh|ht|te|er|r','mans','MNSLFTR','ansl','ghte','manslaught'),
 (216222,'Manson',' M|Ma|an|ns|so|on|n','Mans','MNSN','anso','anso','Manson');
INSERT INTO `m_spelling_dictionary` VALUES  (216223,'Manson\'s disease','','','',NULL,NULL,''),
 (216224,'Manson\'s diseases','','','',NULL,NULL,''),
 (216225,'Manson\'s schistosomiases','','','',NULL,NULL,''),
 (216226,'Manson\'s schistosomiasis','','','',NULL,NULL,''),
 (216227,'Mansonella',' M|Ma|an|ns|so|on|ne|el|ll|la|a','Mans','MNSNL','anso','nell','Mansonella'),
 (216228,'Mansonella ozzardi',' M|Ma|an|ns|so|on|ne|el|ll|la|a | o|oz|zz|za|ar|rd|di|i','Mans','MNSNLSRT','anso','zard','Mansonella'),
 (216229,'Mansonella perstans',' M|Ma|an|ns|so|on|ne|el|ll|la|a | p|pe|er|rs|st|ta|an|ns|s','Mans','MNSNLPRSTNS','anso','stan','Mansonella'),
 (216230,'Mansonella streptocerca',' M|Ma|an|ns|so|on|ne|el|ll|la|a | s|st|tr|re|ep|pt|to|oc|ce|er|rc|ca|a','Mans','MNSNLSTRPTSRK','anso','cerc','Mansonella'),
 (216231,'mansonelliases',' m|ma|an|ns|so|on|ne|el|ll|li|ia|as|se|es|s','mans','MNSNLSS','anso','iase','mansonelli'),
 (216232,'mansonelliasis',' m|ma|an|ns|so|on|ne|el|ll|li|ia|as|si|is|s','mans','MNSNLSS','anso','iasi','mansonelli'),
 (216233,'mansonellosis',' m|ma|an|ns|so|on|ne|el|ll|lo|os|si|is|s','mans','MNSNLSS','anso','losi','mansonello');
INSERT INTO `m_spelling_dictionary` VALUES  (216234,'Mansonia',' M|Ma|an|ns|so|on|ni|ia|a','Mans','MNSN','anso','soni','Mansonia'),
 (216235,'Mansonia africana',' M|Ma|an|ns|so|on|ni|ia|a | a|af|fr|ri|ic|ca|an|na|a','Mans','MNSNFRKN','anso','ican','Mansonia a'),
 (216236,'Mansonia annulata',' M|Ma|an|ns|so|on|ni|ia|a | a|an|nn|nu|ul|la|at|ta|a','Mans','MNSNNLT','anso','ulat','Mansonia a'),
 (216237,'Mansonia annulifera',' M|Ma|an|ns|so|on|ni|ia|a | a|an|nn|nu|ul|li|if|fe|er|ra|a','Mans','MNSNNLFR','anso','ifer','Mansonia a'),
 (216238,'Mansonia bonneae',' M|Ma|an|ns|so|on|ni|ia|a | b|bo|on|nn|ne|ea|ae|e','Mans','MNSNBN','anso','nnea','Mansonia b'),
 (216239,'Mansonia buxtoni',' M|Ma|an|ns|so|on|ni|ia|a | b|bu|ux|xt|to|on|ni|i','Mans','MNSNBKSTN','anso','xton','Mansonia b'),
 (216240,'Mansonia dives',' M|Ma|an|ns|so|on|ni|ia|a | d|di|iv|ve|es|s','Mans','MNSNTFS','anso','dive','Mansonia d'),
 (216241,'Mansonia dyari',' M|Ma|an|ns|so|on|ni|ia|a | d|dy|ya|ar|ri|i','Mans','MNSNTYR','anso','dyar','Mansonia d'),
 (216242,'Mansonia fuscopennata',' M|Ma|an|ns|so|on|ni|ia|a | f|fu|us|sc|co|op|pe|en|nn|na|at|ta|a','Mans','MNSNFSKPNT','anso','nnat','Mansonia f');
INSERT INTO `m_spelling_dictionary` VALUES  (216243,'Mansonia gagei',' M|Ma|an|ns|so|on|ni|ia|a | g|ga|ag|ge|ei|i','Mans','MNSNKJ','anso','gage','Mansonia g'),
 (216244,'Mansonia indiana',' M|Ma|an|ns|so|on|ni|ia|a | i|in|nd|di|ia|an|na|a','Mans','MNSNNTN','anso','dian','Mansonia i'),
 (216245,'Mansonia indubitans',' M|Ma|an|ns|so|on|ni|ia|a | i|in|nd|du|ub|bi|it|ta|an|ns|s','Mans','MNSNNTBTNS','anso','itan','Mansonia i'),
 (216246,'Mansonia longipalpis',' M|Ma|an|ns|so|on|ni|ia|a | l|lo|on|ng|gi|ip|pa|al|lp|pi|is|s','Mans','MNSNLNJPLPS','anso','alpi','Mansonia l'),
 (216247,'Mansonia ochracea',' M|Ma|an|ns|so|on|ni|ia|a | o|oc|ch|hr|ra|ac|ce|ea|a','Mans','MNSNXRS','anso','race','Mansonia o'),
 (216248,'Mansonia pertubans',' M|Ma|an|ns|so|on|ni|ia|a | p|pe|er|rt|tu|ub|ba|an|ns|s','Mans','MNSNPRTBNS','anso','uban','Mansonia p'),
 (216249,'Mansonia septempunctata',' M|Ma|an|ns|so|on|ni|ia|a | s|se|ep|pt|te|em|mp|pu|un|nc|ct|ta|at|ta|a','Mans','MNSNSPTMPNKTT','anso','ctat','Mansonia s'),
 (216250,'Mansonia titillans',' M|Ma|an|ns|so|on|ni|ia|a | t|ti|it|ti|il|ll|la|an|ns|s','Mans','MNSNTTLNS','anso','llan','Mansonia t');
INSERT INTO `m_spelling_dictionary` VALUES  (216251,'Mansonia uniformis',' M|Ma|an|ns|so|on|ni|ia|a | u|un|ni|if|fo|or|rm|mi|is|s','Mans','MNSNNFRMS','anso','ormi','Mansonia u'),
 (216252,'Mansonia venezuelensis',' M|Ma|an|ns|so|on|ni|ia|a | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','Mans','MNSNFNSLNSS','anso','ensi','Mansonia v'),
 (216253,'mansoniasis',' m|ma|an|ns|so|on|ni|ia|as|si|is|s','mans','MNSNSS','anso','iasi','mansoniasi'),
 (216254,'Mansonioides',' M|Ma|an|ns|so|on|ni|io|oi|id|de|es|s','Mans','MNSNTS','anso','oide','Mansonioid'),
 (216255,'Mansons',' M|Ma|an|ns|so|on|ns|s','Mans','MNSNS','anso','nson','Mansons'),
 (216256,'mansumbinoic acid',' m|ma|an|ns|su|um|mb|bi|in|no|oi|ic|c | a|ac|ci|id|d','mans','MNSMNKST','ansu',' aci','mansumbino'),
 (216257,'MANT',' M|MA|AN|NT|T','MANT','MNT','ANT','MANT','MANT'),
 (216258,'MANT-ADP',' M|MA|AN|NT|T-|-A|AD|DP|P','MANT','MNTTP','ANT-','T-AD','MANT-ADP'),
 (216259,'MANT-ATP',' M|MA|AN|NT|T-|-A|AT|TP|P','MANT','MNTTP','ANT-','T-AT','MANT-ATP'),
 (216260,'MANT-GDP',' M|MA|AN|NT|T-|-G|GD|DP|P','MANT','MNTKTP','ANT-','T-GD','MANT-GDP');
INSERT INTO `m_spelling_dictionary` VALUES  (216261,'Manta',' M|Ma|an|nt|ta|a','Mant','MNT','anta','Mant','Manta'),
 (216262,'Manta birostris',' M|Ma|an|nt|ta|a | b|bi|ir|ro|os|st|tr|ri|is|s','Mant','MNTBRSTRS','anta','stri','Manta biro'),
 (216263,'Manta hamiltoni',' M|Ma|an|nt|ta|a | h|ha|am|mi|il|lt|to|on|ni|i','Mant','MNTHMLTN','anta','lton','Manta hami'),
 (216264,'Mantegazzea',' M|Ma|an|nt|te|eg|ga|az|zz|ze|ea|a','Mant','MNTKS','ante','azze','Mantegazze'),
 (216265,'Mantegazzea rosea',' M|Ma|an|nt|te|eg|ga|az|zz|ze|ea|a | r|ro|os|se|ea|a','Mant','MNTKSRS','ante','rose','Mantegazze'),
 (216266,'Mantegazzea winogradskyi',' M|Ma|an|nt|te|eg|ga|az|zz|ze|ea|a | w|wi|in|no|og|gr|ra|ad|ds|sk|ky|yi|i','Mant','MNTKSWNKRTSKY','ante','dsky','Mantegazze'),
 (216267,'mantel',' m|ma|an|nt|te|el|l','mant','MNTL','ante','ante','mantel'),
 (216268,'mantels',' m|ma|an|nt|te|el|ls|s','mant','MNTLS','ante','ntel','mantels'),
 (216269,'mantic',' m|ma|an|nt|ti|ic|c','mant','MNTK','anti','anti','mantic'),
 (216270,'mantid',' m|ma|an|nt|ti|id|d','mant','MNTT','anti','anti','mantid');
INSERT INTO `m_spelling_dictionary` VALUES  (216271,'Mantidae',' M|Ma|an|nt|ti|id|da|ae|e','Mant','MNTT','anti','tida','Mantidae'),
 (216272,'mantids',' m|ma|an|nt|ti|id|ds|s','mant','MNTTS','anti','ntid','mantids'),
 (216273,'mantis',' m|ma|an|nt|ti|is|s','mant','MNTS','anti','anti','mantis'),
 (216274,'Mantis religiosa',' M|Ma|an|nt|ti|is|s | r|re|el|li|ig|gi|io|os|sa|a','Mant','MNTSRLJS','anti','gios','Mantis rel'),
 (216275,'mantis shrimp',' m|ma|an|nt|ti|is|s | s|sh|hr|ri|im|mp|p','mant','MNTSXRMP','anti','hrim','mantis shr'),
 (216276,'mantis shrimps',' m|ma|an|nt|ti|is|s | s|sh|hr|ri|im|mp|ps|s','mant','MNTSXRMPS','anti','rimp','mantis shr'),
 (216277,'mantises',' m|ma|an|nt|ti|is|se|es|s','mant','MNTSS','anti','tise','mantises'),
 (216278,'Mantispa',' M|Ma|an|nt|ti|is|sp|pa|a','Mant','MNTSP','anti','tisp','Mantispa'),
 (216279,'Mantispa pulchella',' M|Ma|an|nt|ti|is|sp|pa|a | p|pu|ul|lc|ch|he|el|ll|la|a','Mant','MNTSPPLXL','anti','hell','Mantispa p'),
 (216280,'Mantispa styriaca',' M|Ma|an|nt|ti|is|sp|pa|a | s|st|ty|yr|ri|ia|ac|ca|a','Mant','MNTSPSTRK','anti','riac','Mantispa s'),
 (216281,'Mantispidae',' M|Ma|an|nt|ti|is|sp|pi|id|da|ae|e','Mant','MNTSPT','anti','pida','Mantispida');
INSERT INTO `m_spelling_dictionary` VALUES  (216282,'mantissa',' m|ma|an|nt|ti|is|ss|sa|a','mant','MNTS','anti','tiss','mantissa'),
 (216283,'mantissas',' m|ma|an|nt|ti|is|ss|sa|as|s','mant','MNTSS','anti','issa','mantissas'),
 (216284,'mantle',' m|ma|an|nt|tl|le|e','mant','MNTL','antl','antl','mantle'),
 (216285,'mantle zone',' m|ma|an|nt|tl|le|e | z|zo|on|ne|e','mant','MNTLSN','antl',' zon','mantle zon'),
 (216286,'mantle zones',' m|ma|an|nt|tl|le|e | z|zo|on|ne|es|s','mant','MNTLSNS','antl','zone','mantle zon'),
 (216287,'mantled',' m|ma|an|nt|tl|le|ed|d','mant','MNTLT','antl','ntle','mantled'),
 (216288,'mantled howler monkey',' m|ma|an|nt|tl|le|ed|d | h|ho|ow|wl|le|er|r | m|mo|on|nk|ke|ey|y','mant','MNTLTHLRMNK','antl','onke','mantled ho'),
 (216289,'mantled howler monkeys',' m|ma|an|nt|tl|le|ed|d | h|ho|ow|wl|le|er|r | m|mo|on|nk|ke|ey|ys|s','mant','MNTLTHLRMNKS','antl','nkey','mantled ho'),
 (216290,'mantles',' m|ma|an|nt|tl|le|es|s','mant','MNTLS','antl','ntle','mantles'),
 (216291,'mantling',' m|ma|an|nt|tl|li|in|ng|g','mant','MNTLNK','antl','tlin','mantling'),
 (216292,'Mantodea',' M|Ma|an|nt|to|od|de|ea|a','Mant','MNTT','anto','tode','Mantodea');
INSERT INTO `m_spelling_dictionary` VALUES  (216293,'mantology',' m|ma|an|nt|to|ol|lo|og|gy|y','mant','MNTLJ','anto','olog','mantology'),
 (216294,'Mantoux',' M|Ma|an|nt|to|ou|ux|x','Mant','MNTKS','anto','ntou','Mantoux'),
 (216295,'Mantoux diameter',' M|Ma|an|nt|to|ou|ux|x | d|di|ia|am|me|et|te|er|r','Mant','MNTKSTMTR','anto','mete','Mantoux di'),
 (216296,'Mantoux diameters',' M|Ma|an|nt|to|ou|ux|x | d|di|ia|am|me|et|te|er|rs|s','Mant','MNTKSTMTRS','anto','eter','Mantoux di'),
 (216297,'Mantoux test',' M|Ma|an|nt|to|ou|ux|x | t|te|es|st|t','Mant','MNTKSTST','anto',' tes','Mantoux te'),
 (216298,'Mantoux tests',' M|Ma|an|nt|to|ou|ux|x | t|te|es|st|ts|s','Mant','MNTKSTSTS','anto','test','Mantoux te'),
 (216299,'mantra',' m|ma|an|nt|tr|ra|a','mant','MNTR','antr','antr','mantra'),
 (216300,'mantras',' m|ma|an|nt|tr|ra|as|s','mant','MNTRS','antr','ntra','mantras'),
 (216301,'manual',' m|ma|an|nu|ua|al|l','manu','MNL','anua','anua','manual'),
 (216302,'manual lymph drainage',' m|ma|an|nu|ua|al|l | l|ly|ym|mp|ph|h | d|dr|ra|ai|in|na|ag|ge|e','manu','MNLLMFTRNJ','anua','inag','manual lym'),
 (216303,'manual lymphatic drainage',' m|ma|an|nu|ua|al|l | l|ly|ym|mp|ph|ha|at|ti|ic|c | d|dr|ra|ai|in|na|ag|ge|e','manu','MNLLMFTKTRNJ','anua','inag','manual lym');
INSERT INTO `m_spelling_dictionary` VALUES  (216304,'manual muscle test',' m|ma|an|nu|ua|al|l | m|mu|us|sc|cl|le|e | t|te|es|st|t','manu','MNLMSKLTST','anua',' tes','manual mus'),
 (216305,'manual muscle tests',' m|ma|an|nu|ua|al|l | m|mu|us|sc|cl|le|e | t|te|es|st|ts|s','manu','MNLMSKLTSTS','anua','test','manual mus'),
 (216306,'manually',' m|ma|an|nu|ua|al|ll|ly|y','manu','MNL','anua','uall','manually'),
 (216307,'manuals',' m|ma|an|nu|ua|al|ls|s','manu','MNLS','anua','nual','manuals'),
 (216308,'manubria',' m|ma|an|nu|ub|br|ri|ia|a','manu','MNBR','anub','ubri','manubria'),
 (216309,'manubrial',' m|ma|an|nu|ub|br|ri|ia|al|l','manu','MNBRL','anub','bria','manubrial'),
 (216310,'manubrio-sternal',' m|ma|an|nu|ub|br|ri|io|o-|-s|st|te|er|rn|na|al|l','manu','MNBRSTRNL','anub','erna','manubrio-s'),
 (216311,'manubrio-sternal joint',' m|ma|an|nu|ub|br|ri|io|o-|-s|st|te|er|rn|na|al|l | j|jo|oi|in|nt|t','manu','MNBRSTRNLJNT','anub','join','manubrio-s'),
 (216312,'manubrio-sternal joints',' m|ma|an|nu|ub|br|ri|io|o-|-s|st|te|er|rn|na|al|l | j|jo|oi|in|nt|ts|s','manu','MNBRSTRNLJNTS','anub','oint','manubrio-s'),
 (216313,'manubriosternal',' m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|l','manu','MNBRSTRNL','anub','erna','manubriost');
INSERT INTO `m_spelling_dictionary` VALUES  (216314,'manubriosternal joint',' m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|l | j|jo|oi|in|nt|t','manu','MNBRSTRNLJNT','anub','join','manubriost'),
 (216315,'manubriosternal joints',' m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|l | j|jo|oi|in|nt|ts|s','manu','MNBRSTRNLJNTS','anub','oint','manubriost'),
 (216316,'manubriosternal symphyses',' m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|l | s|sy|ym|mp|ph|hy|ys|se|es|s','manu','MNBRSTRNLSMFSS','anub','hyse','manubriost'),
 (216317,'manubriosternal symphysis',' m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|l | s|sy|ym|mp|ph|hy|ys|si|is|s','manu','MNBRSTRNLSMFSS','anub','hysi','manubriost'),
 (216318,'manubriosternal synchondroses',' m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','manu','MNBRSTRNLSNXNTRSS','anub','rose','manubriost'),
 (216319,'manubriosternal synchondrosis',' m|ma|an|nu|ub|br|ri|io|os|st|te|er|rn|na|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','manu','MNBRSTRNLSNXNTRSS','anub','rosi','manubriost'),
 (216320,'manubrium',' m|ma|an|nu|ub|br|ri|iu|um|m','manu','MNBRM','anub','briu','manubrium');
INSERT INTO `m_spelling_dictionary` VALUES  (216321,'manubrium mallei',' m|ma|an|nu|ub|br|ri|iu|um|m | m|ma|al|ll|le|ei|i','manu','MNBRMML','anub','alle','manubrium'),
 (216322,'manubrium malleis',' m|ma|an|nu|ub|br|ri|iu|um|m | m|ma|al|ll|le|ei|is|s','manu','MNBRMMLS','anub','llei','manubrium'),
 (216323,'manubrium of malleus',' m|ma|an|nu|ub|br|ri|iu|um|m | o|of|f | m|ma|al|ll|le|eu|us|s','manu','MNBRMFMLS','anub','lleu','manubrium'),
 (216324,'manubrium of sternum',' m|ma|an|nu|ub|br|ri|iu|um|m | o|of|f | s|st|te|er|rn|nu|um|m','manu','MNBRMFSTRNM','anub','ernu','manubrium'),
 (216325,'manubrium sterni',' m|ma|an|nu|ub|br|ri|iu|um|m | s|st|te|er|rn|ni|i','manu','MNBRMSTRN','anub','tern','manubrium'),
 (216326,'manubriums',' m|ma|an|nu|ub|br|ri|iu|um|ms|s','manu','MNBRMS','anub','rium','manubriums'),
 (216327,'manucode',' m|ma|an|nu|uc|co|od|de|e','manu','MNKT','anuc','ucod','manucode'),
 (216328,'manucodes',' m|ma|an|nu|uc|co|od|de|es|s','manu','MNKTS','anuc','code','manucodes'),
 (216329,'Manucodia',' M|Ma|an|nu|uc|co|od|di|ia|a','Manu','MNKT','anuc','codi','Manucodia'),
 (216330,'Manucodia keraudrenii',' M|Ma|an|nu|uc|co|od|di|ia|a | k|ke|er|ra|au|ud|dr|re|en|ni|ii|i','Manu','MNKTKRTRN','anuc','reni','Manucodia');
INSERT INTO `m_spelling_dictionary` VALUES  (216331,'Manuel',' M|Ma|an|nu|ue|el|l','Manu','MNL','anue','anue','Manuel'),
 (216332,'Manuels',' M|Ma|an|nu|ue|el|ls|s','Manu','MNLS','anue','nuel','Manuels'),
 (216333,'manufactories',' m|ma|an|nu|uf|fa|ac|ct|to|or|ri|ie|es|s','manu','MNFKTRS','anuf','orie','manufactor'),
 (216334,'manufactory',' m|ma|an|nu|uf|fa|ac|ct|to|or|ry|y','manu','MNFKTR','anuf','ctor','manufactor'),
 (216335,'manufacturability',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|ra|ab|bi|il|li|it|ty|y','manu','MNFKTRBLT','anuf','ilit','manufactur'),
 (216336,'manufacturable',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|ra|ab|bl|le|e','manu','MNFKTRBL','anuf','rabl','manufactur'),
 (216337,'manufactural',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|ra|al|l','manu','MNFKTRL','anuf','tura','manufactur'),
 (216338,'manufacture',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|re|e','manu','MNFKTR','anuf','ctur','manufactur'),
 (216339,'manufactured',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|re|ed|d','manu','MNFKTRT','anuf','ture','manufactur'),
 (216340,'manufacturer',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|re|er|r','manu','MNFKTRR','anuf','ture','manufactur');
INSERT INTO `m_spelling_dictionary` VALUES  (216341,'manufacturers',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|re|er|rs|s','manu','MNFKTRRS','anuf','urer','manufactur'),
 (216342,'manufactures',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|re|es|s','manu','MNFKTRS','anuf','ture','manufactur'),
 (216343,'manufacturing',' m|ma|an|nu|uf|fa|ac|ct|tu|ur|ri|in|ng|g','manu','MNFKTRNK','anuf','urin','manufactur'),
 (216344,'manuka',' m|ma|an|nu|uk|ka|a','manu','MNK','anuk','anuk','manuka'),
 (216345,'manukas',' m|ma|an|nu|uk|ka|as|s','manu','MNKS','anuk','nuka','manukas'),
 (216346,'manul',' m|ma|an|nu|ul|l','manu','MNL','anul','manu','manul'),
 (216347,'manuls',' m|ma|an|nu|ul|ls|s','manu','MNLS','anul','anul','manuls'),
 (216348,'manumission',' m|ma|an|nu|um|mi|is|ss|si|io|on|n','manu','MNMSN','anum','ssio','manumissio'),
 (216349,'manumissions',' m|ma|an|nu|um|mi|is|ss|si|io|on|ns|s','manu','MNMSNS','anum','sion','manumissio'),
 (216350,'manumit',' m|ma|an|nu|um|mi|it|t','manu','MNMT','anum','numi','manumit'),
 (216351,'manumits',' m|ma|an|nu|um|mi|it|ts|s','manu','MNMTS','anum','umit','manumits'),
 (216352,'manumitted',' m|ma|an|nu|um|mi|it|tt|te|ed|d','manu','MNMTT','anum','itte','manumitted');
INSERT INTO `m_spelling_dictionary` VALUES  (216353,'manumitting',' m|ma|an|nu|um|mi|it|tt|ti|in|ng|g','manu','MNMTNK','anum','ttin','manumittin'),
 (216354,'manumycin',' m|ma|an|nu|um|my|yc|ci|in|n','manu','MNMSN','anum','myci','manumycin'),
 (216355,'manure',' m|ma|an|nu|ur|re|e','manu','MNR','anur','anur','manure'),
 (216356,'manured',' m|ma|an|nu|ur|re|ed|d','manu','MNRT','anur','nure','manured'),
 (216357,'manures',' m|ma|an|nu|ur|re|es|s','manu','MNRS','anur','nure','manures'),
 (216358,'manuring',' m|ma|an|nu|ur|ri|in|ng|g','manu','MNRNK','anur','urin','manuring'),
 (216359,'manus',' m|ma|an|nu|us|s','manu','MNS','anus','manu','manus'),
 (216360,'manus cava',' m|ma|an|nu|us|s | c|ca|av|va|a','manu','MNSKF','anus',' cav','manus cava'),
 (216361,'manus extensa',' m|ma|an|nu|us|s | e|ex|xt|te|en|ns|sa|a','manu','MNSKSTNS','anus','tens','manus exte'),
 (216362,'manus extensae',' m|ma|an|nu|us|s | e|ex|xt|te|en|ns|sa|ae|e','manu','MNSKSTNS','anus','ensa','manus exte'),
 (216363,'manus flexa',' m|ma|an|nu|us|s | f|fl|le|ex|xa|a','manu','MNSFLKS','anus','flex','manus flex'),
 (216364,'manus plana',' m|ma|an|nu|us|s | p|pl|la|an|na|a','manu','MNSPLN','anus','plan','manus plan');
INSERT INTO `m_spelling_dictionary` VALUES  (216365,'manus superextensa',' m|ma|an|nu|us|s | s|su|up|pe|er|re|ex|xt|te|en|ns|sa|a','manu','MNSSPRKSTNS','anus','tens','manus supe'),
 (216366,'manus superextensae',' m|ma|an|nu|us|s | s|su|up|pe|er|re|ex|xt|te|en|ns|sa|ae|e','manu','MNSSPRKSTNS','anus','ensa','manus supe'),
 (216367,'manus valga',' m|ma|an|nu|us|s | v|va|al|lg|ga|a','manu','MNSFLK','anus','valg','manus valg'),
 (216368,'manus vara',' m|ma|an|nu|us|s | v|va|ar|ra|a','manu','MNSFR','anus',' var','manus vara'),
 (216369,'manuscript',' m|ma|an|nu|us|sc|cr|ri|ip|pt|t','manu','MNSKRPT','anus','crip','manuscript'),
 (216370,'manuscripts',' m|ma|an|nu|us|sc|cr|ri|ip|pt|ts|s','manu','MNSKRPTS','anus','ript','manuscript'),
 (216371,'Manx',' M|Ma|an|nx|x','Manx','MNKS','anx','Manx','Manx'),
 (216372,'Manx shearwater',' M|Ma|an|nx|x | s|sh|he|ea|ar|rw|wa|at|te|er|r','Manx','MNKSXRWTR','anx','wate','Manx shear'),
 (216373,'Manx shearwaters',' M|Ma|an|nx|x | s|sh|he|ea|ar|rw|wa|at|te|er|rs|s','Manx','MNKSXRWTRS','anx','ater','Manx shear'),
 (216374,'many',' m|ma|an|ny|y','many','MN','any','many','many');
INSERT INTO `m_spelling_dictionary` VALUES  (216375,'many-celled',' m|ma|an|ny|y-|-c|ce|el|ll|le|ed|d','many','MNSLT','any-','elle','many-celle'),
 (216376,'many-colored polypore',' m|ma|an|ny|y-|-c|co|ol|lo|or|re|ed|d | p|po|ol|ly|yp|po|or|re|e','many','MNKLRTPLPR','any-','ypor','many-color'),
 (216377,'many-colored polypores',' m|ma|an|ny|y-|-c|co|ol|lo|or|re|ed|d | p|po|ol|ly|yp|po|or|re|es|s','many','MNKLRTPLPRS','any-','pore','many-color'),
 (216378,'many-fold',' m|ma|an|ny|y-|-f|fo|ol|ld|d','many','MNFLT','any-','-fol','many-fold'),
 (216379,'manyfold',' m|ma|an|ny|yf|fo|ol|ld|d','many','MNFLT','anyf','yfol','manyfold'),
 (216380,'manzanilla',' m|ma|an|nz|za|an|ni|il|ll|la|a','manz','MNSNL','anza','nill','manzanilla'),
 (216381,'manzanilla fever',' m|ma|an|nz|za|an|ni|il|ll|la|a | f|fe|ev|ve|er|r','manz','MNSNLFFR','anza','feve','manzanilla'),
 (216382,'manzanilla virus',' m|ma|an|nz|za|an|ni|il|ll|la|a | v|vi|ir|ru|us|s','manz','MNSNLFRS','anza','viru','manzanilla'),
 (216383,'manzanilla viruses',' m|ma|an|nz|za|an|ni|il|ll|la|a | v|vi|ir|ru|us|se|es|s','manz','MNSNLFRSS','anza','ruse','manzanilla'),
 (216384,'manzanita',' m|ma|an|nz|za|an|ni|it|ta|a','manz','MNSNT','anza','anit','manzanita');
INSERT INTO `m_spelling_dictionary` VALUES  (216385,'manzanitas',' m|ma|an|nz|za|an|ni|it|ta|as|s','manz','MNSNTS','anza','nita','manzanitas'),
 (216386,'manzidan',' m|ma|an|nz|zi|id|da|an|n','manz','MNSTN','anzi','zida','manzidan'),
 (216387,'MAO',' M|MA|AO|O','MAO','M','AO','MAO','MAO'),
 (216388,'MAO A',' M|MA|AO|O | A|A','MAO','M','AO A','MAO','MAO A'),
 (216389,'MAO B',' M|MA|AO|O | B|B','MAO','MB','AO B','MAO','MAO B'),
 (216390,'Mao Tse-tung',' M|Ma|ao|o | T|Ts|se|e-|-t|tu|un|ng|g','Mao','MTSTNK','ao T','-tun','Mao Tse-tu'),
 (216391,'MAO\'s','','','',NULL,NULL,''),
 (216392,'MAO-A',' M|MA|AO|O-|-A|A','MAO-','M','AO-A','MAO-','MAO-A'),
 (216393,'MAO-B',' M|MA|AO|O-|-B|B','MAO-','MB','AO-B','MAO-','MAO-B'),
 (216394,'MAOA',' M|MA|AO|OA|A','MAOA','M','AOA','MAOA','MAOA'),
 (216395,'MAOB',' M|MA|AO|OB|B','MAOB','MB','AOB','MAOB','MAOB'),
 (216396,'MAOEA',' M|MA|AO|OE|EA|A','MAOE','M','AOEA','MAOE','MAOEA'),
 (216397,'MAOI',' M|MA|AO|OI|I','MAOI','M','AOI','MAOI','MAOI'),
 (216398,'MAOI\'s','','','',NULL,NULL,''),
 (216399,'MAOIs',' M|MA|AO|OI|Is|s','MAOI','MS','AOIs','MAOI','MAOIs');
INSERT INTO `m_spelling_dictionary` VALUES  (216400,'Maolate',' M|Ma|ao|ol|la|at|te|e','Maol','MLT','aola','olat','Maolate'),
 (216401,'MAOPC',' M|MA|AO|OP|PC|C','MAOP','MPK','AOPC','MAOP','MAOPC'),
 (216402,'MAOPTMS',' M|MA|AO|OP|PT|TM|MS|S','MAOP','MPTMS','AOPT','OPTM','MAOPTMS'),
 (216403,'Maori',' M|Ma|ao|or|ri|i','Maor','MR','aori','Maor','Maori'),
 (216404,'Maoricicada',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a','Maor','MRSKT','aori','icad','Maoricicad'),
 (216405,'Maoricicada alticola',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | a|al|lt|ti|ic|co|ol|la|a','Maor','MRSKTLTKL','aori','icol','Maoricicad'),
 (216406,'Maoricicada campbelli',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | c|ca|am|mp|pb|be|el|ll|li|i','Maor','MRSKTKMPBL','aori','bell','Maoricicad'),
 (216407,'Maoricicada cassiope',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | c|ca|as|ss|si|io|op|pe|e','Maor','MRSKTKSP','aori','siop','Maoricicad'),
 (216408,'Maoricicada clamitans',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | c|cl|la|am|mi|it|ta|an|ns|s','Maor','MRSKTKLMTNS','aori','itan','Maoricicad'),
 (216409,'Maoricicada hamiltoni',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | h|ha|am|mi|il|lt|to|on|ni|i','Maor','MRSKTHMLTN','aori','lton','Maoricicad');
INSERT INTO `m_spelling_dictionary` VALUES  (216410,'Maoricicada iolanthe',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | i|io|ol|la|an|nt|th|he|e','Maor','MRSKTLN0','aori','anth','Maoricicad'),
 (216411,'Maoricicada lindsayi',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | l|li|in|nd|ds|sa|ay|yi|i','Maor','MRSKTLNTSY','aori','dsay','Maoricicad'),
 (216412,'Maoricicada mangu',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | m|ma|an|ng|gu|u','Maor','MRSKTMNK','aori','mang','Maoricicad'),
 (216413,'Maoricicada myersi',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | m|my|ye|er|rs|si|i','Maor','MRSKTMYRS','aori','yers','Maoricicad'),
 (216414,'Maoricicada nigra',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | n|ni|ig|gr|ra|a','Maor','MRSKTNKR','aori','nigr','Maoricicad'),
 (216415,'Maoricicada oromelaena',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | o|or|ro|om|me|el|la|ae|en|na|a','Maor','MRSKTRMLN','aori','laen','Maoricicad'),
 (216416,'Maoricicada otagoensis',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | o|ot|ta|ag|go|oe|en|ns|si|is|s','Maor','MRSKTTKNSS','aori','ensi','Maoricicad'),
 (216417,'Maoricicada phaeoptera',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | p|ph|ha|ae|eo|op|pt|te|er|ra|a','Maor','MRSKTFPTR','aori','pter','Maoricicad');
INSERT INTO `m_spelling_dictionary` VALUES  (216418,'Maoricicada tenuis',' M|Ma|ao|or|ri|ic|ci|ic|ca|ad|da|a | t|te|en|nu|ui|is|s','Maor','MRSKTTNS','aori','enui','Maoricicad'),
 (216419,'Maoris',' M|Ma|ao|or|ri|is|s','Maor','MRS','aori','aori','Maoris'),
 (216420,'MAOs',' M|MA|AO|Os|s','MAOs','MS','AOs','MAOs','MAOs'),
 (216421,'map',' m|ma|ap|p','map','MP','ap','map','map'),
 (216422,'MAP K',' M|MA|AP|P | K|K','MAP','MPK','AP K','MAP','MAP K'),
 (216423,'MAP K\'s','','','',NULL,NULL,''),
 (216424,'MAP kinase',' M|MA|AP|P | k|ki|in|na|as|se|e','MAP','MPKNS','AP k','inas','MAP kinase'),
 (216425,'MAP kinase activated protein',' M|MA|AP|P | k|ki|in|na|as|se|e | a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','MAP','MPKNSKTFTTPRTN','AP k','otei','MAP kinase'),
 (216426,'MAP kinase upstream kinase',' M|MA|AP|P | k|ki|in|na|as|se|e | u|up|ps|st|tr|re|ea|am|m | k|ki|in|na|as|se|e','MAP','MPKNSPSTRMKNS','AP k','inas','MAP kinase'),
 (216427,'MAP kinase-activated protein',' M|MA|AP|P | k|ki|in|na|as|se|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','MAP','MPKNSKTFTTPRTN','AP k','otei','MAP kinase'),
 (216428,'MAP kinase-activating death domain protein',' M|MA|AP|P | k|ki|in|na|as|se|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | d|de|ea|at|th|h | d|do|om|ma|ai|in|n | p|pr|ro|ot|te|ei|in|n','MAP','MPKNSKTFTNKT0TMNPRTN','AP k','otei','MAP kinase');
INSERT INTO `m_spelling_dictionary` VALUES  (216429,'MAP kinase-activating death domain proteins',' M|MA|AP|P | k|ki|in|na|as|se|e-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | d|de|ea|at|th|h | d|do|om|ma|ai|in|n | p|pr|ro|ot|te|ei|in|ns|s','MAP','MPKNSKTFTNKT0TMNPRTNS','AP k','tein','MAP kinase'),
 (216430,'MAP kinases',' M|MA|AP|P | k|ki|in|na|as|se|es|s','MAP','MPKNSS','AP k','nase','MAP kinase'),
 (216431,'MAP Ks',' M|MA|AP|P | K|Ks|s','MAP','MPKS','AP K','AP K','MAP Ks'),
 (216432,'map turtle',' m|ma|ap|p | t|tu|ur|rt|tl|le|e','map','MPTRTL','ap t','urtl','map turtle'),
 (216433,'map turtles',' m|ma|ap|p | t|tu|ur|rt|tl|le|es|s','map','MPTRTLS','ap t','rtle','map turtle'),
 (216434,'MAP-K',' M|MA|AP|P-|-K|K','MAP-','MPK','AP-K','MAP-','MAP-K'),
 (216435,'MAP-K\'s','','','',NULL,NULL,''),
 (216436,'MAP-Ks',' M|MA|AP|P-|-K|Ks|s','MAP-','MPKS','AP-K','AP-K','MAP-Ks'),
 (216437,'mapharsen',' m|ma|ap|ph|ha|ar|rs|se|en|n','maph','MFRSN','apha','arse','mapharsen'),
 (216438,'maphenid',' m|ma|ap|ph|he|en|ni|id|d','maph','MFNT','aphe','heni','maphenid'),
 (216439,'maphenids',' m|ma|ap|ph|he|en|ni|id|ds|s','maph','MFNTS','aphe','enid','maphenids');
INSERT INTO `m_spelling_dictionary` VALUES  (216440,'MAPI',' M|MA|AP|PI|I','MAPI','MP','API','MAPI','MAPI'),
 (216441,'MAPK',' M|MA|AP|PK|K','MAPK','MPK','APK','MAPK','MAPK'),
 (216442,'MAPK activated protein',' M|MA|AP|PK|K | a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','MAPK','MPKKTFTTPRTN','APK','otei','MAPK activ'),
 (216443,'MAPK\'s','','','',NULL,NULL,''),
 (216444,'MAPK-activated protein',' M|MA|AP|PK|K-|-a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','MAPK','MPKKTFTTPRTN','APK-','otei','MAPK-activ'),
 (216445,'MAPKK',' M|MA|AP|PK|KK|K','MAPK','MPK','APKK','MAPK','MAPKK'),
 (216446,'MAPKK\'s','','','',NULL,NULL,''),
 (216447,'MAPKKinase',' M|MA|AP|PK|KK|Ki|in|na|as|se|e','MAPK','MPKNS','APKK','inas','MAPKKinase'),
 (216448,'MAPKKK',' M|MA|AP|PK|KK|KK|K','MAPK','MPK','APKK','APKK','MAPKKK'),
 (216449,'MAPKKs',' M|MA|AP|PK|KK|Ks|s','MAPK','MPKS','APKK','APKK','MAPKKs'),
 (216450,'MAPKs',' M|MA|AP|PK|Ks|s','MAPK','MPKS','APKs','MAPK','MAPKs'),
 (216451,'maple',' m|ma|ap|pl|le|e','mapl','MPL','aple','mapl','maple'),
 (216452,'maple bark disease',' m|ma|ap|pl|le|e | b|ba|ar|rk|k | d|di|is|se|ea|as|se|e','mapl','MPLBRKTSS','aple','seas','maple bark');
INSERT INTO `m_spelling_dictionary` VALUES  (216453,'maple bark diseases',' m|ma|ap|pl|le|e | b|ba|ar|rk|k | d|di|is|se|ea|as|se|es|s','mapl','MPLBRKTSSS','aple','ease','maple bark'),
 (216454,'maple sugar urine disease',' m|ma|ap|pl|le|e | s|su|ug|ga|ar|r | u|ur|ri|in|ne|e | d|di|is|se|ea|as|se|e','mapl','MPLSKRRNTSS','aple','seas','maple suga'),
 (216455,'maple syrup',' m|ma|ap|pl|le|e | s|sy|yr|ru|up|p','mapl','MPLSRP','aple','syru','maple syru'),
 (216456,'maple syrup urine disease',' m|ma|ap|pl|le|e | s|sy|yr|ru|up|p | u|ur|ri|in|ne|e | d|di|is|se|ea|as|se|e','mapl','MPLSRPRNTSS','aple','seas','maple syru'),
 (216457,'maple-bark disease',' m|ma|ap|pl|le|e-|-b|ba|ar|rk|k | d|di|is|se|ea|as|se|e','mapl','MPLBRKTSS','aple','seas','maple-bark'),
 (216458,'maple-bark diseases',' m|ma|ap|pl|le|e-|-b|ba|ar|rk|k | d|di|is|se|ea|as|se|es|s','mapl','MPLBRKTSSS','aple','ease','maple-bark'),
 (216459,'maple-syrup-urine disease',' m|ma|ap|pl|le|e-|-s|sy|yr|ru|up|p-|-u|ur|ri|in|ne|e | d|di|is|se|ea|as|se|e','mapl','MPLSRPRNTSS','aple','seas','maple-syru'),
 (216460,'maples',' m|ma|ap|pl|le|es|s','mapl','MPLS','aple','aple','maples');
INSERT INTO `m_spelling_dictionary` VALUES  (216461,'MAPN',' M|MA|AP|PN|N','MAPN','MPN','APN','MAPN','MAPN'),
 (216462,'mappable',' m|ma|ap|pp|pa|ab|bl|le|e','mapp','MPBL','appa','pabl','mappable'),
 (216463,'mapped',' m|ma|ap|pp|pe|ed|d','mapp','MPT','appe','appe','mapped'),
 (216464,'mapper',' m|ma|ap|pp|pe|er|r','mapp','MPR','appe','appe','mapper'),
 (216465,'mappers',' m|ma|ap|pp|pe|er|rs|s','mapp','MPRS','appe','pper','mappers'),
 (216466,'Mappia',' M|Ma|ap|pp|pi|ia|a','Mapp','MP','appi','appi','Mappia'),
 (216467,'Mappia foetida',' M|Ma|ap|pp|pi|ia|a | f|fo|oe|et|ti|id|da|a','Mapp','MPFTT','appi','etid','Mappia foe'),
 (216468,'mappin',' m|ma|ap|pp|pi|in|n','mapp','MPN','appi','appi','mappin'),
 (216469,'mappine',' m|ma|ap|pp|pi|in|ne|e','mapp','MPN','appi','ppin','mappine'),
 (216470,'mapping',' m|ma|ap|pp|pi|in|ng|g','mapp','MPNK','appi','ppin','mapping'),
 (216471,'mappings',' m|ma|ap|pp|pi|in|ng|gs|s','mapp','MPNKS','appi','ping','mappings'),
 (216472,'maprotilin',' m|ma|ap|pr|ro|ot|ti|il|li|in|n','mapr','MPRTLN','apro','tili','maprotilin'),
 (216473,'maprotiline',' m|ma|ap|pr|ro|ot|ti|il|li|in|ne|e','mapr','MPRTLN','apro','ilin','maprotilin');
INSERT INTO `m_spelling_dictionary` VALUES  (216474,'Maprounea',' M|Ma|ap|pr|ro|ou|un|ne|ea|a','Mapr','MPRN','apro','oune','Maprounea'),
 (216475,'Maprounea africana',' M|Ma|ap|pr|ro|ou|un|ne|ea|a | a|af|fr|ri|ic|ca|an|na|a','Mapr','MPRNFRKN','apro','ican','Maprounea'),
 (216476,'Maprounea membranacea',' M|Ma|ap|pr|ro|ou|un|ne|ea|a | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','Mapr','MPRNMMRNS','apro','nace','Maprounea'),
 (216477,'Maprounea triterpenes',' M|Ma|ap|pr|ro|ou|un|ne|ea|a | t|tr|ri|it|te|er|rp|pe|en|ne|es|s','Mapr','MPRNTRTRPNS','apro','pene','Maprounea'),
 (216478,'maps',' m|ma|ap|ps|s','maps','MPS','aps','maps','maps'),
 (216479,'Mapuche',' M|Ma|ap|pu|uc|ch|he|e','Mapu','MPX','apuc','puch','Mapuche'),
 (216480,'Mapuches',' M|Ma|ap|pu|uc|ch|he|es|s','Mapu','MPXS','apuc','uche','Mapuches'),
 (216481,'Maputo',' M|Ma|ap|pu|ut|to|o','Mapu','MPT','aput','aput','Maputo'),
 (216482,'Maquet',' M|Ma|aq|qu|ue|et|t','Maqu','MKT','aque','aque','Maquet'),
 (216483,'Maquet osteotomies',' M|Ma|aq|qu|ue|et|t | o|os|st|te|eo|ot|to|om|mi|ie|es|s','Maqu','MKTSTTMS','aque','omie','Maquet ost'),
 (216484,'Maquet osteotomy',' M|Ma|aq|qu|ue|et|t | o|os|st|te|eo|ot|to|om|my|y','Maqu','MKTSTTM','aque','otom','Maquet ost');
INSERT INTO `m_spelling_dictionary` VALUES  (216485,'Maquet procedure',' M|Ma|aq|qu|ue|et|t | p|pr|ro|oc|ce|ed|du|ur|re|e','Maqu','MKTPRSTR','aque','edur','Maquet pro'),
 (216486,'Maquet procedures',' M|Ma|aq|qu|ue|et|t | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Maqu','MKTPRSTRS','aque','dure','Maquet pro'),
 (216487,'Maquets',' M|Ma|aq|qu|ue|et|ts|s','Maqu','MKTS','aque','quet','Maquets'),
 (216488,'mar',' m|ma|ar|r','mar','MR','ar','mar','mar'),
 (216489,'mara',' m|ma|ar|ra|a','mara','MR','ara','mara','mara'),
 (216490,'Marabou',' M|Ma|ar|ra|ab|bo|ou|u','Mara','MRB','arab','rabo','Marabou'),
 (216491,'Maracaibo',' M|Ma|ar|ra|ac|ca|ai|ib|bo|o','Mara','MRKB','arac','caib','Maracaibo'),
 (216492,'Marah macrocarpus',' M|Ma|ar|ra|ah|h | m|ma|ac|cr|ro|oc|ca|ar|rp|pu|us|s','Mara','MRMKRKRPS','arah','arpu','Marah macr'),
 (216493,'Maran',' M|Ma|ar|ra|an|n','Mara','MRN','aran','Mara','Maran'),
 (216494,'Marans',' M|Ma|ar|ra|an|ns|s','Mara','MRNS','aran','aran','Marans'),
 (216495,'Marans chicken',' M|Ma|ar|ra|an|ns|s | c|ch|hi|ic|ck|ke|en|n','Mara','MRNSXKN','aran','icke','Marans chi'),
 (216496,'Marans chickens',' M|Ma|ar|ra|an|ns|s | c|ch|hi|ic|ck|ke|en|ns|s','Mara','MRNSXKNS','aran','cken','Marans chi');
INSERT INTO `m_spelling_dictionary` VALUES  (216497,'Maranta',' M|Ma|ar|ra|an|nt|ta|a','Mara','MRNT','aran','rant','Maranta'),
 (216498,'Maranta arundinacea',' M|Ma|ar|ra|an|nt|ta|a | a|ar|ru|un|nd|di|in|na|ac|ce|ea|a','Mara','MRNTRNTNS','aran','nace','Maranta ar'),
 (216499,'Maranta bicolor',' M|Ma|ar|ra|an|nt|ta|a | b|bi|ic|co|ol|lo|or|r','Mara','MRNTBKLR','aran','colo','Maranta bi'),
 (216500,'Maranta kerchoveana',' M|Ma|ar|ra|an|nt|ta|a | k|ke|er|rc|ch|ho|ov|ve|ea|an|na|a','Mara','MRNTKRXFN','aran','vean','Maranta ke'),
 (216501,'Maranta leuconeura',' M|Ma|ar|ra|an|nt|ta|a | l|le|eu|uc|co|on|ne|eu|ur|ra|a','Mara','MRNTLKNR','aran','neur','Maranta le'),
 (216502,'Maranta massangeana',' M|Ma|ar|ra|an|nt|ta|a | m|ma|as|ss|sa|an|ng|ge|ea|an|na|a','Mara','MRNTMSNJN','aran','gean','Maranta ma'),
 (216503,'Maranta protracta',' M|Ma|ar|ra|an|nt|ta|a | p|pr|ro|ot|tr|ra|ac|ct|ta|a','Mara','MRNTPRTRKT','aran','ract','Maranta pr'),
 (216504,'Maranta ruiziana',' M|Ma|ar|ra|an|nt|ta|a | r|ru|ui|iz|zi|ia|an|na|a','Mara','MRNTRSN','aran','zian','Maranta ru'),
 (216505,'Maranta sobolifera',' M|Ma|ar|ra|an|nt|ta|a | s|so|ob|bo|ol|li|if|fe|er|ra|a','Mara','MRNTSBLFR','aran','ifer','Maranta so');
INSERT INTO `m_spelling_dictionary` VALUES  (216506,'Marantaceae',' M|Ma|ar|ra|an|nt|ta|ac|ce|ea|ae|e','Mara','MRNTS','aran','acea','Marantacea'),
 (216507,'marantic',' m|ma|ar|ra|an|nt|ti|ic|c','mara','MRNTK','aran','anti','marantic'),
 (216508,'marantic endocarditides',' m|ma|ar|ra|an|nt|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','mara','MRNTKNTKRTTTS','aran','tide','marantic e'),
 (216509,'marantic endocarditis',' m|ma|ar|ra|an|nt|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','mara','MRNTKNTKRTTS','aran','diti','marantic e'),
 (216510,'marantic thrombi',' m|ma|ar|ra|an|nt|ti|ic|c | t|th|hr|ro|om|mb|bi|i','mara','MRNTK0RM','aran','romb','marantic t'),
 (216511,'marantic thromboses',' m|ma|ar|ra|an|nt|ti|ic|c | t|th|hr|ro|om|mb|bo|os|se|es|s','mara','MRNTK0RMSS','aran','bose','marantic t'),
 (216512,'marantic thrombosis',' m|ma|ar|ra|an|nt|ti|ic|c | t|th|hr|ro|om|mb|bo|os|si|is|s','mara','MRNTK0RMSS','aran','bosi','marantic t'),
 (216513,'marantic thrombus',' m|ma|ar|ra|an|nt|ti|ic|c | t|th|hr|ro|om|mb|bu|us|s','mara','MRNTK0RMS','aran','ombu','marantic t'),
 (216514,'maras',' m|ma|ar|ra|as|s','mara','MRS','aras','mara','maras');
INSERT INTO `m_spelling_dictionary` VALUES  (216515,'marasmatic',' m|ma|ar|ra|as|sm|ma|at|ti|ic|c','mara','MRSMTK','aras','mati','marasmatic'),
 (216516,'marasmic',' m|ma|ar|ra|as|sm|mi|ic|c','mara','MRSMK','aras','asmi','marasmic'),
 (216517,'marasmic kwashiorkor',' m|ma|ar|ra|as|sm|mi|ic|c | k|kw|wa|as|sh|hi|io|or|rk|ko|or|r','mara','MRSMKKWXRKR','aras','orko','marasmic k'),
 (216518,'marasmic kwashiorkors',' m|ma|ar|ra|as|sm|mi|ic|c | k|kw|wa|as|sh|hi|io|or|rk|ko|or|rs|s','mara','MRSMKKWXRKRS','aras','rkor','marasmic k'),
 (216519,'marasmic thromboses',' m|ma|ar|ra|as|sm|mi|ic|c | t|th|hr|ro|om|mb|bo|os|se|es|s','mara','MRSMK0RMSS','aras','bose','marasmic t'),
 (216520,'marasmic thrombosis',' m|ma|ar|ra|as|sm|mi|ic|c | t|th|hr|ro|om|mb|bo|os|si|is|s','mara','MRSMK0RMSS','aras','bosi','marasmic t'),
 (216521,'marasmic-kwashiorkor',' m|ma|ar|ra|as|sm|mi|ic|c-|-k|kw|wa|as|sh|hi|io|or|rk|ko|or|r','mara','MRSMKKWXRKR','aras','orko','marasmic-k'),
 (216522,'marasmic-kwashiorkors',' m|ma|ar|ra|as|sm|mi|ic|c-|-k|kw|wa|as|sh|hi|io|or|rk|ko|or|rs|s','mara','MRSMKKWXRKRS','aras','rkor','marasmic-k'),
 (216523,'Marasmiellus ramealis',' M|Ma|ar|ra|as|sm|mi|ie|el|ll|lu|us|s | r|ra|am|me|ea|al|li|is|s','Mara','MRSMLSRMLS','aras','eali','Marasmiell');
INSERT INTO `m_spelling_dictionary` VALUES  (216524,'Marasmiellus troyanus',' M|Ma|ar|ra|as|sm|mi|ie|el|ll|lu|us|s | t|tr|ro|oy|ya|an|nu|us|s','Mara','MRSMLSTRYNS','aras','yanu','Marasmiell'),
 (216525,'Marasmius',' M|Ma|ar|ra|as|sm|mi|iu|us|s','Mara','MRSMS','aras','smiu','Marasmius'),
 (216526,'Marasmius alliaceus',' M|Ma|ar|ra|as|sm|mi|iu|us|s | a|al|ll|li|ia|ac|ce|eu|us|s','Mara','MRSMSLSS','aras','aceu','Marasmius'),
 (216527,'Marasmius oreades',' M|Ma|ar|ra|as|sm|mi|iu|us|s | o|or|re|ea|ad|de|es|s','Mara','MRSMSRTS','aras','eade','Marasmius'),
 (216528,'Marasmius quercophilus',' M|Ma|ar|ra|as|sm|mi|iu|us|s | q|qu|ue|er|rc|co|op|ph|hi|il|lu|us|s','Mara','MRSMSKRKFLS','aras','hilu','Marasmius'),
 (216529,'marasmoid',' m|ma|ar|ra|as|sm|mo|oi|id|d','mara','MRSMT','aras','smoi','marasmoid'),
 (216530,'marasmus',' m|ma|ar|ra|as|sm|mu|us|s','mara','MRSMS','aras','asmu','marasmus'),
 (216531,'Marathi',' M|Ma|ar|ra|at|th|hi|i','Mara','MR0','arat','rath','Marathi'),
 (216532,'Marathon',' M|Ma|ar|ra|at|th|ho|on|n','Mara','MR0N','arat','atho','Marathon'),
 (216533,'marathoner',' m|ma|ar|ra|at|th|ho|on|ne|er|r','mara','MR0NR','arat','hone','marathoner');
INSERT INTO `m_spelling_dictionary` VALUES  (216534,'marathoners',' m|ma|ar|ra|at|th|ho|on|ne|er|rs|s','mara','MR0NRS','arat','oner','marathoner'),
 (216535,'Marathonned',' M|Ma|ar|ra|at|th|ho|on|nn|ne|ed|d','Mara','MR0NT','arat','onne','Marathonne'),
 (216536,'Marathonning',' M|Ma|ar|ra|at|th|ho|on|nn|ni|in|ng|g','Mara','MR0NNK','arat','nnin','Marathonni'),
 (216537,'Marathons',' M|Ma|ar|ra|at|th|ho|on|ns|s','Mara','MR0NS','arat','thon','Marathons'),
 (216538,'Marattia',' M|Ma|ar|ra|at|tt|ti|ia|a','Mara','MRT','arat','atti','Marattia'),
 (216539,'Marattia laevis',' M|Ma|ar|ra|at|tt|ti|ia|a | l|la|ae|ev|vi|is|s','Mara','MRTLFS','arat','aevi','Marattia l'),
 (216540,'Marattiaceae',' M|Ma|ar|ra|at|tt|ti|ia|ac|ce|ea|ae|e','Mara','MRTS','arat','acea','Marattiace'),
 (216541,'Marattiales',' M|Ma|ar|ra|at|tt|ti|ia|al|le|es|s','Mara','MRTLS','arat','iale','Marattiale'),
 (216542,'maraud',' m|ma|ar|ra|au|ud|d','mara','MRT','arau','arau','maraud'),
 (216543,'marauded',' m|ma|ar|ra|au|ud|de|ed|d','mara','MRTT','arau','aude','marauded'),
 (216544,'marauding',' m|ma|ar|ra|au|ud|di|in|ng|g','mara','MRTNK','arau','udin','marauding');
INSERT INTO `m_spelling_dictionary` VALUES  (216545,'marauds',' m|ma|ar|ra|au|ud|ds|s','mara','MRTS','arau','raud','marauds'),
 (216546,'marbadal',' m|ma|ar|rb|ba|ad|da|al|l','marb','MRBTL','arba','bada','marbadal'),
 (216547,'marbagelan',' m|ma|ar|rb|ba|ag|ge|el|la|an|n','marb','MRBJLN','arba','gela','marbagelan'),
 (216548,'marble',' m|ma|ar|rb|bl|le|e','marb','MRBL','arbl','arbl','marble'),
 (216549,'marble bone disease',' m|ma|ar|rb|bl|le|e | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','marb','MRBLBNTSS','arbl','seas','marble bon'),
 (216550,'marble bones',' m|ma|ar|rb|bl|le|e | b|bo|on|ne|es|s','marb','MRBLBNS','arbl','bone','marble bon'),
 (216551,'marble gobies',' m|ma|ar|rb|bl|le|e | g|go|ob|bi|ie|es|s','marb','MRBLKBS','arbl','obie','marble gob'),
 (216552,'marble goby',' m|ma|ar|rb|bl|le|e | g|go|ob|by|y','marb','MRBLKB','arbl',' gob','marble gob'),
 (216553,'marbled',' m|ma|ar|rb|bl|le|ed|d','marb','MRBLT','arbl','rble','marbled'),
 (216554,'marbled cat',' m|ma|ar|rb|bl|le|ed|d | c|ca|at|t','marb','MRBLTKT','arbl','d ca','marbled ca'),
 (216555,'marbled cats',' m|ma|ar|rb|bl|le|ed|d | c|ca|at|ts|s','marb','MRBLTKTS','arbl',' cat','marbled ca');
INSERT INTO `m_spelling_dictionary` VALUES  (216556,'marbled grouper',' m|ma|ar|rb|bl|le|ed|d | g|gr|ro|ou|up|pe|er|r','marb','MRBLTKRPR','arbl','oupe','marbled gr'),
 (216557,'marbled groupers',' m|ma|ar|rb|bl|le|ed|d | g|gr|ro|ou|up|pe|er|rs|s','marb','MRBLTKRPRS','arbl','uper','marbled gr'),
 (216558,'marbled moray',' m|ma|ar|rb|bl|le|ed|d | m|mo|or|ra|ay|y','marb','MRBLTMR','arbl','mora','marbled mo'),
 (216559,'marbled morays',' m|ma|ar|rb|bl|le|ed|d | m|mo|or|ra|ay|ys|s','marb','MRBLTMRS','arbl','oray','marbled mo'),
 (216560,'marbled salamander',' m|ma|ar|rb|bl|le|ed|d | s|sa|al|la|am|ma|an|nd|de|er|r','marb','MRBLTSLMNTR','arbl','ande','marbled sa'),
 (216561,'marbled salamanders',' m|ma|ar|rb|bl|le|ed|d | s|sa|al|la|am|ma|an|nd|de|er|rs|s','marb','MRBLTSLMNTRS','arbl','nder','marbled sa'),
 (216562,'marbled snailfish',' m|ma|ar|rb|bl|le|ed|d | s|sn|na|ai|il|lf|fi|is|sh|h','marb','MRBLTSNLFX','arbl','lfis','marbled sn'),
 (216563,'marbled snailfishes',' m|ma|ar|rb|bl|le|ed|d | s|sn|na|ai|il|lf|fi|is|sh|he|es|s','marb','MRBLTSNLFXS','arbl','ishe','marbled sn'),
 (216564,'marbled tiger cat',' m|ma|ar|rb|bl|le|ed|d | t|ti|ig|ge|er|r | c|ca|at|t','marb','MRBLTTJRKT','arbl','r ca','marbled ti');
INSERT INTO `m_spelling_dictionary` VALUES  (216565,'marbled tiger cats',' m|ma|ar|rb|bl|le|ed|d | t|ti|ig|ge|er|r | c|ca|at|ts|s','marb','MRBLTTJRKTS','arbl',' cat','marbled ti'),
 (216566,'marbleization',' m|ma|ar|rb|bl|le|ei|iz|za|at|ti|io|on|n','marb','MRBLSXN','arbl','atio','marbleizat'),
 (216567,'marbleize',' m|ma|ar|rb|bl|le|ei|iz|ze|e','marb','MRBLS','arbl','leiz','marbleize'),
 (216568,'marbleized',' m|ma|ar|rb|bl|le|ei|iz|ze|ed|d','marb','MRBLST','arbl','eize','marbleized'),
 (216569,'marbleizes',' m|ma|ar|rb|bl|le|ei|iz|ze|es|s','marb','MRBLSS','arbl','eize','marbleizes'),
 (216570,'marbleizing',' m|ma|ar|rb|bl|le|ei|iz|zi|in|ng|g','marb','MRBLSNK','arbl','izin','marbleizin'),
 (216571,'marbles',' m|ma|ar|rb|bl|le|es|s','marb','MRBLS','arbl','rble','marbles'),
 (216572,'marbling',' m|ma|ar|rb|bl|li|in|ng|g','marb','MRBLNK','arbl','blin','marbling'),
 (216573,'marblings',' m|ma|ar|rb|bl|li|in|ng|gs|s','marb','MRBLNKS','arbl','ling','marblings'),
 (216574,'marbofloxacin',' m|ma|ar|rb|bo|of|fl|lo|ox|xa|ac|ci|in|n','marb','MRBFLKSSN','arbo','xaci','marbofloxa'),
 (216575,'Marboran',' M|Ma|ar|rb|bo|or|ra|an|n','Marb','MRBRN','arbo','bora','Marboran');
INSERT INTO `m_spelling_dictionary` VALUES  (216576,'Marborans',' M|Ma|ar|rb|bo|or|ra|an|ns|s','Marb','MRBRNS','arbo','oran','Marborans'),
 (216577,'Marburg',' M|Ma|ar|rb|bu|ur|rg|g','Marb','MRBRK','arbu','rbur','Marburg'),
 (216578,'Marburg disease',' M|Ma|ar|rb|bu|ur|rg|g | d|di|is|se|ea|as|se|e','Marb','MRBRKTSS','arbu','seas','Marburg di'),
 (216579,'Marburg diseases',' M|Ma|ar|rb|bu|ur|rg|g | d|di|is|se|ea|as|se|es|s','Marb','MRBRKTSSS','arbu','ease','Marburg di'),
 (216580,'Marburg virus',' M|Ma|ar|rb|bu|ur|rg|g | v|vi|ir|ru|us|s','Marb','MRBRKFRS','arbu','viru','Marburg vi'),
 (216581,'Marburg virus disease',' M|Ma|ar|rb|bu|ur|rg|g | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|e','Marb','MRBRKFRSTSS','arbu','seas','Marburg vi'),
 (216582,'Marburg virus diseases',' M|Ma|ar|rb|bu|ur|rg|g | v|vi|ir|ru|us|s | d|di|is|se|ea|as|se|es|s','Marb','MRBRKFRSTSSS','arbu','ease','Marburg vi'),
 (216583,'Marburg viruses',' M|Ma|ar|rb|bu|ur|rg|g | v|vi|ir|ru|us|se|es|s','Marb','MRBRKFRSS','arbu','ruse','Marburg vi'),
 (216584,'Marburgs',' M|Ma|ar|rb|bu|ur|rg|gs|s','Marb','MRBRKS','arbu','burg','Marburgs');
INSERT INTO `m_spelling_dictionary` VALUES  (216585,'marc',' m|ma|ar|rc|c','marc','MRK','arc','marc','marc'),
 (216586,'Marcaine',' M|Ma|ar|rc|ca|ai|in|ne|e','Marc','MRKN','arca','cain','Marcaine'),
 (216587,'marcela',' m|ma|ar|rc|ce|el|la|a','marc','MRSL','arce','rcel','marcela'),
 (216588,'marcellomycin',' m|ma|ar|rc|ce|el|ll|lo|om|my|yc|ci|in|n','marc','MRSLMSN','arce','myci','marcellomy'),
 (216589,'marcescin',' m|ma|ar|rc|ce|es|sc|ci|in|n','marc','MRSSN','arce','esci','marcescin'),
 (216590,'Marcgravia',' M|Ma|ar|rc|cg|gr|ra|av|vi|ia|a','Marc','MRKKRF','arcg','ravi','Marcgravia'),
 (216591,'Marcgravia rectiflora',' M|Ma|ar|rc|cg|gr|ra|av|vi|ia|a | r|re|ec|ct|ti|if|fl|lo|or|ra|a','Marc','MRKKRFRKTFLR','arcg','flor','Marcgravia'),
 (216592,'Marcgraviaceae',' M|Ma|ar|rc|cg|gr|ra|av|vi|ia|ac|ce|ea|ae|e','Marc','MRKKRFS','arcg','acea','Marcgravia'),
 (216593,'March',' M|Ma|ar|rc|ch|h','Marc','MRX','arch','Marc','March'),
 (216594,'march fracture',' m|ma|ar|rc|ch|h | f|fr|ra|ac|ct|tu|ur|re|e','marc','MRXFRKTR','arch','ctur','march frac'),
 (216595,'march fractures',' m|ma|ar|rc|ch|h | f|fr|ra|ac|ct|tu|ur|re|es|s','marc','MRXFRKTRS','arch','ture','march frac');
INSERT INTO `m_spelling_dictionary` VALUES  (216596,'march haemoglobinuria',' m|ma|ar|rc|ch|h | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','marc','MRXHMKLBNR','arch','nuri','march haem'),
 (216597,'march hemoglobinuria',' m|ma|ar|rc|ch|h | h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','marc','MRXHMKLBNR','arch','nuri','march hemo'),
 (216598,'March\'s disease','','','',NULL,NULL,''),
 (216599,'March\'s diseases','','','',NULL,NULL,''),
 (216600,'Marchantia',' M|Ma|ar|rc|ch|ha|an|nt|ti|ia|a','Marc','MRXNX','arch','anti','Marchantia'),
 (216601,'Marchantia paleacea',' M|Ma|ar|rc|ch|ha|an|nt|ti|ia|a | p|pa|al|le|ea|ac|ce|ea|a','Marc','MRXNXPLS','arch','eace','Marchantia'),
 (216602,'Marchantia polymorpha',' M|Ma|ar|rc|ch|ha|an|nt|ti|ia|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Marc','MRXNXPLMRF','arch','orph','Marchantia'),
 (216603,'Marchantiaceae',' M|Ma|ar|rc|ch|ha|an|nt|ti|ia|ac|ce|ea|ae|e','Marc','MRXNXS','arch','acea','Marchantia'),
 (216604,'Marchantiales',' M|Ma|ar|rc|ch|ha|an|nt|ti|ia|al|le|es|s','Marc','MRXNXLS','arch','iale','Marchantia'),
 (216605,'marche a petits pas',' m|ma|ar|rc|ch|he|e | a|a | p|pe|et|ti|it|ts|s | p|pa|as|s','marc','MRXPTTSPS','arch','s pa','marche a p');
INSERT INTO `m_spelling_dictionary` VALUES  (216606,'marched',' m|ma|ar|rc|ch|he|ed|d','marc','MRXT','arch','rche','marched'),
 (216607,'marcher',' m|ma|ar|rc|ch|he|er|r','marc','MRXR','arch','rche','marcher'),
 (216608,'marchers',' m|ma|ar|rc|ch|he|er|rs|s','marc','MRXRS','arch','cher','marchers'),
 (216609,'Marches',' M|Ma|ar|rc|ch|he|es|s','Marc','MRXS','arch','rche','Marches'),
 (216610,'Marchesani',' M|Ma|ar|rc|ch|he|es|sa|an|ni|i','Marc','MRXSN','arch','esan','Marchesani'),
 (216611,'Marchesani\'s syndrome','','','',NULL,NULL,''),
 (216612,'Marchesanis',' M|Ma|ar|rc|ch|he|es|sa|an|ni|is|s','Marc','MRXSNS','arch','sani','Marchesani'),
 (216613,'Marchi',' M|Ma|ar|rc|ch|hi|i','Marc','MRX','arch','arch','Marchi'),
 (216614,'Marchi positive bodies',' M|Ma|ar|rc|ch|hi|i | p|po|os|si|it|ti|iv|ve|e | b|bo|od|di|ie|es|s','Marc','MRXPSTFBTS','arch','odie','Marchi pos'),
 (216615,'Marchi positive body',' M|Ma|ar|rc|ch|hi|i | p|po|os|si|it|ti|iv|ve|e | b|bo|od|dy|y','Marc','MRXPSTFBT','arch',' bod','Marchi pos'),
 (216616,'Marchi-positive bodies',' M|Ma|ar|rc|ch|hi|i-|-p|po|os|si|it|ti|iv|ve|e | b|bo|od|di|ie|es|s','Marc','MRXPSTFBTS','arch','odie','Marchi-pos');
INSERT INTO `m_spelling_dictionary` VALUES  (216617,'Marchi-positive body',' M|Ma|ar|rc|ch|hi|i-|-p|po|os|si|it|ti|iv|ve|e | b|bo|od|dy|y','Marc','MRXPSTFBT','arch',' bod','Marchi-pos'),
 (216618,'Marchiafava',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a','Marc','MRXFF','arch','afav','Marchiafav'),
 (216619,'Marchiafava Bignami syndrome',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a | B|Bi|ig|gn|na|am|mi|i | s|sy|yn|nd|dr|ro|om|me|e','Marc','MRXFFBKNMSNTRM','arch','drom','Marchiafav'),
 (216620,'Marchiafava Micheli disease',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a | M|Mi|ic|ch|he|el|li|i | d|di|is|se|ea|as|se|e','Marc','MRXFFMXLTSS','arch','seas','Marchiafav'),
 (216621,'Marchiafava Micheli diseases',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a | M|Mi|ic|ch|he|el|li|i | d|di|is|se|ea|as|se|es|s','Marc','MRXFFMXLTSSS','arch','ease','Marchiafav'),
 (216622,'Marchiafava-Bignami disease',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a-|-B|Bi|ig|gn|na|am|mi|i | d|di|is|se|ea|as|se|e','Marc','MRXFFBKNMTSS','arch','seas','Marchiafav'),
 (216623,'Marchiafava-Bignami diseases',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a-|-B|Bi|ig|gn|na|am|mi|i | d|di|is|se|ea|as|se|es|s','Marc','MRXFFBKNMTSSS','arch','ease','Marchiafav');
INSERT INTO `m_spelling_dictionary` VALUES  (216624,'Marchiafava-Bignami syndrome',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a-|-B|Bi|ig|gn|na|am|mi|i | s|sy|yn|nd|dr|ro|om|me|e','Marc','MRXFFBKNMSNTRM','arch','drom','Marchiafav'),
 (216625,'Marchiafava-Micheli disease',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a-|-M|Mi|ic|ch|he|el|li|i | d|di|is|se|ea|as|se|e','Marc','MRXFFMXLTSS','arch','seas','Marchiafav'),
 (216626,'Marchiafava-Micheli diseases',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a-|-M|Mi|ic|ch|he|el|li|i | d|di|is|se|ea|as|se|es|s','Marc','MRXFFMXLTSSS','arch','ease','Marchiafav'),
 (216627,'Marchiafava-Micheli syndrome',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a-|-M|Mi|ic|ch|he|el|li|i | s|sy|yn|nd|dr|ro|om|me|e','Marc','MRXFFMXLSNTRM','arch','drom','Marchiafav'),
 (216628,'Marchiafava-Micheli syndromes',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|a-|-M|Mi|ic|ch|he|el|li|i | s|sy|yn|nd|dr|ro|om|me|es|s','Marc','MRXFFMXLSNTRMS','arch','rome','Marchiafav'),
 (216629,'Marchiafavas',' M|Ma|ar|rc|ch|hi|ia|af|fa|av|va|as|s','Marc','MRXFFS','arch','fava','Marchiafav'),
 (216630,'marching',' m|ma|ar|rc|ch|hi|in|ng|g','marc','MRXNK','arch','chin','marching');
INSERT INTO `m_spelling_dictionary` VALUES  (216631,'Marchis',' M|Ma|ar|rc|ch|hi|is|s','Marc','MRXS','arch','rchi','Marchis'),
 (216632,'marcid',' m|ma|ar|rc|ci|id|d','marc','MRST','arci','arci','marcid'),
 (216633,'MARCKS',' M|MA|AR|RC|CK|KS|S','MARC','MRKS','ARCK','ARCK','MARCKS'),
 (216634,'MARCO',' M|MA|AR|RC|CO|O','MARC','MRK','ARCO','MARC','MARCO'),
 (216635,'Marco virus',' M|Ma|ar|rc|co|o | v|vi|ir|ru|us|s','Marc','MRKFRS','arco','viru','Marco viru'),
 (216636,'Marco viruses',' M|Ma|ar|rc|co|o | v|vi|ir|ru|us|se|es|s','Marc','MRKFRSS','arco','ruse','Marco viru'),
 (216637,'marcophan',' m|ma|ar|rc|co|op|ph|ha|an|n','marc','MRKFN','arco','opha','marcophan'),
 (216638,'marcor',' m|ma|ar|rc|co|or|r','marc','MRKR','arco','arco','marcor'),
 (216639,'Marcoumar',' M|Ma|ar|rc|co|ou|um|ma|ar|r','Marc','MRKMR','arco','ouma','Marcoumar'),
 (216640,'marcs',' m|ma|ar|rc|cs|s','marc','MRKS','arcs','marc','marcs'),
 (216641,'Marcumar',' M|Ma|ar|rc|cu|um|ma|ar|r','Marc','MRKMR','arcu','cuma','Marcumar'),
 (216642,'Marcus',' M|Ma|ar|rc|cu|us|s','Marc','MRKS','arcu','arcu','Marcus');
INSERT INTO `m_spelling_dictionary` VALUES  (216643,'Marcus Gunn',' M|Ma|ar|rc|cu|us|s | G|Gu|un|nn|n','Marc','MRKSKN','arcu',' Gun','Marcus Gun'),
 (216644,'Marcus Gunn pupil',' M|Ma|ar|rc|cu|us|s | G|Gu|un|nn|n | p|pu|up|pi|il|l','Marc','MRKSKNPPL','arcu','pupi','Marcus Gun'),
 (216645,'Marcus Gunn pupillary phenomena',' M|Ma|ar|rc|cu|us|s | G|Gu|un|nn|n | p|pu|up|pi|il|ll|la|ar|ry|y | p|ph|he|en|no|om|me|en|na|a','Marc','MRKSKNPPLRFNMN','arcu','omen','Marcus Gun'),
 (216646,'Marcus Gunn pupillary phenomenon',' M|Ma|ar|rc|cu|us|s | G|Gu|un|nn|n | p|pu|up|pi|il|ll|la|ar|ry|y | p|ph|he|en|no|om|me|en|no|on|n','Marc','MRKSKNPPLRFNMNN','arcu','meno','Marcus Gun'),
 (216647,'Marcus Gunn pupils',' M|Ma|ar|rc|cu|us|s | G|Gu|un|nn|n | p|pu|up|pi|il|ls|s','Marc','MRKSKNPPLS','arcu','upil','Marcus Gun'),
 (216648,'Marcus Gunn\'s pupillary sign','','','',NULL,NULL,''),
 (216649,'Marcus Gunn\'s pupillary signs','','','',NULL,NULL,''),
 (216650,'Marcus-Gunn pupil',' M|Ma|ar|rc|cu|us|s-|-G|Gu|un|nn|n | p|pu|up|pi|il|l','Marc','MRKSKNPPL','arcu','pupi','Marcus-Gun'),
 (216651,'Marcus-Gunn pupils',' M|Ma|ar|rc|cu|us|s-|-G|Gu|un|nn|n | p|pu|up|pi|il|ls|s','Marc','MRKSKNPPLS','arcu','upil','Marcus-Gun');
INSERT INTO `m_spelling_dictionary` VALUES  (216652,'Marcuses',' M|Ma|ar|rc|cu|us|se|es|s','Marc','MRKSS','arcu','cuse','Marcuses'),
 (216653,'Mardi Gras',' M|Ma|ar|rd|di|i | G|Gr|ra|as|s','Mard','MRTKRS','ardi',' Gra','Mardi Gras'),
 (216654,'mare',' m|ma|ar|re|e','mare','MR','are','mare','mare'),
 (216655,'Marek',' M|Ma|ar|re|ek|k','Mare','MRK','arek','Mare','Marek'),
 (216656,'Marek disease',' M|Ma|ar|re|ek|k | d|di|is|se|ea|as|se|e','Mare','MRKTSS','arek','seas','Marek dise'),
 (216657,'Marek\'s disease','','','',NULL,NULL,''),
 (216658,'Marek\'s diseases','','','',NULL,NULL,''),
 (216659,'Mareks',' M|Ma|ar|re|ek|ks|s','Mare','MRKS','arek','arek','Mareks'),
 (216660,'mares',' m|ma|ar|re|es|s','mare','MRS','ares','mare','mares'),
 (216661,'maretin',' m|ma|ar|re|et|ti|in|n','mare','MRTN','aret','reti','maretin'),
 (216662,'Marexine',' M|Ma|ar|re|ex|xi|in|ne|e','Mare','MRKSN','arex','exin','Marexine'),
 (216663,'Marezine',' M|Ma|ar|re|ez|zi|in|ne|e','Mare','MRSN','arez','ezin','Marezine'),
 (216664,'Marfan',' M|Ma|ar|rf|fa|an|n','Marf','MRFN','arfa','arfa','Marfan');
INSERT INTO `m_spelling_dictionary` VALUES  (216665,'Marfan syndrome',' M|Ma|ar|rf|fa|an|n | s|sy|yn|nd|dr|ro|om|me|e','Marf','MRFNSNTRM','arfa','drom','Marfan syn'),
 (216666,'Marfan\'s syndrome','','','',NULL,NULL,''),
 (216667,'Marfanil',' M|Ma|ar|rf|fa|an|ni|il|l','Marf','MRFNL','arfa','fani','Marfanil'),
 (216668,'Marfanils',' M|Ma|ar|rf|fa|an|ni|il|ls|s','Marf','MRFNLS','arfa','anil','Marfanils'),
 (216669,'marfanoid',' m|ma|ar|rf|fa|an|no|oi|id|d','marf','MRFNT','arfa','anoi','marfanoid'),
 (216670,'Marfans',' M|Ma|ar|rf|fa|an|ns|s','Marf','MRFNS','arfa','rfan','Marfans'),
 (216671,'Margaret',' M|Ma|ar|rg|ga|ar|re|et|t','Marg','MRKRT','arga','gare','Margaret'),
 (216672,'Margarets',' M|Ma|ar|rg|ga|ar|re|et|ts|s','Marg','MRKRTS','arga','aret','Margarets'),
 (216673,'margaric',' m|ma|ar|rg|ga|ar|ri|ic|c','marg','MRKRK','arga','gari','margaric'),
 (216674,'margaric acid',' m|ma|ar|rg|ga|ar|ri|ic|c | a|ac|ci|id|d','marg','MRKRKST','arga',' aci','margaric a'),
 (216675,'margarine',' m|ma|ar|rg|ga|ar|ri|in|ne|e','marg','MRKRN','arga','arin','margarine'),
 (216676,'margarine disease',' m|ma|ar|rg|ga|ar|ri|in|ne|e | d|di|is|se|ea|as|se|e','marg','MRKRNTSS','arga','seas','margarine');
INSERT INTO `m_spelling_dictionary` VALUES  (216677,'margarine diseases',' m|ma|ar|rg|ga|ar|ri|in|ne|e | d|di|is|se|ea|as|se|es|s','marg','MRKRNTSSS','arga','ease','margarine'),
 (216678,'margarines',' m|ma|ar|rg|ga|ar|ri|in|ne|es|s','marg','MRKRNS','arga','rine','margarines'),
 (216679,'Margarinomyces',' M|Ma|ar|rg|ga|ar|ri|in|no|om|my|yc|ce|es|s','Marg','MRKRNMSS','arga','myce','Margarinom'),
 (216680,'Margarinomyces heteromorpha',' M|Ma|ar|rg|ga|ar|ri|in|no|om|my|yc|ce|es|s | h|he|et|te|er|ro|om|mo|or|rp|ph|ha|a','Marg','MRKRNMSSHTRMRF','arga','orph','Margarinom'),
 (216681,'Margariscus',' M|Ma|ar|rg|ga|ar|ri|is|sc|cu|us|s','Marg','MRKRSKS','arga','iscu','Margariscu'),
 (216682,'Margariscus margarita',' M|Ma|ar|rg|ga|ar|ri|is|sc|cu|us|s | m|ma|ar|rg|ga|ar|ri|it|ta|a','Marg','MRKRSKSMRKRT','arga','arit','Margariscu'),
 (216683,'margarita',' m|ma|ar|rg|ga|ar|ri|it|ta|a','marg','MRKRT','arga','arit','margarita'),
 (216684,'Margarita Island',' M|Ma|ar|rg|ga|ar|ri|it|ta|a | I|Is|sl|la|an|nd|d','Marg','MRKRTSLNT','arga','slan','Margarita'),
 (216685,'Margarita Island ectodermal dysplasia',' M|Ma|ar|rg|ga|ar|ri|it|ta|a | I|Is|sl|la|an|nd|d | e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','Marg','MRKRTSLNTKTTRMLTSPLX','arga','lasi','Margarita');
INSERT INTO `m_spelling_dictionary` VALUES  (216686,'Margaritaria',' M|Ma|ar|rg|ga|ar|ri|it|ta|ar|ri|ia|a','Marg','MRKRTR','arga','tari','Margaritar'),
 (216687,'Margaritaria discoidea',' M|Ma|ar|rg|ga|ar|ri|it|ta|ar|ri|ia|a | d|di|is|sc|co|oi|id|de|ea|a','Marg','MRKRTRTSKT','arga','oide','Margaritar'),
 (216688,'margaritas',' m|ma|ar|rg|ga|ar|ri|it|ta|as|s','marg','MRKRTS','arga','rita','margaritas'),
 (216689,'Margarites',' M|Ma|ar|rg|ga|ar|ri|it|te|es|s','Marg','MRKRTS','arga','rite','Margarites'),
 (216690,'Margarites groenlandica',' M|Ma|ar|rg|ga|ar|ri|it|te|es|s | g|gr|ro|oe|en|nl|la|an|nd|di|ic|ca|a','Marg','MRKRTSKRNLNTK','arga','ndic','Margarites'),
 (216691,'Margarites helicina',' M|Ma|ar|rg|ga|ar|ri|it|te|es|s | h|he|el|li|ic|ci|in|na|a','Marg','MRKRTSHLSN','arga','icin','Margarites'),
 (216692,'Margarites pupillus',' M|Ma|ar|rg|ga|ar|ri|it|te|es|s | p|pu|up|pi|il|ll|lu|us|s','Marg','MRKRTSPPLS','arga','illu','Margarites'),
 (216693,'Margaropus',' M|Ma|ar|rg|ga|ar|ro|op|pu|us|s','Marg','MRKRPS','arga','ropu','Margaropus'),
 (216694,'Margaropus annulatus',' M|Ma|ar|rg|ga|ar|ro|op|pu|us|s | a|an|nn|nu|ul|la|at|tu|us|s','Marg','MRKRPSNLTS','arga','latu','Margaropus');
INSERT INTO `m_spelling_dictionary` VALUES  (216695,'Margaropus wileyi',' M|Ma|ar|rg|ga|ar|ro|op|pu|us|s | w|wi|il|le|ey|yi|i','Marg','MRKRPSWLY','arga','iley','Margaropus'),
 (216696,'Margaropus winthemi',' M|Ma|ar|rg|ga|ar|ro|op|pu|us|s | w|wi|in|nt|th|he|em|mi|i','Marg','MRKRPSWN0M','arga','them','Margaropus'),
 (216697,'margate',' m|ma|ar|rg|ga|at|te|e','marg','MRKT','arga','rgat','margate'),
 (216698,'margates',' m|ma|ar|rg|ga|at|te|es|s','marg','MRKTS','arga','gate','margates'),
 (216699,'margatoxin',' m|ma|ar|rg|ga|at|to|ox|xi|in|n','marg','MRKTKSN','arga','toxi','margatoxin'),
 (216700,'margay',' m|ma|ar|rg|ga|ay|y','marg','MRK','arga','arga','margay'),
 (216701,'margays',' m|ma|ar|rg|ga|ay|ys|s','marg','MRKS','arga','rgay','margays'),
 (216702,'margin',' m|ma|ar|rg|gi|in|n','marg','MRJN','argi','argi','margin'),
 (216703,'margin of kidney',' m|ma|ar|rg|gi|in|n | o|of|f | k|ki|id|dn|ne|ey|y','marg','MRJNFKTN','argi','idne','margin of'),
 (216704,'margin of tongue',' m|ma|ar|rg|gi|in|n | o|of|f | t|to|on|ng|gu|ue|e','marg','MRJNFTNK','argi','ongu','margin of'),
 (216705,'margin of tongues',' m|ma|ar|rg|gi|in|n | o|of|f | t|to|on|ng|gu|ue|es|s','marg','MRJNFTNKS','argi','ngue','margin of');
INSERT INTO `m_spelling_dictionary` VALUES  (216706,'marginal',' m|ma|ar|rg|gi|in|na|al|l','marg','MRJNL','argi','gina','marginal'),
 (216707,'marginal arteries',' m|ma|ar|rg|gi|in|na|al|l | a|ar|rt|te|er|ri|ie|es|s','marg','MRJNLRTRS','argi','erie','marginal a'),
 (216708,'marginal artery',' m|ma|ar|rg|gi|in|na|al|l | a|ar|rt|te|er|ry|y','marg','MRJNLRTR','argi','rter','marginal a'),
 (216709,'marginal gingivitides',' m|ma|ar|rg|gi|in|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','marg','MRJNLJNJFTTS','argi','tide','marginal g'),
 (216710,'marginal gingivitis',' m|ma|ar|rg|gi|in|na|al|l | g|gi|in|ng|gi|iv|vi|it|ti|is|s','marg','MRJNLJNJFTS','argi','viti','marginal g'),
 (216711,'marginal gyri',' m|ma|ar|rg|gi|in|na|al|l | g|gy|yr|ri|i','marg','MRJNLJR','argi',' gyr','marginal g'),
 (216712,'marginal gyrus',' m|ma|ar|rg|gi|in|na|al|l | g|gy|yr|ru|us|s','marg','MRJNLJRS','argi','gyru','marginal g'),
 (216713,'marginal keratitides',' m|ma|ar|rg|gi|in|na|al|l | k|ke|er|ra|at|ti|it|ti|id|de|es|s','marg','MRJNLKRTTTS','argi','tide','marginal k'),
 (216714,'marginal keratitis',' m|ma|ar|rg|gi|in|na|al|l | k|ke|er|ra|at|ti|it|ti|is|s','marg','MRJNLKRTTS','argi','titi','marginal k');
INSERT INTO `m_spelling_dictionary` VALUES  (216715,'marginal layer',' m|ma|ar|rg|gi|in|na|al|l | l|la|ay|ye|er|r','marg','MRJNLLYR','argi','laye','marginal l'),
 (216716,'marginal layers',' m|ma|ar|rg|gi|in|na|al|l | l|la|ay|ye|er|rs|s','marg','MRJNLLYRS','argi','ayer','marginal l'),
 (216717,'marginal periodontitis',' m|ma|ar|rg|gi|in|na|al|l | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','marg','MRJNLPRTNTTS','argi','titi','marginal p'),
 (216718,'marginal ulcer',' m|ma|ar|rg|gi|in|na|al|l | u|ul|lc|ce|er|r','marg','MRJNLLSR','argi','ulce','marginal u'),
 (216719,'marginal ulcers',' m|ma|ar|rg|gi|in|na|al|l | u|ul|lc|ce|er|rs|s','marg','MRJNLLSRS','argi','lcer','marginal u'),
 (216720,'marginalisation',' m|ma|ar|rg|gi|in|na|al|li|is|sa|at|ti|io|on|n','marg','MRJNLSXN','argi','atio','marginalis'),
 (216721,'marginalise',' m|ma|ar|rg|gi|in|na|al|li|is|se|e','marg','MRJNLS','argi','alis','marginalis'),
 (216722,'marginalised',' m|ma|ar|rg|gi|in|na|al|li|is|se|ed|d','marg','MRJNLST','argi','lise','marginalis'),
 (216723,'marginalises',' m|ma|ar|rg|gi|in|na|al|li|is|se|es|s','marg','MRJNLSS','argi','lise','marginalis');
INSERT INTO `m_spelling_dictionary` VALUES  (216724,'marginalising',' m|ma|ar|rg|gi|in|na|al|li|is|si|in|ng|g','marg','MRJNLSNK','argi','isin','marginalis'),
 (216725,'marginality',' m|ma|ar|rg|gi|in|na|al|li|it|ty|y','marg','MRJNLT','argi','alit','marginalit'),
 (216726,'marginalization',' m|ma|ar|rg|gi|in|na|al|li|iz|za|at|ti|io|on|n','marg','MRJNLSXN','argi','atio','marginaliz'),
 (216727,'marginalize',' m|ma|ar|rg|gi|in|na|al|li|iz|ze|e','marg','MRJNLS','argi','aliz','marginaliz'),
 (216728,'marginalized',' m|ma|ar|rg|gi|in|na|al|li|iz|ze|ed|d','marg','MRJNLST','argi','lize','marginaliz'),
 (216729,'marginalizes',' m|ma|ar|rg|gi|in|na|al|li|iz|ze|es|s','marg','MRJNLSS','argi','lize','marginaliz'),
 (216730,'marginalizing',' m|ma|ar|rg|gi|in|na|al|li|iz|zi|in|ng|g','marg','MRJNLSNK','argi','izin','marginaliz'),
 (216731,'marginally',' m|ma|ar|rg|gi|in|na|al|ll|ly|y','marg','MRJNL','argi','nall','marginally'),
 (216732,'marginals',' m|ma|ar|rg|gi|in|na|al|ls|s','marg','MRJNLS','argi','inal','marginals'),
 (216733,'marginate',' m|ma|ar|rg|gi|in|na|at|te|e','marg','MRJNT','argi','inat','marginate');
INSERT INTO `m_spelling_dictionary` VALUES  (216734,'marginated',' m|ma|ar|rg|gi|in|na|at|te|ed|d','marg','MRJNTT','argi','nate','marginated'),
 (216735,'marginates',' m|ma|ar|rg|gi|in|na|at|te|es|s','marg','MRJNTS','argi','nate','marginates'),
 (216736,'marginating',' m|ma|ar|rg|gi|in|na|at|ti|in|ng|g','marg','MRJNTNK','argi','atin','marginatin'),
 (216737,'margination',' m|ma|ar|rg|gi|in|na|at|ti|io|on|n','marg','MRJNXN','argi','atio','marginatio'),
 (216738,'margined',' m|ma|ar|rg|gi|in|ne|ed|d','marg','MRJNT','argi','gine','margined'),
 (216739,'margined flyingfish',' m|ma|ar|rg|gi|in|ne|ed|d | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','marg','MRJNTFLYNKFX','argi','gfis','margined f'),
 (216740,'margined flyingfishes',' m|ma|ar|rg|gi|in|ne|ed|d | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','marg','MRJNTFLYNKFXS','argi','ishe','margined f'),
 (216741,'margined madtom',' m|ma|ar|rg|gi|in|ne|ed|d | m|ma|ad|dt|to|om|m','marg','MRJNTMTTM','argi','adto','margined m'),
 (216742,'margined madtoms',' m|ma|ar|rg|gi|in|ne|ed|d | m|ma|ad|dt|to|om|ms|s','marg','MRJNTMTTMS','argi','dtom','margined m'),
 (216743,'margined sculpin',' m|ma|ar|rg|gi|in|ne|ed|d | s|sc|cu|ul|lp|pi|in|n','marg','MRJNTSKLPN','argi','ulpi','margined s');
INSERT INTO `m_spelling_dictionary` VALUES  (216744,'margined sculpins',' m|ma|ar|rg|gi|in|ne|ed|d | s|sc|cu|ul|lp|pi|in|ns|s','marg','MRJNTSKLPNS','argi','lpin','margined s'),
 (216745,'margined snake eel',' m|ma|ar|rg|gi|in|ne|ed|d | s|sn|na|ak|ke|e | e|ee|el|l','marg','MRJNTSNKL','argi','e ee','margined s'),
 (216746,'margined snake eels',' m|ma|ar|rg|gi|in|ne|ed|d | s|sn|na|ak|ke|e | e|ee|el|ls|s','marg','MRJNTSNKLS','argi',' eel','margined s'),
 (216747,'Marginitermes',' M|Ma|ar|rg|gi|in|ni|it|te|er|rm|me|es|s','Marg','MRJNTRMS','argi','erme','Marginiter'),
 (216748,'margins',' m|ma|ar|rg|gi|in|ns|s','marg','MRJNS','argi','rgin','margins'),
 (216749,'margo',' m|ma|ar|rg|go|o','marg','MRK','argo','marg','margo'),
 (216750,'Margo acetabuli',' M|Ma|ar|rg|go|o | a|ac|ce|et|ta|ab|bu|ul|li|i','Marg','MRKSTBL','argo','abul','Margo acet'),
 (216751,'margo lacrimalis',' m|ma|ar|rg|go|o | l|la|ac|cr|ri|im|ma|al|li|is|s','marg','MRKLKRMLS','argo','mali','margo lacr'),
 (216752,'margo liber',' m|ma|ar|rg|go|o | l|li|ib|be|er|r','marg','MRKLBR','argo','libe','margo libe'),
 (216753,'margo linguae',' m|ma|ar|rg|go|o | l|li|in|ng|gu|ua|ae|e','marg','MRKLNK','argo','ngua','margo ling');
INSERT INTO `m_spelling_dictionary` VALUES  (216754,'margo medialis',' m|ma|ar|rg|go|o | m|me|ed|di|ia|al|li|is|s','marg','MRKMTLS','argo','iali','margo medi'),
 (216755,'margo obtusus',' m|ma|ar|rg|go|o | o|ob|bt|tu|us|su|us|s','marg','MRKBTSS','argo','tusu','margo obtu'),
 (216756,'margo sphenoidalis',' m|ma|ar|rg|go|o | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','marg','MRKSFNTLS','argo','dali','margo sphe'),
 (216757,'margosa bark',' m|ma|ar|rg|go|os|sa|a | b|ba|ar|rk|k','marg','MRKSBRK','argo',' bar','margosa ba'),
 (216758,'margosa oil',' m|ma|ar|rg|go|os|sa|a | o|oi|il|l','marg','MRKSL','argo','a oi','margosa oi'),
 (216759,'margosa tree',' m|ma|ar|rg|go|os|sa|a | t|tr|re|ee|e','marg','MRKSTR','argo',' tre','margosa tr'),
 (216760,'margosa trees',' m|ma|ar|rg|go|os|sa|a | t|tr|re|ee|es|s','marg','MRKSTRS','argo','tree','margosa tr'),
 (216761,'marguerite',' m|ma|ar|rg|gu|ue|er|ri|it|te|e','marg','MRKRT','argu','erit','marguerite'),
 (216762,'marguerites',' m|ma|ar|rg|gu|ue|er|ri|it|te|es|s','marg','MRKRTS','argu','rite','marguerite'),
 (216763,'Mari',' M|Ma|ar|ri|i','Mari','MR','ari','Mari','Mari');
INSERT INTO `m_spelling_dictionary` VALUES  (216764,'Marian',' M|Ma|ar|ri|ia|an|n','Mari','MRN','aria','aria','Marian'),
 (216765,'Mariana crow',' M|Ma|ar|ri|ia|an|na|a | c|cr|ro|ow|w','Mari','MRNKR','aria',' cro','Mariana cr'),
 (216766,'Mariana Islands',' M|Ma|ar|ri|ia|an|na|a | I|Is|sl|la|an|nd|ds|s','Mari','MRNSLNTS','aria','land','Mariana Is'),
 (216767,'Marianaea',' M|Ma|ar|ri|ia|an|na|ae|ea|a','Mari','MRN','aria','anae','Marianaea'),
 (216768,'Marianaea elegans',' M|Ma|ar|ri|ia|an|na|ae|ea|a | e|el|le|eg|ga|an|ns|s','Mari','MRNLKNS','aria','egan','Marianaea'),
 (216769,'Marians',' M|Ma|ar|ri|ia|an|ns|s','Mari','MRNS','aria','rian','Marians'),
 (216770,'Maricaulis',' M|Ma|ar|ri|ic|ca|au|ul|li|is|s','Mari','MRKLS','aric','auli','Maricaulis'),
 (216771,'Maricaulis indicus',' M|Ma|ar|ri|ic|ca|au|ul|li|is|s | i|in|nd|di|ic|cu|us|s','Mari','MRKLSNTKS','aric','dicu','Maricaulis'),
 (216772,'Maricaulis maris',' M|Ma|ar|ri|ic|ca|au|ul|li|is|s | m|ma|ar|ri|is|s','Mari','MRKLSMRS','aric','mari','Maricaulis'),
 (216773,'Maricaulis parjimensis',' M|Ma|ar|ri|ic|ca|au|ul|li|is|s | p|pa|ar|rj|ji|im|me|en|ns|si|is|s','Mari','MRKLSPRJMNSS','aric','ensi','Maricaulis');
INSERT INTO `m_spelling_dictionary` VALUES  (216774,'Maricaulis salignoratus',' M|Ma|ar|ri|ic|ca|au|ul|li|is|s | s|sa|al|li|ig|gn|no|or|ra|at|tu|us|s','Mari','MRKLSSLKNRTS','aric','ratu','Maricaulis'),
 (216775,'Maricaulis virginensis',' M|Ma|ar|ri|ic|ca|au|ul|li|is|s | v|vi|ir|rg|gi|in|ne|en|ns|si|is|s','Mari','MRKLSFRJNNSS','aric','ensi','Maricaulis'),
 (216776,'Maricaulis washingtonensis',' M|Ma|ar|ri|ic|ca|au|ul|li|is|s | w|wa|as|sh|hi|in|ng|gt|to|on|ne|en|ns|si|is|s','Mari','MRKLSWXNKTNNSS','aric','ensi','Maricaulis'),
 (216777,'Marichromatium',' M|Ma|ar|ri|ic|ch|hr|ro|om|ma|at|ti|iu|um|m','Mari','MRXRMTM','aric','atiu','Marichroma'),
 (216778,'Marichromatium gracile',' M|Ma|ar|ri|ic|ch|hr|ro|om|ma|at|ti|iu|um|m | g|gr|ra|ac|ci|il|le|e','Mari','MRXRMTMKRSL','aric','acil','Marichroma'),
 (216779,'Marichromatium purpuratum',' M|Ma|ar|ri|ic|ch|hr|ro|om|ma|at|ti|iu|um|m | p|pu|ur|rp|pu|ur|ra|at|tu|um|m','Mari','MRXRMTMPRPRTM','aric','ratu','Marichroma'),
 (216780,'Maricola',' M|Ma|ar|ri|ic|co|ol|la|a','Mari','MRKL','aric','icol','Maricola'),
 (216781,'mariculture',' m|ma|ar|ri|ic|cu|ul|lt|tu|ur|re|e','mari','MRKLTR','aric','ltur','maricultur');
INSERT INTO `m_spelling_dictionary` VALUES  (216782,'mariculturist',' m|ma|ar|ri|ic|cu|ul|lt|tu|ur|ri|is|st|t','mari','MRKLTRST','aric','uris','maricultur'),
 (216783,'mariculturists',' m|ma|ar|ri|ic|cu|ul|lt|tu|ur|ri|is|st|ts|s','mari','MRKLTRSTS','aric','rist','maricultur'),
 (216784,'Marie',' M|Ma|ar|ri|ie|e','Mari','MR','arie','Mari','Marie'),
 (216785,'Marie Bamberger disease',' M|Ma|ar|ri|ie|e | B|Ba|am|mb|be|er|rg|ge|er|r | d|di|is|se|ea|as|se|e','Mari','MRBMRJRTSS','arie','seas','Marie Bamb'),
 (216786,'Marie Bamberger diseases',' M|Ma|ar|ri|ie|e | B|Ba|am|mb|be|er|rg|ge|er|r | d|di|is|se|ea|as|se|es|s','Mari','MRBMRJRTSSS','arie','ease','Marie Bamb'),
 (216787,'Marie Strumpell spondylitides',' M|Ma|ar|ri|ie|e | S|St|tr|ru|um|mp|pe|el|ll|l | s|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','Mari','MRSTRMPLSPNTLTTS','arie','tide','Marie Stru'),
 (216788,'Marie Strumpell spondylitis',' M|Ma|ar|ri|ie|e | S|St|tr|ru|um|mp|pe|el|ll|l | s|sp|po|on|nd|dy|yl|li|it|ti|is|s','Mari','MRSTRMPLSPNTLTS','arie','liti','Marie Stru'),
 (216789,'Marie syndrome',' M|Ma|ar|ri|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Mari','MRSNTRM','arie','drom','Marie synd');
INSERT INTO `m_spelling_dictionary` VALUES  (216790,'Marie\'s ataxia','','','',NULL,NULL,''),
 (216791,'Marie\'s disease','','','',NULL,NULL,''),
 (216792,'Marie\'s diseases','','','',NULL,NULL,''),
 (216793,'Marie\'s scleroses','','','',NULL,NULL,''),
 (216794,'Marie\'s sclerosis','','','',NULL,NULL,''),
 (216795,'Marie\'s syndrome','','','',NULL,NULL,''),
 (216796,'Marie-Bamberger disease',' M|Ma|ar|ri|ie|e-|-B|Ba|am|mb|be|er|rg|ge|er|r | d|di|is|se|ea|as|se|e','Mari','MRBMRJRTSS','arie','seas','Marie-Bamb'),
 (216797,'Marie-Bamberger diseases',' M|Ma|ar|ri|ie|e-|-B|Ba|am|mb|be|er|rg|ge|er|r | d|di|is|se|ea|as|se|es|s','Mari','MRBMRJRTSSS','arie','ease','Marie-Bamb'),
 (216798,'Marie-Strumpell disease',' M|Ma|ar|ri|ie|e-|-S|St|tr|ru|um|mp|pe|el|ll|l | d|di|is|se|ea|as|se|e','Mari','MRSTRMPLTSS','arie','seas','Marie-Stru'),
 (216799,'Marie-Strumpell diseases',' M|Ma|ar|ri|ie|e-|-S|St|tr|ru|um|mp|pe|el|ll|l | d|di|is|se|ea|as|se|es|s','Mari','MRSTRMPLTSSS','arie','ease','Marie-Stru'),
 (216800,'Marie-Strumpell spondylitides',' M|Ma|ar|ri|ie|e-|-S|St|tr|ru|um|mp|pe|el|ll|l | s|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','Mari','MRSTRMPLSPNTLTTS','arie','tide','Marie-Stru');
INSERT INTO `m_spelling_dictionary` VALUES  (216801,'Marie-Strumpell spondylitis',' M|Ma|ar|ri|ie|e-|-S|St|tr|ru|um|mp|pe|el|ll|l | s|sp|po|on|nd|dy|yl|li|it|ti|is|s','Mari','MRSTRMPLSPNTLTS','arie','liti','Marie-Stru'),
 (216802,'Marie-Tooth disease',' M|Ma|ar|ri|ie|e-|-T|To|oo|ot|th|h | d|di|is|se|ea|as|se|e','Mari','MRT0TSS','arie','seas','Marie-Toot'),
 (216803,'Marie-Tooth diseases',' M|Ma|ar|ri|ie|e-|-T|To|oo|ot|th|h | d|di|is|se|ea|as|se|es|s','Mari','MRT0TSSS','arie','ease','Marie-Toot'),
 (216804,'marigenous',' m|ma|ar|ri|ig|ge|en|no|ou|us|s','mari','MRJNS','arig','enou','marigenous'),
 (216805,'marigold',' m|ma|ar|ri|ig|go|ol|ld|d','mari','MRKLT','arig','igol','marigold'),
 (216806,'marigolds',' m|ma|ar|ri|ig|go|ol|ld|ds|s','mari','MRKLTS','arig','gold','marigolds'),
 (216807,'marigraph',' m|ma|ar|ri|ig|gr|ra|ap|ph|h','mari','MRKRF','arig','grap','marigraph'),
 (216808,'marigraphs',' m|ma|ar|ri|ig|gr|ra|ap|ph|hs|s','mari','MRKRFS','arig','raph','marigraphs'),
 (216809,'marihuana',' m|ma|ar|ri|ih|hu|ua|an|na|a','mari','MRHN','arih','huan','marihuana'),
 (216810,'marijuana',' m|ma|ar|ri|ij|ju|ua|an|na|a','mari','MRJN','arij','juan','marijuana');
INSERT INTO `m_spelling_dictionary` VALUES  (216811,'marimastat',' m|ma|ar|ri|im|ma|as|st|ta|at|t','mari','MRMSTT','arim','asta','marimastat'),
 (216812,'marimba',' m|ma|ar|ri|im|mb|ba|a','mari','MRM','arim','rimb','marimba'),
 (216813,'marimbas',' m|ma|ar|ri|im|mb|ba|as|s','mari','MRMS','arim','imba','marimbas'),
 (216814,'Marin',' M|Ma|ar|ri|in|n','Mari','MRN','arin','Mari','Marin'),
 (216815,'Marin-Amat syndrome',' M|Ma|ar|ri|in|n-|-A|Am|ma|at|t | s|sy|yn|nd|dr|ro|om|me|e','Mari','MRNMTSNTRM','arin','drom','Marin-Amat'),
 (216816,'marina',' m|ma|ar|ri|in|na|a','mari','MRN','arin','arin','marina'),
 (216817,'marinade',' m|ma|ar|ri|in|na|ad|de|e','mari','MRNT','arin','inad','marinade'),
 (216818,'marinaded',' m|ma|ar|ri|in|na|ad|de|ed|d','mari','MRNTT','arin','nade','marinaded'),
 (216819,'marinades',' m|ma|ar|ri|in|na|ad|de|es|s','mari','MRNTS','arin','nade','marinades'),
 (216820,'marinading',' m|ma|ar|ri|in|na|ad|di|in|ng|g','mari','MRNTNK','arin','adin','marinading'),
 (216821,'marinas',' m|ma|ar|ri|in|na|as|s','mari','MRNS','arin','rina','marinas'),
 (216822,'marinate',' m|ma|ar|ri|in|na|at|te|e','mari','MRNT','arin','inat','marinate');
INSERT INTO `m_spelling_dictionary` VALUES  (216823,'marinated',' m|ma|ar|ri|in|na|at|te|ed|d','mari','MRNTT','arin','nate','marinated'),
 (216824,'marinates',' m|ma|ar|ri|in|na|at|te|es|s','mari','MRNTS','arin','nate','marinates'),
 (216825,'marinating',' m|ma|ar|ri|in|na|at|ti|in|ng|g','mari','MRNTNK','arin','atin','marinating'),
 (216826,'marination',' m|ma|ar|ri|in|na|at|ti|io|on|n','mari','MRNXN','arin','atio','marination'),
 (216827,'marine',' m|ma|ar|ri|in|ne|e','mari','MRN','arin','arin','marine'),
 (216828,'marine bacteria',' m|ma|ar|ri|in|ne|e | b|ba|ac|ct|te|er|ri|ia|a','mari','MRNBKTR','arin','teri','marine bac'),
 (216829,'marine bacterium',' m|ma|ar|ri|in|ne|e | b|ba|ac|ct|te|er|ri|iu|um|m','mari','MRNBKTRM','arin','eriu','marine bac'),
 (216830,'marine dermatitides',' m|ma|ar|ri|in|ne|e | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','mari','MRNTRMTTTS','arin','tide','marine der'),
 (216831,'marine dermatitis',' m|ma|ar|ri|in|ne|e | d|de|er|rm|ma|at|ti|it|ti|is|s','mari','MRNTRMTTS','arin','titi','marine der'),
 (216832,'marine dermatitises',' m|ma|ar|ri|in|ne|e | d|de|er|rm|ma|at|ti|it|ti|is|se|es|s','mari','MRNTRMTTSS','arin','tise','marine der');
INSERT INTO `m_spelling_dictionary` VALUES  (216833,'marine gobies',' m|ma|ar|ri|in|ne|e | g|go|ob|bi|ie|es|s','mari','MRNKBS','arin','obie','marine gob'),
 (216834,'marine goby',' m|ma|ar|ri|in|ne|e | g|go|ob|by|y','mari','MRNKB','arin',' gob','marine gob'),
 (216835,'marine oil',' m|ma|ar|ri|in|ne|e | o|oi|il|l','mari','MRNL','arin','e oi','marine oil'),
 (216836,'marine toad',' m|ma|ar|ri|in|ne|e | t|to|oa|ad|d','mari','MRNTT','arin',' toa','marine toa'),
 (216837,'marine toads',' m|ma|ar|ri|in|ne|e | t|to|oa|ad|ds|s','mari','MRNTTS','arin','toad','marine toa'),
 (216838,'mariner',' m|ma|ar|ri|in|ne|er|r','mari','MRNR','arin','rine','mariner'),
 (216839,'mariners',' m|ma|ar|ri|in|ne|er|rs|s','mari','MRNRS','arin','iner','mariners'),
 (216840,'marines',' m|ma|ar|ri|in|ne|es|s','mari','MRNS','arin','rine','marines'),
 (216841,'Marinesco-Radovici reflex',' M|Ma|ar|ri|in|ne|es|sc|co|o-|-R|Ra|ad|do|ov|vi|ic|ci|i | r|re|ef|fl|le|ex|x','Mari','MRNSKRTFSRFLKS','arin','efle','Marinesco-'),
 (216842,'Marinesco-Sjogren syndrome',' M|Ma|ar|ri|in|ne|es|sc|co|o-|-S|Sj|jo|og|gr|re|en|n | s|sy|yn|nd|dr|ro|om|me|e','Mari','MRNSKSJKRNSNTRM','arin','drom','Marinesco-'),
 (216843,'Marinobacter',' M|Ma|ar|ri|in|no|ob|ba|ac|ct|te|er|r','Mari','MRNBKTR','arin','acte','Marinobact');
INSERT INTO `m_spelling_dictionary` VALUES  (216844,'Marinobacter aquaeolei',' M|Ma|ar|ri|in|no|ob|ba|ac|ct|te|er|r | a|aq|qu|ua|ae|eo|ol|le|ei|i','Mari','MRNBKTRKL','arin','eole','Marinobact'),
 (216845,'Marinobacter arcticus',' M|Ma|ar|ri|in|no|ob|ba|ac|ct|te|er|r | a|ar|rc|ct|ti|ic|cu|us|s','Mari','MRNBKTRRKTKS','arin','ticu','Marinobact'),
 (216846,'Marinobacter hydrocarbonoclasticus',' M|Ma|ar|ri|in|no|ob|ba|ac|ct|te|er|r | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|no|oc|cl|la|as|st|ti|ic|cu|us|s','Mari','MRNBKTRTRKRBNKLSTKS','arin','ticu','Marinobact'),
 (216847,'Marinobacter lipolyticus',' M|Ma|ar|ri|in|no|ob|ba|ac|ct|te|er|r | l|li|ip|po|ol|ly|yt|ti|ic|cu|us|s','Mari','MRNBKTRLPLTKS','arin','ticu','Marinobact'),
 (216848,'Marinobacter lutaoensis',' M|Ma|ar|ri|in|no|ob|ba|ac|ct|te|er|r | l|lu|ut|ta|ao|oe|en|ns|si|is|s','Mari','MRNBKTRLTNSS','arin','ensi','Marinobact'),
 (216849,'Marinococcus',' M|Ma|ar|ri|in|no|oc|co|oc|cc|cu|us|s','Mari','MRNKKKS','arin','occu','Marinococc'),
 (216850,'Marinococcus albus',' M|Ma|ar|ri|in|no|oc|co|oc|cc|cu|us|s | a|al|lb|bu|us|s','Mari','MRNKKKSLBS','arin','albu','Marinococc'),
 (216851,'Marinococcus halophilus',' M|Ma|ar|ri|in|no|oc|co|oc|cc|cu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Mari','MRNKKKSHLFLS','arin','hilu','Marinococc');
INSERT INTO `m_spelling_dictionary` VALUES  (216852,'marinoic acid',' m|ma|ar|ri|in|no|oi|ic|c | a|ac|ci|id|d','mari','MRNKST','arin',' aci','marinoic a'),
 (216853,'Marinol',' M|Ma|ar|ri|in|no|ol|l','Mari','MRNL','arin','rino','Marinol'),
 (216854,'Marinomonas',' M|Ma|ar|ri|in|no|om|mo|on|na|as|s','Mari','MRNMNS','arin','mona','Marinomona'),
 (216855,'Marinomonas communis',' M|Ma|ar|ri|in|no|om|mo|on|na|as|s | c|co|om|mm|mu|un|ni|is|s','Mari','MRNMNSKMNS','arin','muni','Marinomona'),
 (216856,'Marinomonas mediterranea',' M|Ma|ar|ri|in|no|om|mo|on|na|as|s | m|me|ed|di|it|te|er|rr|ra|an|ne|ea|a','Mari','MRNMNSMTTRN','arin','rane','Marinomona'),
 (216857,'Marinomonas protea',' M|Ma|ar|ri|in|no|om|mo|on|na|as|s | p|pr|ro|ot|te|ea|a','Mari','MRNMNSPRT','arin','rote','Marinomona'),
 (216858,'Marinomonas vaga',' M|Ma|ar|ri|in|no|om|mo|on|na|as|s | v|va|ag|ga|a','Mari','MRNMNSFK','arin',' vag','Marinomona'),
 (216859,'Marinospirillum',' M|Ma|ar|ri|in|no|os|sp|pi|ir|ri|il|ll|lu|um|m','Mari','MRNSPRLM','arin','illu','Marinospir'),
 (216860,'Marinospirillum megaterium',' M|Ma|ar|ri|in|no|os|sp|pi|ir|ri|il|ll|lu|um|m | m|me|eg|ga|at|te|er|ri|iu|um|m','Mari','MRNSPRLMMKTRM','arin','eriu','Marinospir');
INSERT INTO `m_spelling_dictionary` VALUES  (216861,'Marinospirillum minutulum',' M|Ma|ar|ri|in|no|os|sp|pi|ir|ri|il|ll|lu|um|m | m|mi|in|nu|ut|tu|ul|lu|um|m','Mari','MRNSPRLMMNTLM','arin','tulu','Marinospir'),
 (216862,'Marinosulfonomonas',' M|Ma|ar|ri|in|no|os|su|ul|lf|fo|on|no|om|mo|on|na|as|s','Mari','MRNSLFNMNS','arin','mona','Marinosulf'),
 (216863,'Marinosulfonomonas methylotropha',' M|Ma|ar|ri|in|no|os|su|ul|lf|fo|on|no|om|mo|on|na|as|s | m|me|et|th|hy|yl|lo|ot|tr|ro|op|ph|ha|a','Mari','MRNSLFNMNSM0LTRF','arin','roph','Marinosulf'),
 (216864,'Marins',' M|Ma|ar|ri|in|ns|s','Mari','MRNS','arin','arin','Marins'),
 (216865,'Marion',' M|Ma|ar|ri|io|on|n','Mari','MRN','ario','ario','Marion'),
 (216866,'Marion\'s disease','','','',NULL,NULL,''),
 (216867,'Marion\'s diseases','','','',NULL,NULL,''),
 (216868,'mariposa lilies',' m|ma|ar|ri|ip|po|os|sa|a | l|li|il|li|ie|es|s','mari','MRPSLLS','arip','ilie','mariposa l'),
 (216869,'mariposa lily',' m|ma|ar|ri|ip|po|os|sa|a | l|li|il|ly|y','mari','MRPSLL','arip',' lil','mariposa l'),
 (216870,'Maris',' M|Ma|ar|ri|is|s','Mari','MRS','aris','Mari','Maris');
INSERT INTO `m_spelling_dictionary` VALUES  (216871,'marisca',' m|ma|ar|ri|is|sc|ca|a','mari','MRSK','aris','risc','marisca'),
 (216872,'mariscae',' m|ma|ar|ri|is|sc|ca|ae|e','mari','MRSK','aris','isca','mariscae'),
 (216873,'mariscal',' m|ma|ar|ri|is|sc|ca|al|l','mari','MRSKL','aris','isca','mariscal'),
 (216874,'marital',' m|ma|ar|ri|it|ta|al|l','mari','MRTL','arit','rita','marital'),
 (216875,'marital histories',' m|ma|ar|ri|it|ta|al|l | h|hi|is|st|to|or|ri|ie|es|s','mari','MRTLHSTRS','arit','orie','marital hi'),
 (216876,'marital history',' m|ma|ar|ri|it|ta|al|l | h|hi|is|st|to|or|ry|y','mari','MRTLHSTR','arit','stor','marital hi'),
 (216877,'Marital Satisfaction Scale',' M|Ma|ar|ri|it|ta|al|l | S|Sa|at|ti|is|sf|fa|ac|ct|ti|io|on|n | S|Sc|ca|al|le|e','Mari','MRTLSTSFKXNSKL','arit','Scal','Marital Sa'),
 (216878,'marital status',' m|ma|ar|ri|it|ta|al|l | s|st|ta|at|tu|us|s','mari','MRTLSTTS','arit','tatu','marital st'),
 (216879,'marital therapies',' m|ma|ar|ri|it|ta|al|l | t|th|he|er|ra|ap|pi|ie|es|s','mari','MRTL0RPS','arit','apie','marital th'),
 (216880,'marital therapy',' m|ma|ar|ri|it|ta|al|l | t|th|he|er|ra|ap|py|y','mari','MRTL0RP','arit','erap','marital th');
INSERT INTO `m_spelling_dictionary` VALUES  (216881,'maritally',' m|ma|ar|ri|it|ta|al|ll|ly|y','mari','MRTL','arit','tall','maritally'),
 (216882,'maritime',' m|ma|ar|ri|it|ti|im|me|e','mari','MRTM','arit','itim','maritime'),
 (216883,'maritime pine',' m|ma|ar|ri|it|ti|im|me|e | p|pi|in|ne|e','mari','MRTMPN','arit',' pin','maritime p'),
 (216884,'maritime pines',' m|ma|ar|ri|it|ti|im|me|e | p|pi|in|ne|es|s','mari','MRTMPNS','arit','pine','maritime p'),
 (216885,'maritonuclei',' m|ma|ar|ri|it|to|on|nu|uc|cl|le|ei|i','mari','MRTNKL','arit','ucle','maritonucl'),
 (216886,'maritonucleus',' m|ma|ar|ri|it|to|on|nu|uc|cl|le|eu|us|s','mari','MRTNKLS','arit','cleu','maritonucl'),
 (216887,'maritonucleuses',' m|ma|ar|ri|it|to|on|nu|uc|cl|le|eu|us|se|es|s','mari','MRTNKLSS','arit','euse','maritonucl'),
 (216888,'Maritrema',' M|Ma|ar|ri|it|tr|re|em|ma|a','Mari','MRTRM','arit','trem','Maritrema'),
 (216889,'Maritrema acadiae',' M|Ma|ar|ri|it|tr|re|em|ma|a | a|ac|ca|ad|di|ia|ae|e','Mari','MRTRMKT','arit','adia','Maritrema'),
 (216890,'Maritrema afanassjewi',' M|Ma|ar|ri|it|tr|re|em|ma|a | a|af|fa|an|na|as|ss|sj|je|ew|wi|i','Mari','MRTRMFNSJW','arit','sjew','Maritrema');
INSERT INTO `m_spelling_dictionary` VALUES  (216891,'Maritrema arenaria',' M|Ma|ar|ri|it|tr|re|em|ma|a | a|ar|re|en|na|ar|ri|ia|a','Mari','MRTRMRNR','arit','nari','Maritrema'),
 (216892,'Maritrema bonaerensis',' M|Ma|ar|ri|it|tr|re|em|ma|a | b|bo|on|na|ae|er|re|en|ns|si|is|s','Mari','MRTRMBNRNSS','arit','ensi','Maritrema'),
 (216893,'Maritrema chiricae',' M|Ma|ar|ri|it|tr|re|em|ma|a | c|ch|hi|ir|ri|ic|ca|ae|e','Mari','MRTRMXRK','arit','rica','Maritrema'),
 (216894,'Maritrema eroliae',' M|Ma|ar|ri|it|tr|re|em|ma|a | e|er|ro|ol|li|ia|ae|e','Mari','MRTRMRL','arit','olia','Maritrema'),
 (216895,'Maritrema feliui',' M|Ma|ar|ri|it|tr|re|em|ma|a | f|fe|el|li|iu|ui|i','Mari','MRTRMFL','arit','eliu','Maritrema'),
 (216896,'Maritrema galloprovinciale',' M|Ma|ar|ri|it|tr|re|em|ma|a | g|ga|al|ll|lo|op|pr|ro|ov|vi|in|nc|ci|ia|al|le|e','Mari','MRTRMKLPRFNXL','arit','cial','Maritrema'),
 (216897,'Maritrema gratiosum',' M|Ma|ar|ri|it|tr|re|em|ma|a | g|gr|ra|at|ti|io|os|su|um|m','Mari','MRTRMKRXSM','arit','iosu','Maritrema'),
 (216898,'Maritrema laricola',' M|Ma|ar|ri|it|tr|re|em|ma|a | l|la|ar|ri|ic|co|ol|la|a','Mari','MRTRMLRKL','arit','icol','Maritrema');
INSERT INTO `m_spelling_dictionary` VALUES  (216899,'Maritrema linguilla',' M|Ma|ar|ri|it|tr|re|em|ma|a | l|li|in|ng|gu|ui|il|ll|la|a','Mari','MRTRMLNKL','arit','uill','Maritrema'),
 (216900,'Maritrema longiforme',' M|Ma|ar|ri|it|tr|re|em|ma|a | l|lo|on|ng|gi|if|fo|or|rm|me|e','Mari','MRTRMLNJFRM','arit','form','Maritrema'),
 (216901,'Maritrema magnicirrus',' M|Ma|ar|ri|it|tr|re|em|ma|a | m|ma|ag|gn|ni|ic|ci|ir|rr|ru|us|s','Mari','MRTRMMKNSRS','arit','irru','Maritrema'),
 (216902,'Maritrema majestova',' M|Ma|ar|ri|it|tr|re|em|ma|a | m|ma|aj|je|es|st|to|ov|va|a','Mari','MRTRMMJSTF','arit','stov','Maritrema'),
 (216903,'Maritrema misenensis',' M|Ma|ar|ri|it|tr|re|em|ma|a | m|mi|is|se|en|ne|en|ns|si|is|s','Mari','MRTRMMSNNSS','arit','ensi','Maritrema'),
 (216904,'Maritrema neomi',' M|Ma|ar|ri|it|tr|re|em|ma|a | n|ne|eo|om|mi|i','Mari','MRTRMNM','arit','neom','Maritrema'),
 (216905,'Maritrema oocysta',' M|Ma|ar|ri|it|tr|re|em|ma|a | o|oo|oc|cy|ys|st|ta|a','Mari','MRTRMSST','arit','cyst','Maritrema'),
 (216906,'Maritrema paracadiae',' M|Ma|ar|ri|it|tr|re|em|ma|a | p|pa|ar|ra|ac|ca|ad|di|ia|ae|e','Mari','MRTRMPRKT','arit','adia','Maritrema');
INSERT INTO `m_spelling_dictionary` VALUES  (216907,'Maritrema patulus',' M|Ma|ar|ri|it|tr|re|em|ma|a | p|pa|at|tu|ul|lu|us|s','Mari','MRTRMPTLS','arit','tulu','Maritrema'),
 (216908,'Maritrema prosthometra',' M|Ma|ar|ri|it|tr|re|em|ma|a | p|pr|ro|os|st|th|ho|om|me|et|tr|ra|a','Mari','MRTRMPRS0MTR','arit','metr','Maritrema'),
 (216909,'Maritrema pyrenaica',' M|Ma|ar|ri|it|tr|re|em|ma|a | p|py|yr|re|en|na|ai|ic|ca|a','Mari','MRTRMPRNK','arit','naic','Maritrema'),
 (216910,'Maritrema subdolum',' M|Ma|ar|ri|it|tr|re|em|ma|a | s|su|ub|bd|do|ol|lu|um|m','Mari','MRTRMSBTLM','arit','dolu','Maritrema'),
 (216911,'marjoram',' m|ma|ar|rj|jo|or|ra|am|m','marj','MRJRM','arjo','jora','marjoram'),
 (216912,'marjorams',' m|ma|ar|rj|jo|or|ra|am|ms|s','marj','MRJRMS','arjo','oram','marjorams'),
 (216913,'mark',' m|ma|ar|rk|k','mark','MRK','ark','mark','mark'),
 (216914,'mark up',' m|ma|ar|rk|k | u|up|p','mark','MRKP','ark','rk u','mark up'),
 (216915,'mark-up',' m|ma|ar|rk|k-|-u|up|p','mark','MRKP','ark-','rk-u','mark-up'),
 (216916,'marked',' m|ma|ar|rk|ke|ed|d','mark','MRKT','arke','arke','marked');
INSERT INTO `m_spelling_dictionary` VALUES  (216917,'markedly',' m|ma|ar|rk|ke|ed|dl|ly|y','mark','MRKTL','arke','kedl','markedly'),
 (216918,'markedness',' m|ma|ar|rk|ke|ed|dn|ne|es|ss|s','mark','MRKTNS','arke','dnes','markedness'),
 (216919,'marker',' m|ma|ar|rk|ke|er|r','mark','MRKR','arke','arke','marker'),
 (216920,'marker-less',' m|ma|ar|rk|ke|er|r-|-l|le|es|ss|s','mark','MRKRLS','arke','-les','marker-les'),
 (216921,'markerless',' m|ma|ar|rk|ke|er|rl|le|es|ss|s','mark','MRKRLS','arke','rles','markerless'),
 (216922,'markers',' m|ma|ar|rk|ke|er|rs|s','mark','MRKRS','arke','rker','markers'),
 (216923,'market',' m|ma|ar|rk|ke|et|t','mark','MRKT','arke','arke','market'),
 (216924,'market place',' m|ma|ar|rk|ke|et|t | p|pl|la|ac|ce|e','mark','MRKTPLS','arke','plac','market pla'),
 (216925,'market places',' m|ma|ar|rk|ke|et|t | p|pl|la|ac|ce|es|s','mark','MRKTPLSS','arke','lace','market pla'),
 (216926,'market-place',' m|ma|ar|rk|ke|et|t-|-p|pl|la|ac|ce|e','mark','MRKTPLS','arke','plac','market-pla'),
 (216927,'market-places',' m|ma|ar|rk|ke|et|t-|-p|pl|la|ac|ce|es|s','mark','MRKTPLSS','arke','lace','market-pla');
INSERT INTO `m_spelling_dictionary` VALUES  (216928,'marketability',' m|ma|ar|rk|ke|et|ta|ab|bi|il|li|it|ty|y','mark','MRKTBLT','arke','ilit','marketabil'),
 (216929,'marketable',' m|ma|ar|rk|ke|et|ta|ab|bl|le|e','mark','MRKTBL','arke','tabl','marketable'),
 (216930,'marketed',' m|ma|ar|rk|ke|et|te|ed|d','mark','MRKTT','arke','kete','marketed'),
 (216931,'marketeer',' m|ma|ar|rk|ke|et|te|ee|er|r','mark','MRKTR','arke','etee','marketeer'),
 (216932,'marketeers',' m|ma|ar|rk|ke|et|te|ee|er|rs|s','mark','MRKTRS','arke','teer','marketeers'),
 (216933,'marketer',' m|ma|ar|rk|ke|et|te|er|r','mark','MRKTR','arke','kete','marketer'),
 (216934,'marketers',' m|ma|ar|rk|ke|et|te|er|rs|s','mark','MRKTRS','arke','eter','marketers'),
 (216935,'marketing',' m|ma|ar|rk|ke|et|ti|in|ng|g','mark','MRKTNK','arke','etin','marketing'),
 (216936,'marketplace',' m|ma|ar|rk|ke|et|tp|pl|la|ac|ce|e','mark','MRKTPLS','arke','plac','marketplac'),
 (216937,'marketplaces',' m|ma|ar|rk|ke|et|tp|pl|la|ac|ce|es|s','mark','MRKTPLSS','arke','lace','marketplac'),
 (216938,'markets',' m|ma|ar|rk|ke|et|ts|s','mark','MRKTS','arke','rket','markets');
INSERT INTO `m_spelling_dictionary` VALUES  (216939,'markhor',' m|ma|ar|rk|kh|ho|or|r','mark','MRKHR','arkh','rkho','markhor'),
 (216940,'markhor goat',' m|ma|ar|rk|kh|ho|or|r | g|go|oa|at|t','mark','MRKHRKT','arkh',' goa','markhor go'),
 (216941,'markhor goats',' m|ma|ar|rk|kh|ho|or|r | g|go|oa|at|ts|s','mark','MRKHRKTS','arkh','goat','markhor go'),
 (216942,'markhors',' m|ma|ar|rk|kh|ho|or|rs|s','mark','MRKHRS','arkh','khor','markhors'),
 (216943,'marking',' m|ma|ar|rk|ki|in|ng|g','mark','MRKNK','arki','rkin','marking'),
 (216944,'markings',' m|ma|ar|rk|ki|in|ng|gs|s','mark','MRKNKS','arki','king','markings'),
 (216945,'Markoff',' M|Ma|ar|rk|ko|of|ff|f','Mark','MRKF','arko','rkof','Markoff'),
 (216946,'Markov',' M|Ma|ar|rk|ko|ov|v','Mark','MRKF','arko','arko','Markov'),
 (216947,'Markov model',' M|Ma|ar|rk|ko|ov|v | m|mo|od|de|el|l','Mark','MRKFMTL','arko','mode','Markov mod'),
 (216948,'Markov models',' M|Ma|ar|rk|ko|ov|v | m|mo|od|de|el|ls|s','Mark','MRKFMTLS','arko','odel','Markov mod'),
 (216949,'markov process',' m|ma|ar|rk|ko|ov|v | p|pr|ro|oc|ce|es|ss|s','mark','MRKFPRSS','arko','oces','markov pro');
INSERT INTO `m_spelling_dictionary` VALUES  (216950,'markov processes',' m|ma|ar|rk|ko|ov|v | p|pr|ro|oc|ce|es|ss|se|es|s','mark','MRKFPRSSS','arko','esse','markov pro'),
 (216951,'Markovian',' M|Ma|ar|rk|ko|ov|vi|ia|an|n','Mark','MRKFN','arko','ovia','Markovian'),
 (216952,'Markovs',' M|Ma|ar|rk|ko|ov|vs|s','Mark','MRKFS','arko','rkov','Markovs'),
 (216953,'marks',' m|ma|ar|rk|ks|s','mark','MRKS','arks','mark','marks'),
 (216954,'marksman',' m|ma|ar|rk|ks|sm|ma|an|n','mark','MRKSMN','arks','ksma','marksman'),
 (216955,'marksmanship',' m|ma|ar|rk|ks|sm|ma|an|ns|sh|hi|ip|p','mark','MRKSMNXP','arks','nshi','marksmansh'),
 (216956,'markswoman',' m|ma|ar|rk|ks|sw|wo|om|ma|an|n','mark','MRKSWMN','arks','woma','markswoman'),
 (216957,'markup',' m|ma|ar|rk|ku|up|p','mark','MRKP','arku','arku','markup'),
 (216958,'marl',' m|ma|ar|rl|l','marl','MRL','arl','marl','marl'),
 (216959,'marlberries',' m|ma|ar|rl|lb|be|er|rr|ri|ie|es|s','marl','MRLBRS','arlb','rrie','marlberrie'),
 (216960,'marlberry',' m|ma|ar|rl|lb|be|er|rr|ry|y','marl','MRLBR','arlb','berr','marlberry'),
 (216961,'marlex',' m|ma|ar|rl|le|ex|x','marl','MRLKS','arle','arle','marlex');
INSERT INTO `m_spelling_dictionary` VALUES  (216962,'marlin',' m|ma|ar|rl|li|in|n','marl','MRLN','arli','arli','marlin'),
 (216963,'marlins',' m|ma|ar|rl|li|in|ns|s','marl','MRLNS','arli','rlin','marlins'),
 (216964,'Marlow-Crowne scale',' M|Ma|ar|rl|lo|ow|w-|-C|Cr|ro|ow|wn|ne|e | s|sc|ca|al|le|e','Marl','MRLKRNSKL','arlo','scal','Marlow-Cro'),
 (216965,'Marlowe',' M|Ma|ar|rl|lo|ow|we|e','Marl','MRLW','arlo','rlow','Marlowe'),
 (216966,'Marlowe Crowne Social Desirability Scale',' M|Ma|ar|rl|lo|ow|we|e | C|Cr|ro|ow|wn|ne|e | S|So|oc|ci|ia|al|l | D|De|es|si|ir|ra|ab|bi|il|li|it|ty|y | S|Sc|ca|al|le|e','Marl','MRLWKRNSXLTSRBLTSKL','arlo','Scal','Marlowe Cr'),
 (216967,'Marlowe Crowne Social Desirability Scales',' M|Ma|ar|rl|lo|ow|we|e | C|Cr|ro|ow|wn|ne|e | S|So|oc|ci|ia|al|l | D|De|es|si|ir|ra|ab|bi|il|li|it|ty|y | S|Sc|ca|al|le|es|s','Marl','MRLWKRNSXLTSRBLTSKLS','arlo','cale','Marlowe Cr'),
 (216968,'Marlowe-Crowne Social Desirability Scale',' M|Ma|ar|rl|lo|ow|we|e-|-C|Cr|ro|ow|wn|ne|e | S|So|oc|ci|ia|al|l | D|De|es|si|ir|ra|ab|bi|il|li|it|ty|y | S|Sc|ca|al|le|e','Marl','MRLWKRNSXLTSRBLTSKL','arlo','Scal','Marlowe-Cr'),
 (216969,'Marlowe-Crowne Social Desirability Scales',' M|Ma|ar|rl|lo|ow|we|e-|-C|Cr|ro|ow|wn|ne|e | S|So|oc|ci|ia|al|l | D|De|es|si|ir|ra|ab|bi|il|li|it|ty|y | S|Sc|ca|al|le|es|s','Marl','MRLWKRNSXLTSRBLTSKLS','arlo','cale','Marlowe-Cr');
INSERT INTO `m_spelling_dictionary` VALUES  (216970,'Marlowes',' M|Ma|ar|rl|lo|ow|we|es|s','Marl','MRLWS','arlo','lowe','Marlowes'),
 (216971,'marly',' m|ma|ar|rl|ly|y','marl','MRL','arly','marl','marly'),
 (216972,'Marmaduke Burr Wright',' M|Ma|ar|rm|ma|ad|du|uk|ke|e | B|Bu|ur|rr|r | W|Wr|ri|ig|gh|ht|t','Marm','MRMTKBRRFT','arma','righ','Marmaduke'),
 (216973,'marmalade',' m|ma|ar|rm|ma|al|la|ad|de|e','marm','MRMLT','arma','alad','marmalade'),
 (216974,'Marmara',' M|Ma|ar|rm|ma|ar|ra|a','Marm','MRMR','arma','rmar','Marmara'),
 (216975,'Marmara gulosa',' M|Ma|ar|rm|ma|ar|ra|a | g|gu|ul|lo|os|sa|a','Marm','MRMRKLS','arma','ulos','Marmara gu'),
 (216976,'marmesin',' m|ma|ar|rm|me|es|si|in|n','marm','MRMSN','arme','mesi','marmesin'),
 (216977,'marmin',' m|ma|ar|rm|mi|in|n','marm','MRMN','armi','armi','marmin'),
 (216978,'marmit',' m|ma|ar|rm|mi|it|t','marm','MRMT','armi','armi','marmit'),
 (216979,'marmite',' m|ma|ar|rm|mi|it|te|e','marm','MRMT','armi','rmit','marmite'),
 (216980,'marmites',' m|ma|ar|rm|mi|it|te|es|s','marm','MRMTS','armi','mite','marmites'),
 (216981,'marmits',' m|ma|ar|rm|mi|it|ts|s','marm','MRMTS','armi','rmit','marmits');
INSERT INTO `m_spelling_dictionary` VALUES  (216982,'marmorata telangiectatica congenita',' m|ma|ar|rm|mo|or|ra|at|ta|a | t|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|ca|a | c|co|on|ng|ge|en|ni|it|ta|a','marm','MRMRTTLNJKTTKKNJNT','armo','enit','marmorata'),
 (216983,'marmorate',' m|ma|ar|rm|mo|or|ra|at|te|e','marm','MRMRT','armo','orat','marmorate'),
 (216984,'marmorated',' m|ma|ar|rm|mo|or|ra|at|te|ed|d','marm','MRMRTT','armo','rate','marmorated'),
 (216985,'marmoreal',' m|ma|ar|rm|mo|or|re|ea|al|l','marm','MRMRL','armo','orea','marmoreal'),
 (216986,'Marmosa',' M|Ma|ar|rm|mo|os|sa|a','Marm','MRMS','armo','rmos','Marmosa'),
 (216987,'Marmosa cinerea',' M|Ma|ar|rm|mo|os|sa|a | c|ci|in|ne|er|re|ea|a','Marm','MRMSSNR','armo','nere','Marmosa ci'),
 (216988,'Marmosa elegans',' M|Ma|ar|rm|mo|os|sa|a | e|el|le|eg|ga|an|ns|s','Marm','MRMSLKNS','armo','egan','Marmosa el'),
 (216989,'Marmosa mitis',' M|Ma|ar|rm|mo|os|sa|a | m|mi|it|ti|is|s','Marm','MRMSMTS','armo','miti','Marmosa mi'),
 (216990,'Marmosa murina',' M|Ma|ar|rm|mo|os|sa|a | m|mu|ur|ri|in|na|a','Marm','MRMSMRN','armo','urin','Marmosa mu'),
 (216991,'Marmosa robinsoni',' M|Ma|ar|rm|mo|os|sa|a | r|ro|ob|bi|in|ns|so|on|ni|i','Marm','MRMSRBNSN','armo','nson','Marmosa ro');
INSERT INTO `m_spelling_dictionary` VALUES  (216992,'marmoset',' m|ma|ar|rm|mo|os|se|et|t','marm','MRMST','armo','mose','marmoset'),
 (216993,'marmosets',' m|ma|ar|rm|mo|os|se|et|ts|s','marm','MRMSTS','armo','oset','marmosets'),
 (216994,'Marmosops',' M|Ma|ar|rm|mo|os|so|op|ps|s','Marm','MRMSPS','armo','osop','Marmosops'),
 (216995,'Marmosops dorothea',' M|Ma|ar|rm|mo|os|so|op|ps|s | d|do|or|ro|ot|th|he|ea|a','Marm','MRMSPSTR0','armo','othe','Marmosops'),
 (216996,'Marmosops incanus',' M|Ma|ar|rm|mo|os|so|op|ps|s | i|in|nc|ca|an|nu|us|s','Marm','MRMSPSNKNS','armo','canu','Marmosops'),
 (216997,'marmot',' m|ma|ar|rm|mo|ot|t','marm','MRMT','armo','armo','marmot'),
 (216998,'Marmota',' M|Ma|ar|rm|mo|ot|ta|a','Marm','MRMT','armo','rmot','Marmota'),
 (216999,'Marmota marmota',' M|Ma|ar|rm|mo|ot|ta|a | m|ma|ar|rm|mo|ot|ta|a','Marm','MRMTMRMT','armo','rmot','Marmota ma'),
 (217000,'Marmota monax',' M|Ma|ar|rm|mo|ot|ta|a | m|mo|on|na|ax|x','Marm','MRMTMNKS','armo','mona','Marmota mo'),
 (217001,'marmotas',' m|ma|ar|rm|mo|ot|ta|as|s','marm','MRMTS','armo','mota','marmotas'),
 (217002,'marmots',' m|ma|ar|rm|mo|ot|ts|s','marm','MRMTS','armo','rmot','marmots');
INSERT INTO `m_spelling_dictionary` VALUES  (217003,'Marocco',' M|Ma|ar|ro|oc|cc|co|o','Maro','MRKK','aroc','rocc','Marocco'),
 (217004,'Maronite',' M|Ma|ar|ro|on|ni|it|te|e','Maro','MRNT','aron','onit','Maronite'),
 (217005,'Maronites',' M|Ma|ar|ro|on|ni|it|te|es|s','Maro','MRNTS','aron','nite','Maronites'),
 (217006,'maroon',' m|ma|ar|ro|oo|on|n','maro','MRN','aroo','aroo','maroon'),
 (217007,'marooned',' m|ma|ar|ro|oo|on|ne|ed|d','maro','MRNT','aroo','oone','marooned'),
 (217008,'marooning',' m|ma|ar|ro|oo|on|ni|in|ng|g','maro','MRNNK','aroo','onin','marooning'),
 (217009,'maroons',' m|ma|ar|ro|oo|on|ns|s','maro','MRNS','aroo','roon','maroons'),
 (217010,'marophen',' m|ma|ar|ro|op|ph|he|en|n','maro','MRFN','arop','ophe','marophen'),
 (217011,'Maroteaux',' M|Ma|ar|ro|ot|te|ea|au|ux|x','Maro','MRTKS','arot','teau','Maroteaux'),
 (217012,'Maroteaux Lamy syndrome',' M|Ma|ar|ro|ot|te|ea|au|ux|x | L|La|am|my|y | s|sy|yn|nd|dr|ro|om|me|e','Maro','MRTKSLMSNTRM','arot','drom','Maroteaux'),
 (217013,'Maroteaux-Lamy syndrome',' M|Ma|ar|ro|ot|te|ea|au|ux|x-|-L|La|am|my|y | s|sy|yn|nd|dr|ro|om|me|e','Maro','MRTKSLMSNTRM','arot','drom','Maroteaux-'),
 (217014,'maroxepin',' m|ma|ar|ro|ox|xe|ep|pi|in|n','maro','MRKSPN','arox','xepi','maroxepin');
INSERT INTO `m_spelling_dictionary` VALUES  (217015,'maroxepine',' m|ma|ar|ro|ox|xe|ep|pi|in|ne|e','maro','MRKSPN','arox','epin','maroxepine'),
 (217016,'Marphysa',' M|Ma|ar|rp|ph|hy|ys|sa|a','Marp','MRFS','arph','phys','Marphysa'),
 (217017,'Marphysa sanguinea',' M|Ma|ar|rp|ph|hy|ys|sa|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Marp','MRFSSNKN','arph','uine','Marphysa s'),
 (217018,'Marplan',' M|Ma|ar|rp|pl|la|an|n','Marp','MRPLN','arpl','rpla','Marplan'),
 (217019,'Marquardt-Loriaux syndrome',' M|Ma|ar|rq|qu|ua|ar|rd|dt|t-|-L|Lo|or|ri|ia|au|ux|x | s|sy|yn|nd|dr|ro|om|me|e','Marq','MRKRTTLRKSSNTRM','arqu','drom','Marquardt-'),
 (217020,'marquee',' m|ma|ar|rq|qu|ue|ee|e','marq','MRK','arqu','rque','marquee'),
 (217021,'marquees',' m|ma|ar|rq|qu|ue|ee|es|s','marq','MRKS','arqu','quee','marquees'),
 (217022,'marquetry',' m|ma|ar|rq|qu|ue|et|tr|ry|y','marq','MRKTR','arqu','uetr','marquetry'),
 (217023,'marquetry inlayer',' m|ma|ar|rq|qu|ue|et|tr|ry|y | i|in|nl|la|ay|ye|er|r','marq','MRKTRNLYR','arqu','laye','marquetry'),
 (217024,'marquetry inlayers',' m|ma|ar|rq|qu|ue|et|tr|ry|y | i|in|nl|la|ay|ye|er|rs|s','marq','MRKTRNLYRS','arqu','ayer','marquetry');
INSERT INTO `m_spelling_dictionary` VALUES  (217025,'Marquis',' M|Ma|ar|rq|qu|ui|is|s','Marq','MRKS','arqu','rqui','Marquis'),
 (217026,'Marquises',' M|Ma|ar|rq|qu|ui|is|se|es|s','Marq','MRKSS','arqu','uise','Marquises'),
 (217027,'Marrara syndrome',' M|Ma|ar|rr|ra|ar|ra|a | s|sy|yn|nd|dr|ro|om|me|e','Marr','MRRSNTRM','arra','drom','Marrara sy'),
 (217028,'Marrara syndromes',' M|Ma|ar|rr|ra|ar|ra|a | s|sy|yn|nd|dr|ro|om|me|es|s','Marr','MRRSNTRMS','arra','rome','Marrara sy'),
 (217029,'marred',' m|ma|ar|rr|re|ed|d','marr','MRT','arre','arre','marred'),
 (217030,'marriage',' m|ma|ar|rr|ri|ia|ag|ge|e','marr','MRJ','arri','riag','marriage'),
 (217031,'marriage therapies',' m|ma|ar|rr|ri|ia|ag|ge|e | t|th|he|er|ra|ap|pi|ie|es|s','marr','MRJ0RPS','arri','apie','marriage t'),
 (217032,'marriage therapy',' m|ma|ar|rr|ri|ia|ag|ge|e | t|th|he|er|ra|ap|py|y','marr','MRJ0RP','arri','erap','marriage t'),
 (217033,'marriageability',' m|ma|ar|rr|ri|ia|ag|ge|ea|ab|bi|il|li|it|ty|y','marr','MRJBLT','arri','ilit','marriageab'),
 (217034,'marriageable',' m|ma|ar|rr|ri|ia|ag|ge|ea|ab|bl|le|e','marr','MRJBL','arri','eabl','marriageab');
INSERT INTO `m_spelling_dictionary` VALUES  (217035,'marriages',' m|ma|ar|rr|ri|ia|ag|ge|es|s','marr','MRJS','arri','iage','marriages'),
 (217036,'married',' m|ma|ar|rr|ri|ie|ed|d','marr','MRT','arri','rrie','married'),
 (217037,'marries',' m|ma|ar|rr|ri|ie|es|s','marr','MRS','arri','rrie','marries'),
 (217038,'marring',' m|ma|ar|rr|ri|in|ng|g','marr','MRNK','arri','rrin','marring'),
 (217039,'marrow',' m|ma|ar|rr|ro|ow|w','marr','MR','arro','arro','marrow'),
 (217040,'marrow production rate',' m|ma|ar|rr|ro|ow|w | p|pr|ro|od|du|uc|ct|ti|io|on|n | r|ra|at|te|e','marr','MRPRTKXNRT','arro',' rat','marrow pro'),
 (217041,'marrow production rates',' m|ma|ar|rr|ro|ow|w | p|pr|ro|od|du|uc|ct|ti|io|on|n | r|ra|at|te|es|s','marr','MRPRTKXNRTS','arro','rate','marrow pro'),
 (217042,'marrow repopulation activity',' m|ma|ar|rr|ro|ow|w | r|re|ep|po|op|pu|ul|la|at|ti|io|on|n | a|ac|ct|ti|iv|vi|it|ty|y','marr','MRRPPLXNKTFT','arro','ivit','marrow rep'),
 (217043,'marrowfat',' m|ma|ar|rr|ro|ow|wf|fa|at|t','marr','MRFT','arro','owfa','marrowfat'),
 (217044,'marrowfat pea',' m|ma|ar|rr|ro|ow|wf|fa|at|t | p|pe|ea|a','marr','MRFTP','arro','t pe','marrowfat');
INSERT INTO `m_spelling_dictionary` VALUES  (217045,'marrowfat peas',' m|ma|ar|rr|ro|ow|wf|fa|at|t | p|pe|ea|as|s','marr','MRFTPS','arro',' pea','marrowfat'),
 (217046,'marrowfats',' m|ma|ar|rr|ro|ow|wf|fa|at|ts|s','marr','MRFTS','arro','wfat','marrowfats'),
 (217047,'marrows',' m|ma|ar|rr|ro|ow|ws|s','marr','MRS','arro','rrow','marrows'),
 (217048,'Marrubium',' M|Ma|ar|rr|ru|ub|bi|iu|um|m','Marr','MRBM','arru','ubiu','Marrubium'),
 (217049,'Marrubium alysson',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | a|al|ly|ys|ss|so|on|n','Marr','MRBMLSN','arru','ysso','Marrubium'),
 (217050,'Marrubium candidissimum',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | c|ca|an|nd|di|id|di|is|ss|si|im|mu|um|m','Marr','MRBMKNTTSMM','arru','simu','Marrubium'),
 (217051,'Marrubium globosum',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | g|gl|lo|ob|bo|os|su|um|m','Marr','MRBMKLBSM','arru','bosu','Marrubium'),
 (217052,'Marrubium globosum ssp. globosum',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | g|gl|lo|ob|bo|os|su|um|m | s|ss|sp|p.|. | g|gl|lo|ob|bo|os|su|um|m','Marr','MRBMKLBSMSPKLBSM','arru','bosu','Marrubium'),
 (217053,'Marrubium globosum subsp. globosum',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | g|gl|lo|ob|bo|os|su|um|m | s|su|ub|bs|sp|p.|. | g|gl|lo|ob|bo|os|su|um|m','Marr','MRBMKLBSMSBSPKLBSM','arru','bosu','Marrubium');
INSERT INTO `m_spelling_dictionary` VALUES  (217054,'Marrubium globosum subspecies globosum',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | g|gl|lo|ob|bo|os|su|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | g|gl|lo|ob|bo|os|su|um|m','Marr','MRBMKLBSMSBSPSSKLBSM','arru','bosu','Marrubium'),
 (217055,'Marrubium velutinum',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | v|ve|el|lu|ut|ti|in|nu|um|m','Marr','MRBMFLTNM','arru','tinu','Marrubium'),
 (217056,'Marrubium vulgare',' M|Ma|ar|rr|ru|ub|bi|iu|um|m | v|vu|ul|lg|ga|ar|re|e','Marr','MRBMFLKR','arru','lgar','Marrubium'),
 (217057,'marry',' m|ma|ar|rr|ry|y','marr','MR','arry','marr','marry'),
 (217058,'marrying',' m|ma|ar|rr|ry|yi|in|ng|g','marr','MRYNK','arry','ryin','marrying'),
 (217059,'mars',' m|ma|ar|rs|s','mars','MRS','ars','mars','mars'),
 (217060,'Marsden',' M|Ma|ar|rs|sd|de|en|n','Mars','MRSTN','arsd','rsde','Marsden'),
 (217061,'Marsdenia',' M|Ma|ar|rs|sd|de|en|ni|ia|a','Mars','MRSTN','arsd','deni','Marsdenia'),
 (217062,'Marsdenia angolensis',' M|Ma|ar|rs|sd|de|en|ni|ia|a | a|an|ng|go|ol|le|en|ns|si|is|s','Mars','MRSTNNKLNSS','arsd','ensi','Marsdenia'),
 (217063,'Marsdenia condurango',' M|Ma|ar|rs|sd|de|en|ni|ia|a | c|co|on|nd|du|ur|ra|an|ng|go|o','Mars','MRSTNKNTRNK','arsd','rang','Marsdenia');
INSERT INTO `m_spelling_dictionary` VALUES  (217064,'Marsdenia erecta',' M|Ma|ar|rs|sd|de|en|ni|ia|a | e|er|re|ec|ct|ta|a','Mars','MRSTNRKT','arsd','rect','Marsdenia'),
 (217065,'Marsdenia formosana',' M|Ma|ar|rs|sd|de|en|ni|ia|a | f|fo|or|rm|mo|os|sa|an|na|a','Mars','MRSTNFRMSN','arsd','osan','Marsdenia'),
 (217066,'Marsdenia hainanensis',' M|Ma|ar|rs|sd|de|en|ni|ia|a | h|ha|ai|in|na|an|ne|en|ns|si|is|s','Mars','MRSTNHNNNSS','arsd','ensi','Marsdenia'),
 (217067,'Marsdenia koi',' M|Ma|ar|rs|sd|de|en|ni|ia|a | k|ko|oi|i','Mars','MRSTNK','arsd','a ko','Marsdenia'),
 (217068,'Marsdenia officinalis',' M|Ma|ar|rs|sd|de|en|ni|ia|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Mars','MRSTNFSNLS','arsd','nali','Marsdenia'),
 (217069,'Marsdenia oreophila',' M|Ma|ar|rs|sd|de|en|ni|ia|a | o|or|re|eo|op|ph|hi|il|la|a','Mars','MRSTNRFL','arsd','phil','Marsdenia'),
 (217070,'Marsdenia roylei',' M|Ma|ar|rs|sd|de|en|ni|ia|a | r|ro|oy|yl|le|ei|i','Mars','MRSTNRL','arsd','oyle','Marsdenia'),
 (217071,'Marsdenia tenacissima',' M|Ma|ar|rs|sd|de|en|ni|ia|a | t|te|en|na|ac|ci|is|ss|si|im|ma|a','Mars','MRSTNTNSSM','arsd','ssim','Marsdenia'),
 (217072,'Marsdenia tinctoria',' M|Ma|ar|rs|sd|de|en|ni|ia|a | t|ti|in|nc|ct|to|or|ri|ia|a','Mars','MRSTNTNKTR','arsd','tori','Marsdenia');
INSERT INTO `m_spelling_dictionary` VALUES  (217073,'Marsdenia tomentosa',' M|Ma|ar|rs|sd|de|en|ni|ia|a | t|to|om|me|en|nt|to|os|sa|a','Mars','MRSTNTMNTS','arsd','ntos','Marsdenia'),
 (217074,'Marsdens',' M|Ma|ar|rs|sd|de|en|ns|s','Mars','MRSTNS','arsd','sden','Marsdens'),
 (217075,'Marseille',' M|Ma|ar|rs|se|ei|il|ll|le|e','Mars','MRSL','arse','eill','Marseille'),
 (217076,'Marseilles',' M|Ma|ar|rs|se|ei|il|ll|le|es|s','Mars','MRSLS','arse','ille','Marseilles'),
 (217077,'Marseilles fever',' M|Ma|ar|rs|se|ei|il|ll|le|es|s | f|fe|ev|ve|er|r','Mars','MRSLSFFR','arse','feve','Marseilles'),
 (217078,'marsh',' m|ma|ar|rs|sh|h','mars','MRX','arsh','mars','marsh'),
 (217079,'marsh fever',' m|ma|ar|rs|sh|h | f|fe|ev|ve|er|r','mars','MRXFFR','arsh','feve','marsh feve'),
 (217080,'marsh frog',' m|ma|ar|rs|sh|h | f|fr|ro|og|g','mars','MRXFRK','arsh',' fro','marsh frog'),
 (217081,'marsh frogs',' m|ma|ar|rs|sh|h | f|fr|ro|og|gs|s','mars','MRXFRKS','arsh','frog','marsh frog'),
 (217082,'marsh gas',' m|ma|ar|rs|sh|h | g|ga|as|s','mars','MRXKS','arsh','h ga','marsh gas'),
 (217083,'marsh gases',' m|ma|ar|rs|sh|h | g|ga|as|se|es|s','mars','MRXKSS','arsh','gase','marsh gase');
INSERT INTO `m_spelling_dictionary` VALUES  (217084,'marsh hawk',' m|ma|ar|rs|sh|h | h|ha|aw|wk|k','mars','MRXHK','arsh',' haw','marsh hawk'),
 (217085,'marsh hawks',' m|ma|ar|rs|sh|h | h|ha|aw|wk|ks|s','mars','MRXHKS','arsh','hawk','marsh hawk'),
 (217086,'marsh rabbit',' m|ma|ar|rs|sh|h | r|ra|ab|bb|bi|it|t','mars','MRXRBT','arsh','abbi','marsh rabb'),
 (217087,'marsh rabbits',' m|ma|ar|rs|sh|h | r|ra|ab|bb|bi|it|ts|s','mars','MRXRBTS','arsh','bbit','marsh rabb'),
 (217088,'marsh rat',' m|ma|ar|rs|sh|h | r|ra|at|t','mars','MRXRT','arsh','h ra','marsh rat'),
 (217089,'marsh rats',' m|ma|ar|rs|sh|h | r|ra|at|ts|s','mars','MRXRTS','arsh',' rat','marsh rats'),
 (217090,'marsh rice rat',' m|ma|ar|rs|sh|h | r|ri|ic|ce|e | r|ra|at|t','mars','MRXRSRT','arsh','e ra','marsh rice'),
 (217091,'marsh rice rats',' m|ma|ar|rs|sh|h | r|ri|ic|ce|e | r|ra|at|ts|s','mars','MRXRSRTS','arsh',' rat','marsh rice'),
 (217092,'Marsh\'s disease','','','',NULL,NULL,''),
 (217093,'Marsh\'s diseases','','','',NULL,NULL,''),
 (217094,'marshal',' m|ma|ar|rs|sh|ha|al|l','mars','MRXL','arsh','rsha','marshal');
INSERT INTO `m_spelling_dictionary` VALUES  (217095,'marshaled',' m|ma|ar|rs|sh|ha|al|le|ed|d','mars','MRXLT','arsh','hale','marshaled'),
 (217096,'marshaling',' m|ma|ar|rs|sh|ha|al|li|in|ng|g','mars','MRXLNK','arsh','alin','marshaling'),
 (217097,'Marshall',' M|Ma|ar|rs|sh|ha|al|ll|l','Mars','MRXL','arsh','shal','Marshall'),
 (217098,'Marshall syndrome',' M|Ma|ar|rs|sh|ha|al|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Mars','MRXLSNTRM','arsh','drom','Marshall s'),
 (217099,'Marshall\'s method','','','',NULL,NULL,''),
 (217100,'Marshall\'s oblique vein','','','',NULL,NULL,''),
 (217101,'Marshall\'s oblique veins','','','',NULL,NULL,''),
 (217102,'Marshall\'s vestigial fold','','','',NULL,NULL,''),
 (217103,'Marshall\'s vestigial folds','','','',NULL,NULL,''),
 (217104,'Marshall-Marchetti-Krantz operation',' M|Ma|ar|rs|sh|ha|al|ll|l-|-M|Ma|ar|rc|ch|he|et|tt|ti|i-|-K|Kr|ra|an|nt|tz|z | o|op|pe|er|ra|at|ti|io|on|n','Mars','MRXLMRXTKRNTSPRXN','arsh','atio','Marshall-M'),
 (217105,'Marshall-Marchetti-Krantz operations',' M|Ma|ar|rs|sh|ha|al|ll|l-|-M|Ma|ar|rc|ch|he|et|tt|ti|i-|-K|Kr|ra|an|nt|tz|z | o|op|pe|er|ra|at|ti|io|on|ns|s','Mars','MRXLMRXTKRNTSPRXNS','arsh','tion','Marshall-M'),
 (217106,'Marshall-Smith syndrome',' M|Ma|ar|rs|sh|ha|al|ll|l-|-S|Sm|mi|it|th|h | s|sy|yn|nd|dr|ro|om|me|e','Mars','MRXLSM0SNTRM','arsh','drom','Marshall-S');
INSERT INTO `m_spelling_dictionary` VALUES  (217107,'Marshallagia',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a','Mars','MRXLJ','arsh','lagi','Marshallag'),
 (217108,'Marshallagia dentispicularis',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a | d|de|en|nt|ti|is|sp|pi|ic|cu|ul|la|ar|ri|is|s','Mars','MRXLJTNTSPKLRS','arsh','lari','Marshallag'),
 (217109,'Marshallagia marshalli',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a | m|ma|ar|rs|sh|ha|al|ll|li|i','Mars','MRXLJMRXL','arsh','hall','Marshallag'),
 (217110,'Marshallagia marshalli occidentalis',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a | m|ma|ar|rs|sh|ha|al|ll|li|i | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Mars','MRXLJMRXLKSTNTLS','arsh','tali','Marshallag'),
 (217111,'Marshallagia mongolica',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a | m|mo|on|ng|go|ol|li|ic|ca|a','Mars','MRXLJMNKLK','arsh','olic','Marshallag'),
 (217112,'Marshallagia occidentalis',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Mars','MRXLJKSTNTLS','arsh','tali','Marshallag'),
 (217113,'Marshallagia orientalis',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Mars','MRXLJRNTLS','arsh','tali','Marshallag');
INSERT INTO `m_spelling_dictionary` VALUES  (217114,'Marshallagia schikhobalovi',' M|Ma|ar|rs|sh|ha|al|ll|la|ag|gi|ia|a | s|sc|ch|hi|ik|kh|ho|ob|ba|al|lo|ov|vi|i','Mars','MRXLJSXKHBLF','arsh','alov','Marshallag'),
 (217115,'marshalled',' m|ma|ar|rs|sh|ha|al|ll|le|ed|d','mars','MRXLT','arsh','alle','marshalled'),
 (217116,'Marshallese',' M|Ma|ar|rs|sh|ha|al|ll|le|es|se|e','Mars','MRXLS','arsh','lles','Marshalles'),
 (217117,'marshalling',' m|ma|ar|rs|sh|ha|al|ll|li|in|ng|g','mars','MRXLNK','arsh','llin','marshallin'),
 (217118,'Marshalls',' M|Ma|ar|rs|sh|ha|al|ll|ls|s','Mars','MRXLS','arsh','hall','Marshalls'),
 (217119,'marshals',' m|ma|ar|rs|sh|ha|al|ls|s','mars','MRXLS','arsh','shal','marshals'),
 (217120,'marshes',' m|ma|ar|rs|sh|he|es|s','mars','MRXS','arsh','rshe','marshes'),
 (217121,'marshier',' m|ma|ar|rs|sh|hi|ie|er|r','mars','MRXR','arsh','shie','marshier'),
 (217122,'marshiest',' m|ma|ar|rs|sh|hi|ie|es|st|t','mars','MRXST','arsh','hies','marshiest'),
 (217123,'marshland',' m|ma|ar|rs|sh|hl|la|an|nd|d','mars','MRXLNT','arsh','hlan','marshland'),
 (217124,'marshlands',' m|ma|ar|rs|sh|hl|la|an|nd|ds|s','mars','MRXLNTS','arsh','land','marshlands');
INSERT INTO `m_spelling_dictionary` VALUES  (217125,'marshmallow',' m|ma|ar|rs|sh|hm|ma|al|ll|lo|ow|w','mars','MRXML','arsh','allo','marshmallo'),
 (217126,'marshmallows',' m|ma|ar|rs|sh|hm|ma|al|ll|lo|ow|ws|s','mars','MRXMLS','arsh','llow','marshmallo'),
 (217127,'marshy',' m|ma|ar|rs|sh|hy|y','mars','MRX','arsh','arsh','marshy'),
 (217128,'Marsilea',' M|Ma|ar|rs|si|il|le|ea|a','Mars','MRSL','arsi','sile','Marsilea'),
 (217129,'Marsilea polycarpa',' M|Ma|ar|rs|si|il|le|ea|a | p|po|ol|ly|yc|ca|ar|rp|pa|a','Mars','MRSLPLKRP','arsi','carp','Marsilea p'),
 (217130,'Marsilea vestita',' M|Ma|ar|rs|si|il|le|ea|a | v|ve|es|st|ti|it|ta|a','Mars','MRSLFSTT','arsi','stit','Marsilea v'),
 (217131,'Marsileaceae',' M|Ma|ar|rs|si|il|le|ea|ac|ce|ea|ae|e','Mars','MRSLS','arsi','acea','Marsileace'),
 (217132,'Marsippospermum',' M|Ma|ar|rs|si|ip|pp|po|os|sp|pe|er|rm|mu|um|m','Mars','MRSPSPRMM','arsi','ermu','Marsipposp'),
 (217133,'Marsippospermum grandiflorum',' M|Ma|ar|rs|si|ip|pp|po|os|sp|pe|er|rm|mu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Mars','MRSPSPRMMKRNTFLRM','arsi','loru','Marsipposp'),
 (217134,'Marsupenaeus',' M|Ma|ar|rs|su|up|pe|en|na|ae|eu|us|s','Mars','MRSPNS','arsu','naeu','Marsupenae');
INSERT INTO `m_spelling_dictionary` VALUES  (217135,'Marsupenaeus japonicus',' M|Ma|ar|rs|su|up|pe|en|na|ae|eu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Mars','MRSPNSJPNKS','arsu','nicu','Marsupenae'),
 (217136,'marsupia',' m|ma|ar|rs|su|up|pi|ia|a','mars','MRSP','arsu','supi','marsupia'),
 (217137,'marsupial',' m|ma|ar|rs|su|up|pi|ia|al|l','mars','MRSPL','arsu','upia','marsupial'),
 (217138,'marsupial mole',' m|ma|ar|rs|su|up|pi|ia|al|l | m|mo|ol|le|e','mars','MRSPLML','arsu',' mol','marsupial'),
 (217139,'marsupial moles',' m|ma|ar|rs|su|up|pi|ia|al|l | m|mo|ol|le|es|s','mars','MRSPLMLS','arsu','mole','marsupial'),
 (217140,'Marsupialia',' M|Ma|ar|rs|su|up|pi|ia|al|li|ia|a','Mars','MRSPL','arsu','iali','Marsupiali'),
 (217141,'marsupialias',' m|ma|ar|rs|su|up|pi|ia|al|li|ia|as|s','mars','MRSPLS','arsu','alia','marsupiali'),
 (217142,'marsupialisation',' m|ma|ar|rs|su|up|pi|ia|al|li|is|sa|at|ti|io|on|n','mars','MRSPLSXN','arsu','atio','marsupiali'),
 (217143,'marsupialise',' m|ma|ar|rs|su|up|pi|ia|al|li|is|se|e','mars','MRSPLS','arsu','alis','marsupiali'),
 (217144,'marsupialised',' m|ma|ar|rs|su|up|pi|ia|al|li|is|se|ed|d','mars','MRSPLST','arsu','lise','marsupiali');
INSERT INTO `m_spelling_dictionary` VALUES  (217145,'marsupialises',' m|ma|ar|rs|su|up|pi|ia|al|li|is|se|es|s','mars','MRSPLSS','arsu','lise','marsupiali'),
 (217146,'marsupialising',' m|ma|ar|rs|su|up|pi|ia|al|li|is|si|in|ng|g','mars','MRSPLSNK','arsu','isin','marsupiali'),
 (217147,'marsupialization',' m|ma|ar|rs|su|up|pi|ia|al|li|iz|za|at|ti|io|on|n','mars','MRSPLSXN','arsu','atio','marsupiali'),
 (217148,'marsupialize',' m|ma|ar|rs|su|up|pi|ia|al|li|iz|ze|e','mars','MRSPLS','arsu','aliz','marsupiali'),
 (217149,'marsupialized',' m|ma|ar|rs|su|up|pi|ia|al|li|iz|ze|ed|d','mars','MRSPLST','arsu','lize','marsupiali'),
 (217150,'marsupializes',' m|ma|ar|rs|su|up|pi|ia|al|li|iz|ze|es|s','mars','MRSPLSS','arsu','lize','marsupiali'),
 (217151,'marsupializing',' m|ma|ar|rs|su|up|pi|ia|al|li|iz|zi|in|ng|g','mars','MRSPLSNK','arsu','izin','marsupiali'),
 (217152,'marsupials',' m|ma|ar|rs|su|up|pi|ia|al|ls|s','mars','MRSPLS','arsu','pial','marsupials'),
 (217153,'Marsupiobothrium',' M|Ma|ar|rs|su|up|pi|io|ob|bo|ot|th|hr|ri|iu|um|m','Mars','MRSPB0RM','arsu','hriu','Marsupiobo'),
 (217154,'marsupium',' m|ma|ar|rs|su|up|pi|iu|um|m','mars','MRSPM','arsu','upiu','marsupium');
INSERT INTO `m_spelling_dictionary` VALUES  (217155,'Marsypianthes',' M|Ma|ar|rs|sy|yp|pi|ia|an|nt|th|he|es|s','Mars','MRSPN0S','arsy','nthe','Marsypiant'),
 (217156,'Marsypianthes chamaedrys',' M|Ma|ar|rs|sy|yp|pi|ia|an|nt|th|he|es|s | c|ch|ha|am|ma|ae|ed|dr|ry|ys|s','Mars','MRSPN0SXMTRS','arsy','edry','Marsypiant'),
 (217157,'mart',' m|ma|ar|rt|t','mart','MRT','art','mart','mart'),
 (217158,'Marteilioides branchialis',' M|Ma|ar|rt|te|ei|il|li|io|oi|id|de|es|s | b|br|ra|an|nc|ch|hi|ia|al|li|is|s','Mart','MRTLTSBRNXLS','arte','iali','Marteilioi'),
 (217159,'Martellia',' M|Ma|ar|rt|te|el|ll|li|ia|a','Mart','MRTL','arte','elli','Martellia'),
 (217160,'Martellia californica',' M|Ma|ar|rt|te|el|ll|li|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Mart','MRTLKLFRNK','arte','rnic','Martellia'),
 (217161,'Martellia pila',' M|Ma|ar|rt|te|el|ll|li|ia|a | p|pi|il|la|a','Mart','MRTLPL','arte',' pil','Martellia'),
 (217162,'marten',' m|ma|ar|rt|te|en|n','mart','MRTN','arte','arte','marten'),
 (217163,'martens',' m|ma|ar|rt|te|en|ns|s','mart','MRTNS','arte','rten','martens'),
 (217164,'Martensia',' M|Ma|ar|rt|te|en|ns|si|ia|a','Mart','MRTNX','arte','ensi','Martensia');
INSERT INTO `m_spelling_dictionary` VALUES  (217165,'Martensia australis',' M|Ma|ar|rt|te|en|ns|si|ia|a | a|au|us|st|tr|ra|al|li|is|s','Mart','MRTNXSTRLS','arte','rali','Martensia'),
 (217166,'Martensia elegans',' M|Ma|ar|rt|te|en|ns|si|ia|a | e|el|le|eg|ga|an|ns|s','Mart','MRTNXLKNS','arte','egan','Martensia'),
 (217167,'Martensia flabelliformis',' M|Ma|ar|rt|te|en|ns|si|ia|a | f|fl|la|ab|be|el|ll|li|if|fo|or|rm|mi|is|s','Mart','MRTNXFLBLFRMS','arte','ormi','Martensia'),
 (217168,'Martensia fragilis',' M|Ma|ar|rt|te|en|ns|si|ia|a | f|fr|ra|ag|gi|il|li|is|s','Mart','MRTNXFRJLS','arte','gili','Martensia'),
 (217169,'Martensia pavonia',' M|Ma|ar|rt|te|en|ns|si|ia|a | p|pa|av|vo|on|ni|ia|a','Mart','MRTNXPFN','arte','voni','Martensia'),
 (217170,'martensite',' m|ma|ar|rt|te|en|ns|si|it|te|e','mart','MRTNST','arte','nsit','martensite'),
 (217171,'martensitic',' m|ma|ar|rt|te|en|ns|si|it|ti|ic|c','mart','MRTNSTK','arte','siti','martensiti'),
 (217172,'Martes',' M|Ma|ar|rt|te|es|s','Mart','MRTS','arte','arte','Martes'),
 (217173,'Martes americana',' M|Ma|ar|rt|te|es|s | a|am|me|er|ri|ic|ca|an|na|a','Mart','MRTSMRKN','arte','ican','Martes ame');
INSERT INTO `m_spelling_dictionary` VALUES  (217174,'Martes caurina',' M|Ma|ar|rt|te|es|s | c|ca|au|ur|ri|in|na|a','Mart','MRTSKRN','arte','urin','Martes cau'),
 (217175,'Martes flavigula',' M|Ma|ar|rt|te|es|s | f|fl|la|av|vi|ig|gu|ul|la|a','Mart','MRTSFLFKL','arte','igul','Martes fla'),
 (217176,'Martes foina',' M|Ma|ar|rt|te|es|s | f|fo|oi|in|na|a','Mart','MRTSFN','arte','foin','Martes foi'),
 (217177,'Martes martes',' M|Ma|ar|rt|te|es|s | m|ma|ar|rt|te|es|s','Mart','MRTSMRTS','arte','arte','Martes mar'),
 (217178,'Martes melampus',' M|Ma|ar|rt|te|es|s | m|me|el|la|am|mp|pu|us|s','Mart','MRTSMLMPS','arte','ampu','Martes mel'),
 (217179,'Martes melampus melampus',' M|Ma|ar|rt|te|es|s | m|me|el|la|am|mp|pu|us|s | m|me|el|la|am|mp|pu|us|s','Mart','MRTSMLMPSMLMPS','arte','ampu','Martes mel'),
 (217180,'Martes pennanti',' M|Ma|ar|rt|te|es|s | p|pe|en|nn|na|an|nt|ti|i','Mart','MRTSPNNT','arte','nant','Martes pen'),
 (217181,'Martes zibellina',' M|Ma|ar|rt|te|es|s | z|zi|ib|be|el|ll|li|in|na|a','Mart','MRTSSBLN','arte','llin','Martes zib'),
 (217182,'Martha',' M|Ma|ar|rt|th|ha|a','Mart','MR0','arth','arth','Martha');
INSERT INTO `m_spelling_dictionary` VALUES  (217183,'Marthas',' M|Ma|ar|rt|th|ha|as|s','Mart','MR0S','arth','rtha','Marthas'),
 (217184,'Marthasterias',' M|Ma|ar|rt|th|ha|as|st|te|er|ri|ia|as|s','Mart','MR0STRS','arth','eria','Marthaster'),
 (217185,'Marthasterias glacialis',' M|Ma|ar|rt|th|ha|as|st|te|er|ri|ia|as|s | g|gl|la|ac|ci|ia|al|li|is|s','Mart','MR0STRSKLXLS','arth','iali','Marthaster'),
 (217186,'marthasterone',' m|ma|ar|rt|th|ha|as|st|te|er|ro|on|ne|e','mart','MR0STRN','arth','eron','marthaster'),
 (217187,'martial',' m|ma|ar|rt|ti|ia|al|l','mart','MRXL','arti','rtia','martial'),
 (217188,'martial art',' m|ma|ar|rt|ti|ia|al|l | a|ar|rt|t','mart','MRXLRT','arti','l ar','martial ar'),
 (217189,'martial arts',' m|ma|ar|rt|ti|ia|al|l | a|ar|rt|ts|s','mart','MRXLRTS','arti',' art','martial ar'),
 (217190,'Martian',' M|Ma|ar|rt|ti|ia|an|n','Mart','MRXN','arti','rtia','Martian'),
 (217191,'Martians',' M|Ma|ar|rt|ti|ia|an|ns|s','Mart','MRXNS','arti','tian','Martians'),
 (217192,'martin',' m|ma|ar|rt|ti|in|n','mart','MRTN','arti','arti','martin'),
 (217193,'Martin Benno Schmidt',' M|Ma|ar|rt|ti|in|n | B|Be|en|nn|no|o | S|Sc|ch|hm|mi|id|dt|t','Mart','MRTNBNSXMTT','arti','hmid','Martin Ben');
INSERT INTO `m_spelling_dictionary` VALUES  (217194,'Martin Feeney Engman',' M|Ma|ar|rt|ti|in|n | F|Fe|ee|en|ne|ey|y | E|En|ng|gm|ma|an|n','Mart','MRTNFNNKMN','arti','ngma','Martin Fee'),
 (217195,'Martin H. Rathke',' M|Ma|ar|rt|ti|in|n | H|H.|. | R|Ra|at|th|hk|ke|e','Mart','MRTNR0K','arti','athk','Martin H.'),
 (217196,'Martin\'s bandage','','','',NULL,NULL,''),
 (217197,'Martin\'s bandages','','','',NULL,NULL,''),
 (217198,'Martin\'s disease','','','',NULL,NULL,''),
 (217199,'Martin\'s diseases','','','',NULL,NULL,''),
 (217200,'Martin\'s pelvimeter','','','',NULL,NULL,''),
 (217201,'Martin\'s pelvimeters','','','',NULL,NULL,''),
 (217202,'Martin\'s specula','','','',NULL,NULL,''),
 (217203,'Martin\'s speculum','','','',NULL,NULL,''),
 (217204,'Martin\'s speculums','','','',NULL,NULL,''),
 (217205,'Martin\'s tube','','','',NULL,NULL,''),
 (217206,'Martin\'s tubes','','','',NULL,NULL,''),
 (217207,'Martin-Albright syndrome',' M|Ma|ar|rt|ti|in|n-|-A|Al|lb|br|ri|ig|gh|ht|t | s|sy|yn|nd|dr|ro|om|me|e','Mart','MRTNLBRTSNTRM','arti','drom','Martin-Alb'),
 (217208,'Martin-Bell syndrome',' M|Ma|ar|rt|ti|in|n-|-B|Be|el|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Mart','MRTNBLSNTRM','arti','drom','Martin-Bel');
INSERT INTO `m_spelling_dictionary` VALUES  (217209,'Martin-Lester agar',' M|Ma|ar|rt|ti|in|n-|-L|Le|es|st|te|er|r | a|ag|ga|ar|r','Mart','MRTNLSTRKR','arti',' aga','Martin-Les'),
 (217210,'martinet',' m|ma|ar|rt|ti|in|ne|et|t','mart','MRTNT','arti','tine','martinet'),
 (217211,'martinets',' m|ma|ar|rt|ti|in|ne|et|ts|s','mart','MRTNTS','arti','inet','martinets'),
 (217212,'Martinez',' M|Ma|ar|rt|ti|in|ne|ez|z','Mart','MRTNS','arti','tine','Martinez'),
 (217213,'Martinezes',' M|Ma|ar|rt|ti|in|ne|ez|ze|es|s','Mart','MRTNSS','arti','neze','Martinezes'),
 (217214,'martini',' m|ma|ar|rt|ti|in|ni|i','mart','MRTN','arti','rtin','martini'),
 (217215,'Martinique',' M|Ma|ar|rt|ti|in|ni|iq|qu|ue|e','Mart','MRTNK','arti','niqu','Martinique'),
 (217216,'martinis',' m|ma|ar|rt|ti|in|ni|is|s','mart','MRTNS','arti','tini','martinis'),
 (217217,'martinomycin',' m|ma|ar|rt|ti|in|no|om|my|yc|ci|in|n','mart','MRTNMSN','arti','myci','martinomyc'),
 (217218,'martins',' m|ma|ar|rt|ti|in|ns|s','mart','MRTNS','arti','rtin','martins'),
 (217219,'Martius',' M|Ma|ar|rt|ti|iu|us|s','Mart','MRTS','arti','rtiu','Martius');
INSERT INTO `m_spelling_dictionary` VALUES  (217220,'Martius scarlet blue trichrome',' M|Ma|ar|rt|ti|iu|us|s | s|sc|ca|ar|rl|le|et|t | b|bl|lu|ue|e | t|tr|ri|ic|ch|hr|ro|om|me|e','Mart','MRTSSKRLTBLTRXRM','arti','hrom','Martius sc'),
 (217221,'Martius scarlet blue trichromes',' M|Ma|ar|rt|ti|iu|us|s | s|sc|ca|ar|rl|le|et|t | b|bl|lu|ue|e | t|tr|ri|ic|ch|hr|ro|om|me|es|s','Mart','MRTSSKRLTBLTRXRMS','arti','rome','Martius sc'),
 (217222,'Martius Yellow',' M|Ma|ar|rt|ti|iu|us|s | Y|Ye|el|ll|lo|ow|w','Mart','MRTSYL','arti','ello','Martius Ye'),
 (217223,'Martiuses',' M|Ma|ar|rt|ti|iu|us|se|es|s','Mart','MRTSS','arti','iuse','Martiuses'),
 (217224,'Martonosi',' M|Ma|ar|rt|to|on|no|os|si|i','Mart','MRTNS','arto','onos','Martonosi'),
 (217225,'Martonosis',' M|Ma|ar|rt|to|on|no|os|si|is|s','Mart','MRTNSS','arto','nosi','Martonosis'),
 (217226,'Martorell syndrome',' M|Ma|ar|rt|to|or|re|el|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Mart','MRTRLSNTRM','arto','drom','Martorell'),
 (217227,'Martorell\'s syndrome','','','',NULL,NULL,''),
 (217228,'Martricin',' M|Ma|ar|rt|tr|ri|ic|ci|in|n','Mart','MRTRSN','artr','rici','Martricin');
INSERT INTO `m_spelling_dictionary` VALUES  (217229,'marts',' m|ma|ar|rt|ts|s','mart','MRTS','arts','mart','marts'),
 (217230,'Martynia',' M|Ma|ar|rt|ty|yn|ni|ia|a','Mart','MRTN','arty','tyni','Martynia'),
 (217231,'Martynia annua',' M|Ma|ar|rt|ty|yn|ni|ia|a | a|an|nn|nu|ua|a','Mart','MRTNN','arty','annu','Martynia a'),
 (217232,'Martyniaceae',' M|Ma|ar|rt|ty|yn|ni|ia|ac|ce|ea|ae|e','Mart','MRTNS','arty','acea','Martyniace'),
 (217233,'martyr',' m|ma|ar|rt|ty|yr|r','mart','MRTR','arty','arty','martyr'),
 (217234,'martyrdom',' m|ma|ar|rt|ty|yr|rd|do|om|m','mart','MRTRTM','arty','yrdo','martyrdom'),
 (217235,'martyred',' m|ma|ar|rt|ty|yr|re|ed|d','mart','MRTRT','arty','tyre','martyred'),
 (217236,'martyring',' m|ma|ar|rt|ty|yr|ri|in|ng|g','mart','MRTRNK','arty','yrin','martyring'),
 (217237,'martyrs',' m|ma|ar|rt|ty|yr|rs|s','mart','MRTRS','arty','rtyr','martyrs'),
 (217238,'Maru',' M|Ma|ar|ru|u','Maru','MR','aru','Maru','Maru'),
 (217239,'Maru\'s','','','',NULL,NULL,''),
 (217240,'Marubii herba',' M|Ma|ar|ru|ub|bi|ii|i | h|he|er|rb|ba|a','Maru','MRBHRB','arub','herb','Marubii he'),
 (217241,'Marus',' M|Ma|ar|ru|us|s','Maru','MRS','arus','Maru','Marus');
INSERT INTO `m_spelling_dictionary` VALUES  (217242,'marvel',' m|ma|ar|rv|ve|el|l','marv','MRFL','arve','arve','marvel'),
 (217243,'marveled',' m|ma|ar|rv|ve|el|le|ed|d','marv','MRFLT','arve','vele','marveled'),
 (217244,'marveling',' m|ma|ar|rv|ve|el|li|in|ng|g','marv','MRFLNK','arve','elin','marveling'),
 (217245,'marvelled',' m|ma|ar|rv|ve|el|ll|le|ed|d','marv','MRFLT','arve','elle','marvelled'),
 (217246,'marvelling',' m|ma|ar|rv|ve|el|ll|li|in|ng|g','marv','MRFLNK','arve','llin','marvelling'),
 (217247,'marvellous',' m|ma|ar|rv|ve|el|ll|lo|ou|us|s','marv','MRFLS','arve','llou','marvellous'),
 (217248,'marvellousness',' m|ma|ar|rv|ve|el|ll|lo|ou|us|sn|ne|es|ss|s','marv','MRFLSNS','arve','snes','marvellous'),
 (217249,'Marvelon',' M|Ma|ar|rv|ve|el|lo|on|n','Marv','MRFLN','arve','velo','Marvelon'),
 (217250,'marvelous',' m|ma|ar|rv|ve|el|lo|ou|us|s','marv','MRFLS','arve','elou','marvelous'),
 (217251,'marvelously',' m|ma|ar|rv|ve|el|lo|ou|us|sl|ly|y','marv','MRFLSL','arve','ousl','marvelousl'),
 (217252,'marvelousness',' m|ma|ar|rv|ve|el|lo|ou|us|sn|ne|es|ss|s','marv','MRFLSNS','arve','snes','marvelousn');
INSERT INTO `m_spelling_dictionary` VALUES  (217253,'marvels',' m|ma|ar|rv|ve|el|ls|s','marv','MRFLS','arve','rvel','marvels'),
 (217254,'Marwari',' M|Ma|ar|rw|wa|ar|ri|i','Marw','MRWR','arwa','rwar','Marwari'),
 (217255,'Marwaris',' M|Ma|ar|rw|wa|ar|ri|is|s','Marw','MRWRS','arwa','wari','Marwaris'),
 (217256,'Marxism',' M|Ma|ar|rx|xi|is|sm|m','Marx','MRKSSM','arxi','rxis','Marxism'),
 (217257,'Marxist',' M|Ma|ar|rx|xi|is|st|t','Marx','MRKSST','arxi','rxis','Marxist'),
 (217258,'Marxists',' M|Ma|ar|rx|xi|is|st|ts|s','Marx','MRKSSTS','arxi','xist','Marxists'),
 (217259,'Mary',' M|Ma|ar|ry|y','Mary','MR','ary','Mary','Mary'),
 (217260,'Mary\'s','','','',NULL,NULL,''),
 (217261,'marycin',' m|ma|ar|ry|yc|ci|in|n','mary','MRSN','aryc','ryci','marycin'),
 (217262,'Maryland',' M|Ma|ar|ry|yl|la|an|nd|d','Mary','MRLNT','aryl','ylan','Maryland'),
 (217263,'Maryland darter',' M|Ma|ar|ry|yl|la|an|nd|d | d|da|ar|rt|te|er|r','Mary','MRLNTTRTR','aryl','arte','Maryland d'),
 (217264,'Maryland darters',' M|Ma|ar|ry|yl|la|an|nd|d | d|da|ar|rt|te|er|rs|s','Mary','MRLNTTRTRS','aryl','rter','Maryland d'),
 (217265,'Maryland dittany',' M|Ma|ar|ry|yl|la|an|nd|d | d|di|it|tt|ta|an|ny|y','Mary','MRLNTTTN','aryl','ttan','Maryland d');
INSERT INTO `m_spelling_dictionary` VALUES  (217266,'Maryland pink',' M|Ma|ar|ry|yl|la|an|nd|d | p|pi|in|nk|k','Mary','MRLNTPNK','aryl',' pin','Maryland p'),
 (217267,'Maryland pinks',' M|Ma|ar|ry|yl|la|an|nd|d | p|pi|in|nk|ks|s','Mary','MRLNTPNKS','aryl','pink','Maryland p'),
 (217268,'Maryland yellowthroat',' M|Ma|ar|ry|yl|la|an|nd|d | y|ye|el|ll|lo|ow|wt|th|hr|ro|oa|at|t','Mary','MRLNTYL0RT','aryl','hroa','Maryland y'),
 (217269,'Maryland yellowthroats',' M|Ma|ar|ry|yl|la|an|nd|d | y|ye|el|ll|lo|ow|wt|th|hr|ro|oa|at|ts|s','Mary','MRLNTYL0RTS','aryl','roat','Maryland y'),
 (217270,'Marys',' M|Ma|ar|ry|ys|s','Mary','MRS','arys','Mary','Marys'),
 (217271,'marzipan',' m|ma|ar|rz|zi|ip|pa|an|n','marz','MRSPN','arzi','zipa','marzipan'),
 (217272,'marzipans',' m|ma|ar|rz|zi|ip|pa|an|ns|s','marz','MRSPNS','arzi','ipan','marzipans'),
 (217273,'mAs',' m|mA|As|s','mAs','MS','As','mAs','mAs'),
 (217274,'masa',' m|ma|as|sa|a','masa','MS','asa','masa','masa'),
 (217275,'Masai',' M|Ma|as|sa|ai|i','Masa','MS','asai','Masa','Masai'),
 (217276,'Masais',' M|Ma|as|sa|ai|is|s','Masa','MSS','asai','asai','Masais');
INSERT INTO `m_spelling_dictionary` VALUES  (217277,'masala',' m|ma|as|sa|al|la|a','masa','MSL','asal','asal','masala'),
 (217278,'masalas',' m|ma|as|sa|al|la|as|s','masa','MSLS','asal','sala','masalas'),
 (217279,'MASAN',' M|MA|AS|SA|AN|N','MASA','MSN','ASAN','MASA','MASAN'),
 (217280,'mascara',' m|ma|as|sc|ca|ar|ra|a','masc','MSKR','asca','scar','mascara'),
 (217281,'Mascarene Islands',' M|Ma|as|sc|ca|ar|re|en|ne|e | I|Is|sl|la|an|nd|ds|s','Masc','MSKRNSLNTS','asca','land','Mascarene'),
 (217282,'Mascarene swiftlet',' M|Ma|as|sc|ca|ar|re|en|ne|e | s|sw|wi|if|ft|tl|le|et|t','Masc','MSKRNSWFTLT','asca','ftle','Mascarene'),
 (217283,'Mascarene swiftlets',' M|Ma|as|sc|ca|ar|re|en|ne|e | s|sw|wi|if|ft|tl|le|et|ts|s','Masc','MSKRNSWFTLTS','asca','tlet','Mascarene'),
 (217284,'Mascarenhasia',' M|Ma|as|sc|ca|ar|re|en|nh|ha|as|si|ia|a','Masc','MSKRNHX','asca','hasi','Mascarenha'),
 (217285,'Mascarenhasia arborescens',' M|Ma|as|sc|ca|ar|re|en|nh|ha|as|si|ia|a | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Masc','MSKRNHXRBRSNS','asca','scen','Mascarenha'),
 (217286,'maschaladenitides',' m|ma|as|sc|ch|ha|al|la|ad|de|en|ni|it|ti|id|de|es|s','masc','MSXLTNTTS','asch','tide','maschalade');
INSERT INTO `m_spelling_dictionary` VALUES  (217287,'maschaladenitis',' m|ma|as|sc|ch|ha|al|la|ad|de|en|ni|it|ti|is|s','masc','MSXLTNTS','asch','niti','maschalade'),
 (217288,'masculine',' m|ma|as|sc|cu|ul|li|in|ne|e','masc','MSKLN','ascu','ulin','masculine'),
 (217289,'masculines',' m|ma|as|sc|cu|ul|li|in|ne|es|s','masc','MSKLNS','ascu','line','masculines'),
 (217290,'masculinisation',' m|ma|as|sc|cu|ul|li|in|ni|is|sa|at|ti|io|on|n','masc','MSKLNSXN','ascu','atio','masculinis'),
 (217291,'masculinise',' m|ma|as|sc|cu|ul|li|in|ni|is|se|e','masc','MSKLNS','ascu','inis','masculinis'),
 (217292,'masculinised',' m|ma|as|sc|cu|ul|li|in|ni|is|se|ed|d','masc','MSKLNST','ascu','nise','masculinis'),
 (217293,'masculinises',' m|ma|as|sc|cu|ul|li|in|ni|is|se|es|s','masc','MSKLNSS','ascu','nise','masculinis'),
 (217294,'masculinising',' m|ma|as|sc|cu|ul|li|in|ni|is|si|in|ng|g','masc','MSKLNSNK','ascu','isin','masculinis'),
 (217295,'masculinism',' m|ma|as|sc|cu|ul|li|in|ni|is|sm|m','masc','MSKLNSM','ascu','inis','masculinis'),
 (217296,'masculinities',' m|ma|as|sc|cu|ul|li|in|ni|it|ti|ie|es|s','masc','MSKLNTS','ascu','itie','masculinit');
INSERT INTO `m_spelling_dictionary` VALUES  (217297,'masculinity',' m|ma|as|sc|cu|ul|li|in|ni|it|ty|y','masc','MSKLNT','ascu','init','masculinit'),
 (217298,'masculinization',' m|ma|as|sc|cu|ul|li|in|ni|iz|za|at|ti|io|on|n','masc','MSKLNSXN','ascu','atio','masculiniz'),
 (217299,'masculinize',' m|ma|as|sc|cu|ul|li|in|ni|iz|ze|e','masc','MSKLNS','ascu','iniz','masculiniz'),
 (217300,'masculinized',' m|ma|as|sc|cu|ul|li|in|ni|iz|ze|ed|d','masc','MSKLNST','ascu','nize','masculiniz'),
 (217301,'masculinizes',' m|ma|as|sc|cu|ul|li|in|ni|iz|ze|es|s','masc','MSKLNSS','ascu','nize','masculiniz'),
 (217302,'masculinizing',' m|ma|as|sc|cu|ul|li|in|ni|iz|zi|in|ng|g','masc','MSKLNSNK','ascu','izin','masculiniz'),
 (217303,'masculinovoblastoma',' m|ma|as|sc|cu|ul|li|in|no|ov|vo|ob|bl|la|as|st|to|om|ma|a','masc','MSKLNFBLSTM','ascu','stom','masculinov'),
 (217304,'masculinovoblastomas',' m|ma|as|sc|cu|ul|li|in|no|ov|vo|ob|bl|la|as|st|to|om|ma|as|s','masc','MSKLNFBLSTMS','ascu','toma','masculinov'),
 (217305,'masculinovoblastomata',' m|ma|as|sc|cu|ul|li|in|no|ov|vo|ob|bl|la|as|st|to|om|ma|at|ta|a','masc','MSKLNFBLSTMT','ascu','omat','masculinov');
INSERT INTO `m_spelling_dictionary` VALUES  (217306,'masculonuclei',' m|ma|as|sc|cu|ul|lo|on|nu|uc|cl|le|ei|i','masc','MSKLNKL','ascu','ucle','masculonuc'),
 (217307,'masculonucleus',' m|ma|as|sc|cu|ul|lo|on|nu|uc|cl|le|eu|us|s','masc','MSKLNKLS','ascu','cleu','masculonuc'),
 (217308,'masculonucleuses',' m|ma|as|sc|cu|ul|lo|on|nu|uc|cl|le|eu|us|se|es|s','masc','MSKLNKLSS','ascu','euse','masculonuc'),
 (217309,'Masdevallia',' M|Ma|as|sd|de|ev|va|al|ll|li|ia|a','Masd','MSTFL','asde','alli','Masdevalli'),
 (217310,'Masdevallia floribunda',' M|Ma|as|sd|de|ev|va|al|ll|li|ia|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Masd','MSTFLFLRBNT','asde','bund','Masdevalli'),
 (217311,'Masdevallia infracta',' M|Ma|as|sd|de|ev|va|al|ll|li|ia|a | i|in|nf|fr|ra|ac|ct|ta|a','Masd','MSTFLNFRKT','asde','ract','Masdevalli'),
 (217312,'maser',' m|ma|as|se|er|r','mase','MSR','aser','mase','maser'),
 (217313,'masers',' m|ma|as|se|er|rs|s','mase','MSRS','aser','aser','masers'),
 (217314,'mash',' m|ma|as|sh|h','mash','MX','ash','mash','mash'),
 (217315,'mashed',' m|ma|as|sh|he|ed|d','mash','MXT','ashe','ashe','mashed');
INSERT INTO `m_spelling_dictionary` VALUES  (217316,'masheri',' m|ma|as|sh|he|er|ri|i','mash','MXR','ashe','sher','masheri'),
 (217317,'mashes',' m|ma|as|sh|he|es|s','mash','MXS','ashe','ashe','mashes'),
 (217318,'mashing',' m|ma|as|sh|hi|in|ng|g','mash','MXNK','ashi','shin','mashing'),
 (217319,'mask',' m|ma|as|sk|k','mask','MSK','ask','mask','mask'),
 (217320,'mask of pregnancy',' m|ma|as|sk|k | o|of|f | p|pr|re|eg|gn|na|an|nc|cy|y','mask','MSKFPRKNNS','ask','nanc','mask of pr'),
 (217321,'mask-like',' m|ma|as|sk|k-|-l|li|ik|ke|e','mask','MSKLK','ask-','-lik','mask-like'),
 (217322,'mask-like facies',' m|ma|as|sk|k-|-l|li|ik|ke|e | f|fa|ac|ci|ie|es|s','mask','MSKLKFSS','ask-','acie','mask-like'),
 (217323,'masked',' m|ma|as|sk|ke|ed|d','mask','MSKT','aske','aske','masked'),
 (217324,'masked gobies',' m|ma|as|sk|ke|ed|d | g|go|ob|bi|ie|es|s','mask','MSKTKBS','aske','obie','masked gob'),
 (217325,'masked goby',' m|ma|as|sk|ke|ed|d | g|go|ob|by|y','mask','MSKTKB','aske',' gob','masked gob'),
 (217326,'masked hunter',' m|ma|as|sk|ke|ed|d | h|hu|un|nt|te|er|r','mask','MSKTHNTR','aske','unte','masked hun');
INSERT INTO `m_spelling_dictionary` VALUES  (217327,'masked virus',' m|ma|as|sk|ke|ed|d | v|vi|ir|ru|us|s','mask','MSKTFRS','aske','viru','masked vir'),
 (217328,'masked viruses',' m|ma|as|sk|ke|ed|d | v|vi|ir|ru|us|se|es|s','mask','MSKTFRSS','aske','ruse','masked vir'),
 (217329,'masker',' m|ma|as|sk|ke|er|r','mask','MSKR','aske','aske','masker'),
 (217330,'maskers',' m|ma|as|sk|ke|er|rs|s','mask','MSKRS','aske','sker','maskers'),
 (217331,'masking',' m|ma|as|sk|ki|in|ng|g','mask','MSKNK','aski','skin','masking'),
 (217332,'masking tape',' m|ma|as|sk|ki|in|ng|g | t|ta|ap|pe|e','mask','MSKNKTP','aski',' tap','masking ta'),
 (217333,'masklike',' m|ma|as|sk|kl|li|ik|ke|e','mask','MSKLK','askl','klik','masklike'),
 (217334,'masklike facies',' m|ma|as|sk|kl|li|ik|ke|e | f|fa|ac|ci|ie|es|s','mask','MSKLKFSS','askl','acie','masklike f'),
 (217335,'masks',' m|ma|as|sk|ks|s','mask','MSKS','asks','mask','masks'),
 (217336,'maslinic',' m|ma|as|sl|li|in|ni|ic|c','masl','MSLNK','asli','lini','maslinic'),
 (217337,'maslinic acid',' m|ma|as|sl|li|in|ni|ic|c | a|ac|ci|id|d','masl','MSLNKST','asli',' aci','maslinic a');
INSERT INTO `m_spelling_dictionary` VALUES  (217338,'maslinic acid methyl ester',' m|ma|as|sl|li|in|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','masl','MSLNKSTM0LSTR','asli','este','maslinic a'),
 (217339,'masochism',' m|ma|as|so|oc|ch|hi|is|sm|m','maso','MSXSM','asoc','chis','masochism'),
 (217340,'masochist',' m|ma|as|so|oc|ch|hi|is|st|t','maso','MSXST','asoc','chis','masochist'),
 (217341,'masochistic',' m|ma|as|so|oc|ch|hi|is|st|ti|ic|c','maso','MSXSTK','asoc','isti','masochisti'),
 (217342,'masochists',' m|ma|as|so|oc|ch|hi|is|st|ts|s','maso','MSXSTS','asoc','hist','masochists'),
 (217343,'mason',' m|ma|as|so|on|n','maso','MSN','ason','maso','mason'),
 (217344,'Mason operation',' M|Ma|as|so|on|n | o|op|pe|er|ra|at|ti|io|on|n','Maso','MSNPRXN','ason','atio','Mason oper'),
 (217345,'Mason operations',' M|Ma|as|so|on|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Maso','MSNPRXNS','ason','tion','Mason oper'),
 (217346,'masonex',' m|ma|as|so|on|ne|ex|x','maso','MSNKS','ason','sone','masonex'),
 (217347,'Masonic',' M|Ma|as|so|on|ni|ic|c','Maso','MSNK','ason','soni','Masonic');
INSERT INTO `m_spelling_dictionary` VALUES  (217348,'masonry',' m|ma|as|so|on|nr|ry|y','maso','MSNR','ason','sonr','masonry'),
 (217349,'masons',' m|ma|as|so|on|ns|s','maso','MSNS','ason','ason','masons'),
 (217350,'masoprocol',' m|ma|as|so|op|pr|ro|oc|co|ol|l','maso','MSPRKL','asop','roco','masoprocol'),
 (217351,'maspin',' m|ma|as|sp|pi|in|n','masp','MSPN','aspi','aspi','maspin'),
 (217352,'masque',' m|ma|as|sq|qu|ue|e','masq','MSK','asqu','asqu','masque'),
 (217353,'masqued',' m|ma|as|sq|qu|ue|ed|d','masq','MSKT','asqu','sque','masqued'),
 (217354,'masquerade',' m|ma|as|sq|qu|ue|er|ra|ad|de|e','masq','MSKRT','asqu','erad','masquerade'),
 (217355,'masqueraded',' m|ma|as|sq|qu|ue|er|ra|ad|de|ed|d','masq','MSKRTT','asqu','rade','masquerade'),
 (217356,'masquerader',' m|ma|as|sq|qu|ue|er|ra|ad|de|er|r','masq','MSKRTR','asqu','rade','masquerade'),
 (217357,'masqueraders',' m|ma|as|sq|qu|ue|er|ra|ad|de|er|rs|s','masq','MSKRTRS','asqu','ader','masquerade'),
 (217358,'masquerades',' m|ma|as|sq|qu|ue|er|ra|ad|de|es|s','masq','MSKRTS','asqu','rade','masquerade'),
 (217359,'masquerading',' m|ma|as|sq|qu|ue|er|ra|ad|di|in|ng|g','masq','MSKRTNK','asqu','adin','masqueradi');
INSERT INTO `m_spelling_dictionary` VALUES  (217360,'masques',' m|ma|as|sq|qu|ue|es|s','masq','MSKS','asqu','sque','masques'),
 (217361,'masquing',' m|ma|as|sq|qu|ui|in|ng|g','masq','MSKNK','asqu','quin','masquing'),
 (217362,'mass',' m|ma|as|ss|s','mass','MS','ass','mass','mass'),
 (217363,'mass number',' m|ma|as|ss|s | n|nu|um|mb|be|er|r','mass','MSNMR','ass','umbe','mass numbe'),
 (217364,'mass numbers',' m|ma|as|ss|s | n|nu|um|mb|be|er|rs|s','mass','MSNMRS','ass','mber','mass numbe'),
 (217365,'mass production',' m|ma|as|ss|s | p|pr|ro|od|du|uc|ct|ti|io|on|n','mass','MSPRTKXN','ass','ctio','mass produ'),
 (217366,'mass reflex',' m|ma|as|ss|s | r|re|ef|fl|le|ex|x','mass','MSRFLKS','ass','efle','mass refle'),
 (217367,'mass reflexes',' m|ma|as|ss|s | r|re|ef|fl|le|ex|xe|es|s','mass','MSRFLKSS','ass','lexe','mass refle'),
 (217368,'mass screening',' m|ma|as|ss|s | s|sc|cr|re|ee|en|ni|in|ng|g','mass','MSSKRNNK','ass','enin','mass scree'),
 (217369,'mass screenings',' m|ma|as|ss|s | s|sc|cr|re|ee|en|ni|in|ng|gs|s','mass','MSSKRNNKS','ass','ning','mass scree'),
 (217370,'mass spectrometer',' m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|te|er|r','mass','MSSPKTRMTR','ass','mete','mass spect');
INSERT INTO `m_spelling_dictionary` VALUES  (217371,'mass spectrometers',' m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|te|er|rs|s','mass','MSSPKTRMTRS','ass','eter','mass spect'),
 (217372,'mass spectrometrically',' m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','mass','MSSPKTRMTRKL','ass','call','mass spect'),
 (217373,'mass spectrometries',' m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','mass','MSSPKTRMTRS','ass','trie','mass spect'),
 (217374,'mass spectrometry',' m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','mass','MSSPKTRMTR','ass','metr','mass spect'),
 (217375,'mass spectroscopies',' m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','mass','MSSPKTRSKPS','ass','opie','mass spect'),
 (217376,'mass spectroscopy',' m|ma|as|ss|s | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','mass','MSSPKTRSKP','ass','scop','mass spect'),
 (217377,'mass transfer coefficient',' m|ma|as|ss|s | t|tr|ra|an|ns|sf|fe|er|r | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','mass','MSTRNSFRKFSNT','ass','cien','mass trans'),
 (217378,'mass transfer coefficients',' m|ma|as|ss|s | t|tr|ra|an|ns|sf|fe|er|r | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','mass','MSTRNSFRKFSNTS','ass','ient','mass trans');
INSERT INTO `m_spelling_dictionary` VALUES  (217379,'mass-like',' m|ma|as|ss|s-|-l|li|ik|ke|e','mass','MSLK','ass-','-lik','mass-like'),
 (217380,'mass-produce',' m|ma|as|ss|s-|-p|pr|ro|od|du|uc|ce|e','mass','MSPRTS','ass-','oduc','mass-produ'),
 (217381,'mass-produced',' m|ma|as|ss|s-|-p|pr|ro|od|du|uc|ce|ed|d','mass','MSPRTST','ass-','duce','mass-produ'),
 (217382,'mass-produces',' m|ma|as|ss|s-|-p|pr|ro|od|du|uc|ce|es|s','mass','MSPRTSS','ass-','duce','mass-produ'),
 (217383,'mass-producing',' m|ma|as|ss|s-|-p|pr|ro|od|du|uc|ci|in|ng|g','mass','MSPRTSNK','ass-','ucin','mass-produ'),
 (217384,'mass-screening',' m|ma|as|ss|s-|-s|sc|cr|re|ee|en|ni|in|ng|g','mass','MSSKRNNK','ass-','enin','mass-scree'),
 (217385,'mass-screenings',' m|ma|as|ss|s-|-s|sc|cr|re|ee|en|ni|in|ng|gs|s','mass','MSSKRNNKS','ass-','ning','mass-scree'),
 (217386,'mass-spectrometrically',' m|ma|as|ss|s-|-s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','mass','MSSPKTRMTRKL','ass-','call','mass-spect'),
 (217387,'massa',' m|ma|as|ss|sa|a','mass','MS','assa','mass','massa'),
 (217388,'massa commissuralis',' m|ma|as|ss|sa|a | c|co|om|mm|mi|is|ss|su|ur|ra|al|li|is|s','mass','MSKMSRLS','assa','rali','massa comm');
INSERT INTO `m_spelling_dictionary` VALUES  (217389,'massa intermedia',' m|ma|as|ss|sa|a | i|in|nt|te|er|rm|me|ed|di|ia|a','mass','MSNTRMT','assa','medi','massa inte'),
 (217390,'massa lateralis',' m|ma|as|ss|sa|a | l|la|at|te|er|ra|al|li|is|s','mass','MSLTRLS','assa','rali','massa late'),
 (217391,'massa lateralis atlantis',' m|ma|as|ss|sa|a | l|la|at|te|er|ra|al|li|is|s | a|at|tl|la|an|nt|ti|is|s','mass','MSLTRLSTLNTS','assa','anti','massa late'),
 (217392,'Massachusetts',' M|Ma|as|ss|sa|ac|ch|hu|us|se|et|tt|ts|s','Mass','MSXSTS','assa','sett','Massachuse'),
 (217393,'Massachusetts Institute of Technology',' M|Ma|as|ss|sa|ac|ch|hu|us|se|et|tt|ts|s | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | T|Te|ec|ch|hn|no|ol|lo|og|gy|y','Mass','MSXSTSNSTTTFTXNLJ','assa','olog','Massachuse'),
 (217394,'massacre',' m|ma|as|ss|sa|ac|cr|re|e','mass','MSKR','assa','sacr','massacre'),
 (217395,'massacred',' m|ma|as|ss|sa|ac|cr|re|ed|d','mass','MSKRT','assa','acre','massacred'),
 (217396,'massacres',' m|ma|as|ss|sa|ac|cr|re|es|s','mass','MSKRS','assa','acre','massacres'),
 (217397,'massacring',' m|ma|as|ss|sa|ac|cr|ri|in|ng|g','mass','MSKRNK','assa','crin','massacring');
INSERT INTO `m_spelling_dictionary` VALUES  (217398,'massae',' m|ma|as|ss|sa|ae|e','mass','MS','assa','assa','massae'),
 (217399,'massage',' m|ma|as|ss|sa|ag|ge|e','mass','MSJ','assa','ssag','massage'),
 (217400,'massage therapies',' m|ma|as|ss|sa|ag|ge|e | t|th|he|er|ra|ap|pi|ie|es|s','mass','MSJ0RPS','assa','apie','massage th'),
 (217401,'massage therapy',' m|ma|as|ss|sa|ag|ge|e | t|th|he|er|ra|ap|py|y','mass','MSJ0RP','assa','erap','massage th'),
 (217402,'massaged',' m|ma|as|ss|sa|ag|ge|ed|d','mass','MSJT','assa','sage','massaged'),
 (217403,'massager',' m|ma|as|ss|sa|ag|ge|er|r','mass','MSJR','assa','sage','massager'),
 (217404,'massagers',' m|ma|as|ss|sa|ag|ge|er|rs|s','mass','MSJRS','assa','ager','massagers'),
 (217405,'massages',' m|ma|as|ss|sa|ag|ge|es|s','mass','MSJS','assa','sage','massages'),
 (217406,'massaging',' m|ma|as|ss|sa|ag|gi|in|ng|g','mass','MSJNK','assa','agin','massaging'),
 (217407,'Massarina',' M|Ma|as|ss|sa|ar|ri|in|na|a','Mass','MSRN','assa','arin','Massarina'),
 (217408,'Massarina armatispora',' M|Ma|as|ss|sa|ar|ri|in|na|a | a|ar|rm|ma|at|ti|is|sp|po|or|ra|a','Mass','MSRNRMTSPR','assa','spor','Massarina');
INSERT INTO `m_spelling_dictionary` VALUES  (217409,'Massarina australiensis',' M|Ma|as|ss|sa|ar|ri|in|na|a | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Mass','MSRNSTRLNSS','assa','ensi','Massarina'),
 (217410,'Massarina bipolaris',' M|Ma|as|ss|sa|ar|ri|in|na|a | b|bi|ip|po|ol|la|ar|ri|is|s','Mass','MSRNBPLRS','assa','lari','Massarina'),
 (217411,'Massarina corticola',' M|Ma|as|ss|sa|ar|ri|in|na|a | c|co|or|rt|ti|ic|co|ol|la|a','Mass','MSRNKRTKL','assa','icol','Massarina'),
 (217412,'Massarina eburnea',' M|Ma|as|ss|sa|ar|ri|in|na|a | e|eb|bu|ur|rn|ne|ea|a','Mass','MSRNBRN','assa','urne','Massarina'),
 (217413,'Massarina fronisubmersa',' M|Ma|as|ss|sa|ar|ri|in|na|a | f|fr|ro|on|ni|is|su|ub|bm|me|er|rs|sa|a','Mass','MSRNFRNSBMRS','assa','mers','Massarina'),
 (217414,'Massarina lacustris',' M|Ma|as|ss|sa|ar|ri|in|na|a | l|la|ac|cu|us|st|tr|ri|is|s','Mass','MSRNLKSTRS','assa','stri','Massarina'),
 (217415,'Massarina papulosa',' M|Ma|as|ss|sa|ar|ri|in|na|a | p|pa|ap|pu|ul|lo|os|sa|a','Mass','MSRNPPLS','assa','ulos','Massarina'),
 (217416,'Massarina ramunculicola',' M|Ma|as|ss|sa|ar|ri|in|na|a | r|ra|am|mu|un|nc|cu|ul|li|ic|co|ol|la|a','Mass','MSRNRMNKLKL','assa','icol','Massarina');
INSERT INTO `m_spelling_dictionary` VALUES  (217417,'Massarina rubi',' M|Ma|as|ss|sa|ar|ri|in|na|a | r|ru|ub|bi|i','Mass','MSRNRB','assa',' rub','Massarina'),
 (217418,'Massarina tunicata',' M|Ma|as|ss|sa|ar|ri|in|na|a | t|tu|un|ni|ic|ca|at|ta|a','Mass','MSRNTNKT','assa','icat','Massarina'),
 (217419,'Massarina walkeri',' M|Ma|as|ss|sa|ar|ri|in|na|a | w|wa|al|lk|ke|er|ri|i','Mass','MSRNWLKR','assa','lker','Massarina'),
 (217420,'massasauga',' m|ma|as|ss|sa|as|sa|au|ug|ga|a','mass','MSSK','assa','saug','massasauga'),
 (217421,'massasauga rattlesnake',' m|ma|as|ss|sa|as|sa|au|ug|ga|a | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','mass','MSSKRTLSNK','assa','snak','massasauga'),
 (217422,'massasauga rattlesnakes',' m|ma|as|ss|sa|as|sa|au|ug|ga|a | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','mass','MSSKRTLSNKS','assa','nake','massasauga'),
 (217423,'Massasauga River',' M|Ma|as|ss|sa|as|sa|au|ug|ga|a | R|Ri|iv|ve|er|r','Mass','MSSKRFR','assa','Rive','Massasauga'),
 (217424,'massasaugas',' m|ma|as|ss|sa|as|sa|au|ug|ga|as|s','mass','MSSKS','assa','auga','massasauga'),
 (217425,'masse',' m|ma|as|ss|se|e','mass','MS','asse','mass','masse');
INSERT INTO `m_spelling_dictionary` VALUES  (217426,'massed',' m|ma|as|ss|se|ed|d','mass','MST','asse','asse','massed'),
 (217427,'masses',' m|ma|as|ss|se|es|s','mass','MSS','asse','asse','masses'),
 (217428,'masseter',' m|ma|as|ss|se|et|te|er|r','mass','MSTR','asse','sete','masseter'),
 (217429,'masseter inhibitory reflex',' m|ma|as|ss|se|et|te|er|r | i|in|nh|hi|ib|bi|it|to|or|ry|y | r|re|ef|fl|le|ex|x','mass','MSTRNHBTRRFLKS','asse','efle','masseter i'),
 (217430,'masseter inhibitory reflexes',' m|ma|as|ss|se|et|te|er|r | i|in|nh|hi|ib|bi|it|to|or|ry|y | r|re|ef|fl|le|ex|xe|es|s','mass','MSTRNHBTRRFLKSS','asse','lexe','masseter i'),
 (217431,'masseter muscle',' m|ma|as|ss|se|et|te|er|r | m|mu|us|sc|cl|le|e','mass','MSTRMSKL','asse','uscl','masseter m'),
 (217432,'masseter muscles',' m|ma|as|ss|se|et|te|er|r | m|mu|us|sc|cl|le|es|s','mass','MSTRMSKLS','asse','scle','masseter m'),
 (217433,'masseteric',' m|ma|as|ss|se|et|te|er|ri|ic|c','mass','MSTRK','asse','teri','masseteric'),
 (217434,'masseteric arteries',' m|ma|as|ss|se|et|te|er|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','mass','MSTRKRTRS','asse','erie','masseteric'),
 (217435,'masseteric artery',' m|ma|as|ss|se|et|te|er|ri|ic|c | a|ar|rt|te|er|ry|y','mass','MSTRKRTR','asse','rter','masseteric');
INSERT INTO `m_spelling_dictionary` VALUES  (217436,'masseteric fascia',' m|ma|as|ss|se|et|te|er|ri|ic|c | f|fa|as|sc|ci|ia|a','mass','MSTRKFSX','asse','asci','masseteric'),
 (217437,'masseteric fasciae',' m|ma|as|ss|se|et|te|er|ri|ic|c | f|fa|as|sc|ci|ia|ae|e','mass','MSTRKFSX','asse','scia','masseteric'),
 (217438,'masseteric fascias',' m|ma|as|ss|se|et|te|er|ri|ic|c | f|fa|as|sc|ci|ia|as|s','mass','MSTRKFSXS','asse','scia','masseteric'),
 (217439,'masseteric nerve',' m|ma|as|ss|se|et|te|er|ri|ic|c | n|ne|er|rv|ve|e','mass','MSTRKNRF','asse','nerv','masseteric'),
 (217440,'masseteric nerves',' m|ma|as|ss|se|et|te|er|ri|ic|c | n|ne|er|rv|ve|es|s','mass','MSTRKNRFS','asse','erve','masseteric'),
 (217441,'masseters',' m|ma|as|ss|se|et|te|er|rs|s','mass','MSTRS','asse','eter','masseters'),
 (217442,'masseur',' m|ma|as|ss|se|eu|ur|r','mass','MSR','asse','sseu','masseur'),
 (217443,'masseurs',' m|ma|as|ss|se|eu|ur|rs|s','mass','MSRS','asse','seur','masseurs'),
 (217444,'masseuse',' m|ma|as|ss|se|eu|us|se|e','mass','MSS','asse','seus','masseuse'),
 (217445,'masseuses',' m|ma|as|ss|se|eu|us|se|es|s','mass','MSSS','asse','euse','masseuses');
INSERT INTO `m_spelling_dictionary` VALUES  (217446,'massier',' m|ma|as|ss|si|ie|er|r','mass','MSR','assi','ssie','massier'),
 (217447,'massiest',' m|ma|as|ss|si|ie|es|st|t','mass','MSST','assi','sies','massiest'),
 (217448,'massif',' m|ma|as|ss|si|if|f','mass','MSF','assi','assi','massif'),
 (217449,'Massif Central',' M|Ma|as|ss|si|if|f | C|Ce|en|nt|tr|ra|al|l','Mass','MSFSNTRL','assi','ntra','Massif Cen'),
 (217450,'massifs',' m|ma|as|ss|si|if|fs|s','mass','MSFS','assi','ssif','massifs'),
 (217451,'Massilia',' M|Ma|as|ss|si|il|li|ia|a','Mass','MSL','assi','sili','Massilia'),
 (217452,'Massilia timonae',' M|Ma|as|ss|si|il|li|ia|a | t|ti|im|mo|on|na|ae|e','Mass','MSLTMN','assi','mona','Massilia t'),
 (217453,'massing',' m|ma|as|ss|si|in|ng|g','mass','MSNK','assi','ssin','massing'),
 (217454,'massive',' m|ma|as|ss|si|iv|ve|e','mass','MSF','assi','ssiv','massive'),
 (217455,'massive haemorrhage',' m|ma|as|ss|si|iv|ve|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','mass','MSFHMRHJ','assi','rhag','massive ha'),
 (217456,'massive haemorrhages',' m|ma|as|ss|si|iv|ve|e | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','mass','MSFHMRHJS','assi','hage','massive ha');
INSERT INTO `m_spelling_dictionary` VALUES  (217457,'massive hemorrhage',' m|ma|as|ss|si|iv|ve|e | h|he|em|mo|or|rr|rh|ha|ag|ge|e','mass','MSFHMRHJ','assi','rhag','massive he'),
 (217458,'massive hemorrhages',' m|ma|as|ss|si|iv|ve|e | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','mass','MSFHMRHJS','assi','hage','massive he'),
 (217459,'massive hepatic necroses',' m|ma|as|ss|si|iv|ve|e | h|he|ep|pa|at|ti|ic|c | n|ne|ec|cr|ro|os|se|es|s','mass','MSFHPTKNKRSS','assi','rose','massive he'),
 (217460,'massive hepatic necrosis',' m|ma|as|ss|si|iv|ve|e | h|he|ep|pa|at|ti|ic|c | n|ne|ec|cr|ro|os|si|is|s','mass','MSFHPTKNKRSS','assi','rosi','massive he'),
 (217461,'massive hypertrophic gastritides',' m|ma|as|ss|si|iv|ve|e | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|id|de|es|s','mass','MSFPRTRFKKSTRTTS','assi','tide','massive hy'),
 (217462,'massive hypertrophic gastritis',' m|ma|as|ss|si|iv|ve|e | h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | g|ga|as|st|tr|ri|it|ti|is|s','mass','MSFPRTRFKKSTRTS','assi','riti','massive hy'),
 (217463,'massive peritoneal proliferation',' m|ma|as|ss|si|iv|ve|e | p|pe|er|ri|it|to|on|ne|ea|al|l | p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','mass','MSFPRTNLPRLFRXN','assi','atio','massive pe');
INSERT INTO `m_spelling_dictionary` VALUES  (217464,'massive pneumonia',' m|ma|as|ss|si|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|a','mass','MSFPNMN','assi','moni','massive pn'),
 (217465,'massive preretinal retraction',' m|ma|as|ss|si|iv|ve|e | p|pr|re|er|re|et|ti|in|na|al|l | r|re|et|tr|ra|ac|ct|ti|io|on|n','mass','MSFPRRTNLRTRKXN','assi','ctio','massive pr'),
 (217466,'massively',' m|ma|as|ss|si|iv|ve|el|ly|y','mass','MSFL','assi','ivel','massively'),
 (217467,'massiveness',' m|ma|as|ss|si|iv|ve|en|ne|es|ss|s','mass','MSFNS','assi','enes','massivenes'),
 (217468,'massless',' m|ma|as|ss|sl|le|es|ss|s','mass','MSLS','assl','sles','massless'),
 (217469,'masslike',' m|ma|as|ss|sl|li|ik|ke|e','mass','MSLK','assl','slik','masslike'),
 (217470,'Masson',' M|Ma|as|ss|so|on|n','Mass','MSN','asso','asso','Masson'),
 (217471,'Masson\'s pseudo-angiosarcoma','','','',NULL,NULL,''),
 (217472,'Masson\'s pseudoangiosarcoma','','','',NULL,NULL,''),
 (217473,'Masson\'s trichrome','','','',NULL,NULL,''),
 (217474,'Masson\'s tumor','','','',NULL,NULL,''),
 (217475,'Masson\'s tumors','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (217476,'Masson\'s tumour','','','',NULL,NULL,''),
 (217477,'Masson\'s tumours','','','',NULL,NULL,''),
 (217478,'Masson-Goldner stain',' M|Ma|as|ss|so|on|n-|-G|Go|ol|ld|dn|ne|er|r | s|st|ta|ai|in|n','Mass','MSNKLTNRSTN','asso','stai','Masson-Gol'),
 (217479,'Masson-Goldner stains',' M|Ma|as|ss|so|on|n-|-G|Go|ol|ld|dn|ne|er|r | s|st|ta|ai|in|ns|s','Mass','MSNKLTNRSTNS','asso','tain','Masson-Gol'),
 (217480,'Massons',' M|Ma|as|ss|so|on|ns|s','Mass','MSNS','asso','sson','Massons'),
 (217481,'massotherapies',' m|ma|as|ss|so|ot|th|he|er|ra|ap|pi|ie|es|s','mass','MS0RPS','asso','apie','massothera'),
 (217482,'massotherapy',' m|ma|as|ss|so|ot|th|he|er|ra|ap|py|y','mass','MS0RP','asso','erap','massothera'),
 (217483,'massy',' m|ma|as|ss|sy|y','mass','MS','assy','mass','massy'),
 (217484,'mast',' m|ma|as|st|t','mast','MST','ast','mast','mast'),
 (217485,'mast cell',' m|ma|as|st|t | c|ce|el|ll|l','mast','MSTSL','ast',' cel','mast cell'),
 (217486,'mast cell disease',' m|ma|as|st|t | c|ce|el|ll|l | d|di|is|se|ea|as|se|e','mast','MSTSLTSS','ast','seas','mast cell'),
 (217487,'mast cell leucaemia',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','mast','MSTSLLKM','ast','aemi','mast cell');
INSERT INTO `m_spelling_dictionary` VALUES  (217488,'mast cell leucaemias',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|as|s','mast','MSTSLLKMS','ast','emia','mast cell'),
 (217489,'mast cell leucemia',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','mast','MSTSLLSM','ast','cemi','mast cell'),
 (217490,'mast cell leucemias',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|as|s','mast','MSTSLLSMS','ast','emia','mast cell'),
 (217491,'mast cell leukaemia',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','mast','MSTSLLKM','ast','aemi','mast cell'),
 (217492,'mast cell leukaemias',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|as|s','mast','MSTSLLKMS','ast','emia','mast cell'),
 (217493,'mast cell leukemia',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','mast','MSTSLLKM','ast','kemi','mast cell'),
 (217494,'mast cell leukemias',' m|ma|as|st|t | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|as|s','mast','MSTSLLKMS','ast','emia','mast cell'),
 (217495,'mast cell tumor',' m|ma|as|st|t | c|ce|el|ll|l | t|tu|um|mo|or|r','mast','MSTSLTMR','ast','tumo','mast cell');
INSERT INTO `m_spelling_dictionary` VALUES  (217496,'mast cell tumors',' m|ma|as|st|t | c|ce|el|ll|l | t|tu|um|mo|or|rs|s','mast','MSTSLTMRS','ast','umor','mast cell'),
 (217497,'mast cell tumour',' m|ma|as|st|t | c|ce|el|ll|l | t|tu|um|mo|ou|ur|r','mast','MSTSLTMR','ast','umou','mast cell'),
 (217498,'mast cell tumours',' m|ma|as|st|t | c|ce|el|ll|l | t|tu|um|mo|ou|ur|rs|s','mast','MSTSLTMRS','ast','mour','mast cell'),
 (217499,'mast cells',' m|ma|as|st|t | c|ce|el|ll|ls|s','mast','MSTSLS','ast','cell','mast cells'),
 (217500,'mast-cell',' m|ma|as|st|t-|-c|ce|el|ll|l','mast','MSTSL','ast-','-cel','mast-cell'),
 (217501,'mast-cell leucaemia',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','mast','MSTSLLKM','ast-','aemi','mast-cell'),
 (217502,'mast-cell leucaemias',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|as|s','mast','MSTSLLKMS','ast-','emia','mast-cell'),
 (217503,'mast-cell leucemia',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','mast','MSTSLLSM','ast-','cemi','mast-cell'),
 (217504,'mast-cell leucemias',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|as|s','mast','MSTSLLSMS','ast-','emia','mast-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (217505,'mast-cell leukaemia',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','mast','MSTSLLKM','ast-','aemi','mast-cell'),
 (217506,'mast-cell leukaemias',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|as|s','mast','MSTSLLKMS','ast-','emia','mast-cell'),
 (217507,'mast-cell leukemia',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','mast','MSTSLLKM','ast-','kemi','mast-cell'),
 (217508,'mast-cell leukemias',' m|ma|as|st|t-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|as|s','mast','MSTSLLKMS','ast-','emia','mast-cell'),
 (217509,'mast-cells',' m|ma|as|st|t-|-c|ce|el|ll|ls|s','mast','MSTSLS','ast-','cell','mast-cells'),
 (217510,'mastadenitides',' m|ma|as|st|ta|ad|de|en|ni|it|ti|id|de|es|s','mast','MSTTNTTS','asta','tide','mastadenit'),
 (217511,'mastadenitis',' m|ma|as|st|ta|ad|de|en|ni|it|ti|is|s','mast','MSTTNTS','asta','niti','mastadenit'),
 (217512,'mastadenoma',' m|ma|as|st|ta|ad|de|en|no|om|ma|a','mast','MSTTNM','asta','enom','mastadenom'),
 (217513,'mastadenomas',' m|ma|as|st|ta|ad|de|en|no|om|ma|as|s','mast','MSTTNMS','asta','noma','mastadenom');
INSERT INTO `m_spelling_dictionary` VALUES  (217514,'mastadenomata',' m|ma|as|st|ta|ad|de|en|no|om|ma|at|ta|a','mast','MSTTNMT','asta','omat','mastadenom'),
 (217515,'mastadenovirus',' m|ma|as|st|ta|ad|de|en|no|ov|vi|ir|ru|us|s','mast','MSTTNFRS','asta','viru','mastadenov'),
 (217516,'mastadenoviruses',' m|ma|as|st|ta|ad|de|en|no|ov|vi|ir|ru|us|se|es|s','mast','MSTTNFRSS','asta','ruse','mastadenov'),
 (217517,'mastalgia',' m|ma|as|st|ta|al|lg|gi|ia|a','mast','MSTLJ','asta','algi','mastalgia'),
 (217518,'mastatrophia',' m|ma|as|st|ta|at|tr|ro|op|ph|hi|ia|a','mast','MSTTRF','asta','ophi','mastatroph'),
 (217519,'mastatrophy',' m|ma|as|st|ta|at|tr|ro|op|ph|hy|y','mast','MSTTRF','asta','roph','mastatroph'),
 (217520,'mastectomies',' m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','mast','MSTKTMS','aste','omie','mastectomi'),
 (217521,'mastectomise',' m|ma|as|st|te|ec|ct|to|om|mi|is|se|e','mast','MSTKTMS','aste','omis','mastectomi'),
 (217522,'mastectomised',' m|ma|as|st|te|ec|ct|to|om|mi|is|se|ed|d','mast','MSTKTMST','aste','mise','mastectomi'),
 (217523,'mastectomises',' m|ma|as|st|te|ec|ct|to|om|mi|is|se|es|s','mast','MSTKTMSS','aste','mise','mastectomi');
INSERT INTO `m_spelling_dictionary` VALUES  (217524,'mastectomising',' m|ma|as|st|te|ec|ct|to|om|mi|is|si|in|ng|g','mast','MSTKTMSNK','aste','isin','mastectomi'),
 (217525,'mastectomize',' m|ma|as|st|te|ec|ct|to|om|mi|iz|ze|e','mast','MSTKTMS','aste','omiz','mastectomi'),
 (217526,'mastectomized',' m|ma|as|st|te|ec|ct|to|om|mi|iz|ze|ed|d','mast','MSTKTMST','aste','mize','mastectomi'),
 (217527,'mastectomizes',' m|ma|as|st|te|ec|ct|to|om|mi|iz|ze|es|s','mast','MSTKTMSS','aste','mize','mastectomi'),
 (217528,'mastectomizing',' m|ma|as|st|te|ec|ct|to|om|mi|iz|zi|in|ng|g','mast','MSTKTMSNK','aste','izin','mastectomi'),
 (217529,'mastectomy',' m|ma|as|st|te|ec|ct|to|om|my|y','mast','MSTKTM','aste','ctom','mastectomy'),
 (217530,'master',' m|ma|as|st|te|er|r','mast','MSTR','aste','aste','master'),
 (217531,'Master of Arts',' M|Ma|as|st|te|er|r | o|of|f | A|Ar|rt|ts|s','Mast','MSTRFRTS','aste',' Art','Master of'),
 (217532,'Master of Nursing',' M|Ma|as|st|te|er|r | o|of|f | N|Nu|ur|rs|si|in|ng|g','Mast','MSTRFNRSNK','aste','rsin','Master of'),
 (217533,'Master of Public Health',' M|Ma|as|st|te|er|r | o|of|f | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h','Mast','MSTRFPBLKHL0','aste','ealt','Master of');
INSERT INTO `m_spelling_dictionary` VALUES  (217534,'Master of Surgery',' M|Ma|as|st|te|er|r | o|of|f | S|Su|ur|rg|ge|er|ry|y','Mast','MSTRFSRJR','aste','rger','Master of'),
 (217535,'master-mind',' m|ma|as|st|te|er|r-|-m|mi|in|nd|d','mast','MSTRMNT','aste','-min','master-min'),
 (217536,'master-minded',' m|ma|as|st|te|er|r-|-m|mi|in|nd|de|ed|d','mast','MSTRMNTT','aste','inde','master-min'),
 (217537,'master-minding',' m|ma|as|st|te|er|r-|-m|mi|in|nd|di|in|ng|g','mast','MSTRMNTNK','aste','ndin','master-min'),
 (217538,'master-minds',' m|ma|as|st|te|er|r-|-m|mi|in|nd|ds|s','mast','MSTRMNTS','aste','mind','master-min'),
 (217539,'mastered',' m|ma|as|st|te|er|re|ed|d','mast','MSTRT','aste','tere','mastered'),
 (217540,'masterful',' m|ma|as|st|te|er|rf|fu|ul|l','mast','MSTRFL','aste','erfu','masterful'),
 (217541,'masterfulness',' m|ma|as|st|te|er|rf|fu|ul|ln|ne|es|ss|s','mast','MSTRFLNS','aste','lnes','masterfuln'),
 (217542,'masteril',' m|ma|as|st|te|er|ri|il|l','mast','MSTRL','aste','teri','masteril'),
 (217543,'mastering',' m|ma|as|st|te|er|ri|in|ng|g','mast','MSTRNK','aste','erin','mastering');
INSERT INTO `m_spelling_dictionary` VALUES  (217544,'masterless',' m|ma|as|st|te|er|rl|le|es|ss|s','mast','MSTRLS','aste','rles','masterless'),
 (217545,'masterlessness',' m|ma|as|st|te|er|rl|le|es|ss|sn|ne|es|ss|s','mast','MSTRLSNS','aste','snes','masterless'),
 (217546,'masterliness',' m|ma|as|st|te|er|rl|li|in|ne|es|ss|s','mast','MSTRLNS','aste','ines','masterline'),
 (217547,'masterly',' m|ma|as|st|te|er|rl|ly|y','mast','MSTRL','aste','terl','masterly'),
 (217548,'mastermind',' m|ma|as|st|te|er|rm|mi|in|nd|d','mast','MSTRMNT','aste','rmin','mastermind'),
 (217549,'masterminded',' m|ma|as|st|te|er|rm|mi|in|nd|de|ed|d','mast','MSTRMNTT','aste','inde','mastermind'),
 (217550,'masterminding',' m|ma|as|st|te|er|rm|mi|in|nd|di|in|ng|g','mast','MSTRMNTNK','aste','ndin','mastermind'),
 (217551,'masterminds',' m|ma|as|st|te|er|rm|mi|in|nd|ds|s','mast','MSTRMNTS','aste','mind','mastermind'),
 (217552,'masterone',' m|ma|as|st|te|er|ro|on|ne|e','mast','MSTRN','aste','eron','masterone'),
 (217553,'masterpiece',' m|ma|as|st|te|er|rp|pi|ie|ec|ce|e','mast','MSTRPS','aste','piec','masterpiec'),
 (217554,'masterpieces',' m|ma|as|st|te|er|rp|pi|ie|ec|ce|es|s','mast','MSTRPSS','aste','iece','masterpiec');
INSERT INTO `m_spelling_dictionary` VALUES  (217555,'masters',' m|ma|as|st|te|er|rs|s','mast','MSTRS','aste','ster','masters'),
 (217556,'masterwort',' m|ma|as|st|te|er|rw|wo|or|rt|t','mast','MSTRWRT','aste','rwor','masterwort'),
 (217557,'mastery',' m|ma|as|st|te|er|ry|y','mast','MSTR','aste','ster','mastery'),
 (217558,'mastic',' m|ma|as|st|ti|ic|c','mast','MSTK','asti','asti','mastic'),
 (217559,'mastic gum',' m|ma|as|st|ti|ic|c | g|gu|um|m','mast','MSTKKM','asti','c gu','mastic gum'),
 (217560,'masticate',' m|ma|as|st|ti|ic|ca|at|te|e','mast','MSTKT','asti','icat','masticate'),
 (217561,'masticated',' m|ma|as|st|ti|ic|ca|at|te|ed|d','mast','MSTKTT','asti','cate','masticated'),
 (217562,'masticates',' m|ma|as|st|ti|ic|ca|at|te|es|s','mast','MSTKTS','asti','cate','masticates'),
 (217563,'masticating',' m|ma|as|st|ti|ic|ca|at|ti|in|ng|g','mast','MSTKTNK','asti','atin','masticatin'),
 (217564,'mastication',' m|ma|as|st|ti|ic|ca|at|ti|io|on|n','mast','MSTKXN','asti','atio','masticatio'),
 (217565,'masticator',' m|ma|as|st|ti|ic|ca|at|to|or|r','mast','MSTKTR','asti','cato','masticator');
INSERT INTO `m_spelling_dictionary` VALUES  (217566,'masticatories',' m|ma|as|st|ti|ic|ca|at|to|or|ri|ie|es|s','mast','MSTKTRS','asti','orie','masticator'),
 (217567,'masticators',' m|ma|as|st|ti|ic|ca|at|to|or|rs|s','mast','MSTKTRS','asti','ator','masticator'),
 (217568,'masticatory',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y','mast','MSTKTR','asti','ator','masticator'),
 (217569,'masticatory apparatus',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|s','mast','MSTKTRPRTS','asti','ratu','masticator'),
 (217570,'masticatory apparatuses',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','mast','MSTKTRPRTSS','asti','tuse','masticator'),
 (217571,'masticatory force',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | f|fo|or|rc|ce|e','mast','MSTKTRFRS','asti','forc','masticator'),
 (217572,'masticatory muscle',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | m|mu|us|sc|cl|le|e','mast','MSTKTRMSKL','asti','uscl','masticator'),
 (217573,'masticatory muscles',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | m|mu|us|sc|cl|le|es|s','mast','MSTKTRMSKLS','asti','scle','masticator'),
 (217574,'masticatory paralyses',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | p|pa|ar|ra|al|ly|ys|se|es|s','mast','MSTKTRPRLSS','asti','lyse','masticator');
INSERT INTO `m_spelling_dictionary` VALUES  (217575,'masticatory paralysis',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | p|pa|ar|ra|al|ly|ys|si|is|s','mast','MSTKTRPRLSS','asti','lysi','masticator'),
 (217576,'masticatory system',' m|ma|as|st|ti|ic|ca|at|to|or|ry|y | s|sy|ys|st|te|em|m','mast','MSTKTRSSTM','asti','yste','masticator'),
 (217577,'mastich',' m|ma|as|st|ti|ic|ch|h','mast','MSTX','asti','stic','mastich'),
 (217578,'mastiche',' m|ma|as|st|ti|ic|ch|he|e','mast','MSTX','asti','tich','mastiche'),
 (217579,'Masticophis',' M|Ma|as|st|ti|ic|co|op|ph|hi|is|s','Mast','MSTKFS','asti','ophi','Masticophi'),
 (217580,'Masticophis flagellum',' M|Ma|as|st|ti|ic|co|op|ph|hi|is|s | f|fl|la|ag|ge|el|ll|lu|um|m','Mast','MSTKFSFLJLM','asti','ellu','Masticophi'),
 (217581,'mastiff',' m|ma|as|st|ti|if|ff|f','mast','MSTF','asti','stif','mastiff'),
 (217582,'mastiff bat',' m|ma|as|st|ti|if|ff|f | b|ba|at|t','mast','MSTFBT','asti','f ba','mastiff ba'),
 (217583,'mastiff bats',' m|ma|as|st|ti|if|ff|f | b|ba|at|ts|s','mast','MSTFBTS','asti',' bat','mastiff ba'),
 (217584,'mastiffs',' m|ma|as|st|ti|if|ff|fs|s','mast','MSTFS','asti','tiff','mastiffs');
INSERT INTO `m_spelling_dictionary` VALUES  (217585,'Mastigamoeba',' M|Ma|as|st|ti|ig|ga|am|mo|oe|eb|ba|a','Mast','MSTKMB','asti','moeb','Mastigamoe'),
 (217586,'Mastigamoeba balamuthi',' M|Ma|as|st|ti|ig|ga|am|mo|oe|eb|ba|a | b|ba|al|la|am|mu|ut|th|hi|i','Mast','MSTKMBBLM0','asti','muth','Mastigamoe'),
 (217587,'Mastigamoeba invertens',' M|Ma|as|st|ti|ig|ga|am|mo|oe|eb|ba|a | i|in|nv|ve|er|rt|te|en|ns|s','Mast','MSTKMBNFRTNS','asti','rten','Mastigamoe'),
 (217588,'Mastigobasidium',' M|Ma|as|st|ti|ig|go|ob|ba|as|si|id|di|iu|um|m','Mast','MSTKBSTM','asti','idiu','Mastigobas'),
 (217589,'Mastigobasidium intermedium',' M|Ma|as|st|ti|ig|go|ob|ba|as|si|id|di|iu|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Mast','MSTKBSTMNTRMTM','asti','ediu','Mastigobas'),
 (217590,'Mastigocladus',' M|Ma|as|st|ti|ig|go|oc|cl|la|ad|du|us|s','Mast','MSTKKLTS','asti','ladu','Mastigocla'),
 (217591,'Mastigocladus laminosus',' M|Ma|as|st|ti|ig|go|oc|cl|la|ad|du|us|s | l|la|am|mi|in|no|os|su|us|s','Mast','MSTKKLTSLMNSS','asti','nosu','Mastigocla'),
 (217592,'Mastigomycotina',' M|Ma|as|st|ti|ig|go|om|my|yc|co|ot|ti|in|na|a','Mast','MSTKMKTN','asti','otin','Mastigomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (217593,'Mastigophora',' M|Ma|as|st|ti|ig|go|op|ph|ho|or|ra|a','Mast','MSTKFR','asti','phor','Mastigopho'),
 (217594,'mastigophorous',' m|ma|as|st|ti|ig|go|op|ph|ho|or|ro|ou|us|s','mast','MSTKFRS','asti','orou','mastigopho'),
 (217595,'Mastigoproctus giganteus',' M|Ma|as|st|ti|ig|go|op|pr|ro|oc|ct|tu|us|s | g|gi|ig|ga|an|nt|te|eu|us|s','Mast','MSTKPRKTSJKNTS','asti','nteu','Mastigopro'),
 (217596,'mastisol',' m|ma|as|st|ti|is|so|ol|l','mast','MSTSL','asti','tiso','mastisol'),
 (217597,'mastitic',' m|ma|as|st|ti|it|ti|ic|c','mast','MSTTK','asti','titi','mastitic'),
 (217598,'mastitides',' m|ma|as|st|ti|it|ti|id|de|es|s','mast','MSTTTS','asti','tide','mastitides'),
 (217599,'mastitis',' m|ma|as|st|ti|it|ti|is|s','mast','MSTTS','asti','titi','mastitis'),
 (217600,'masto-lymphocytic',' m|ma|as|st|to|o-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','mast','MSTLMFSTK','asto','cyti','masto-lymp'),
 (217601,'masto-occipital',' m|ma|as|st|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','mast','MSTKSPTL','asto','pita','masto-occi'),
 (217602,'masto-retrosigmoid',' m|ma|as|st|to|o-|-r|re|et|tr|ro|os|si|ig|gm|mo|oi|id|d','mast','MSTRTRSKMT','asto','gmoi','masto-retr');
INSERT INTO `m_spelling_dictionary` VALUES  (217603,'mastocarcinoma',' m|ma|as|st|to|oc|ca|ar|rc|ci|in|no|om|ma|a','mast','MSTKRSNM','asto','inom','mastocarci'),
 (217604,'mastocarcinomas',' m|ma|as|st|to|oc|ca|ar|rc|ci|in|no|om|ma|as|s','mast','MSTKRSNMS','asto','noma','mastocarci'),
 (217605,'mastocarcinomata',' m|ma|as|st|to|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','mast','MSTKRSNMT','asto','omat','mastocarci'),
 (217606,'Mastocarpus',' M|Ma|as|st|to|oc|ca|ar|rp|pu|us|s','Mast','MSTKRPS','asto','arpu','Mastocarpu'),
 (217607,'Mastocarpus stellatus',' M|Ma|as|st|to|oc|ca|ar|rp|pu|us|s | s|st|te|el|ll|la|at|tu|us|s','Mast','MSTKRPSSTLTS','asto','latu','Mastocarpu'),
 (217608,'mastoccipital',' m|ma|as|st|to|oc|cc|ci|ip|pi|it|ta|al|l','mast','MSTKSPTL','asto','pita','mastoccipi'),
 (217609,'mastocyte',' m|ma|as|st|to|oc|cy|yt|te|e','mast','MSTST','asto','ocyt','mastocyte'),
 (217610,'mastocytes',' m|ma|as|st|to|oc|cy|yt|te|es|s','mast','MSTSTS','asto','cyte','mastocytes'),
 (217611,'mastocytic',' m|ma|as|st|to|oc|cy|yt|ti|ic|c','mast','MSTSTK','asto','cyti','mastocytic'),
 (217612,'mastocytic leucaemia',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','mast','MSTSTKLKM','asto','aemi','mastocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (217613,'mastocytic leucaemias',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','mast','MSTSTKLKMS','asto','emia','mastocytic'),
 (217614,'mastocytic leucemia',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','mast','MSTSTKLSM','asto','cemi','mastocytic'),
 (217615,'mastocytic leucemias',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','mast','MSTSTKLSMS','asto','emia','mastocytic'),
 (217616,'mastocytic leukaemia',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','mast','MSTSTKLKM','asto','aemi','mastocytic'),
 (217617,'mastocytic leukaemias',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','mast','MSTSTKLKMS','asto','emia','mastocytic'),
 (217618,'mastocytic leukemia',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','mast','MSTSTKLKM','asto','kemi','mastocytic'),
 (217619,'mastocytic leukemias',' m|ma|as|st|to|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','mast','MSTSTKLKMS','asto','emia','mastocytic'),
 (217620,'mastocytoma',' m|ma|as|st|to|oc|cy|yt|to|om|ma|a','mast','MSTSTM','asto','ytom','mastocytom');
INSERT INTO `m_spelling_dictionary` VALUES  (217621,'mastocytomas',' m|ma|as|st|to|oc|cy|yt|to|om|ma|as|s','mast','MSTSTMS','asto','toma','mastocytom'),
 (217622,'mastocytomata',' m|ma|as|st|to|oc|cy|yt|to|om|ma|at|ta|a','mast','MSTSTMT','asto','omat','mastocytom'),
 (217623,'mastocytoses',' m|ma|as|st|to|oc|cy|yt|to|os|se|es|s','mast','MSTSTSS','asto','tose','mastocytos'),
 (217624,'mastocytosis',' m|ma|as|st|to|oc|cy|yt|to|os|si|is|s','mast','MSTSTSS','asto','tosi','mastocytos'),
 (217625,'mastocytosis occulta',' m|ma|as|st|to|oc|cy|yt|to|os|si|is|s | o|oc|cc|cu|ul|lt|ta|a','mast','MSTSTSSKKLT','asto','cult','mastocytos'),
 (217626,'mastodon',' m|ma|as|st|to|od|do|on|n','mast','MSTTN','asto','todo','mastodon'),
 (217627,'mastodons',' m|ma|as|st|to|od|do|on|ns|s','mast','MSTTNS','asto','odon','mastodons'),
 (217628,'mastodynia',' m|ma|as|st|to|od|dy|yn|ni|ia|a','mast','MSTTN','asto','dyni','mastodynia'),
 (217629,'mastodynon',' m|ma|as|st|to|od|dy|yn|no|on|n','mast','MSTTNN','asto','dyno','mastodynon'),
 (217630,'mastoid',' m|ma|as|st|to|oi|id|d','mast','MSTT','asto','stoi','mastoid');
INSERT INTO `m_spelling_dictionary` VALUES  (217631,'mastoid abscess',' m|ma|as|st|to|oi|id|d | a|ab|bs|sc|ce|es|ss|s','mast','MSTTBSS','asto','sces','mastoid ab'),
 (217632,'mastoid abscesses',' m|ma|as|st|to|oi|id|d | a|ab|bs|sc|ce|es|ss|se|es|s','mast','MSTTBSSS','asto','esse','mastoid ab'),
 (217633,'mastoid angle',' m|ma|as|st|to|oi|id|d | a|an|ng|gl|le|e','mast','MSTTNKL','asto','angl','mastoid an'),
 (217634,'mastoid angles',' m|ma|as|st|to|oi|id|d | a|an|ng|gl|le|es|s','mast','MSTTNKLS','asto','ngle','mastoid an'),
 (217635,'mastoid antra',' m|ma|as|st|to|oi|id|d | a|an|nt|tr|ra|a','mast','MSTTNTR','asto','antr','mastoid an'),
 (217636,'mastoid antrum',' m|ma|as|st|to|oi|id|d | a|an|nt|tr|ru|um|m','mast','MSTTNTRM','asto','ntru','mastoid an'),
 (217637,'mastoid bone',' m|ma|as|st|to|oi|id|d | b|bo|on|ne|e','mast','MSTTBN','asto',' bon','mastoid bo'),
 (217638,'mastoid bones',' m|ma|as|st|to|oi|id|d | b|bo|on|ne|es|s','mast','MSTTBNS','asto','bone','mastoid bo'),
 (217639,'mastoid canaliculus',' m|ma|as|st|to|oi|id|d | c|ca|an|na|al|li|ic|cu|ul|lu|us|s','mast','MSTTKNLKLS','asto','culu','mastoid ca'),
 (217640,'mastoid cavities',' m|ma|as|st|to|oi|id|d | c|ca|av|vi|it|ti|ie|es|s','mast','MSTTKFTS','asto','itie','mastoid ca');
INSERT INTO `m_spelling_dictionary` VALUES  (217641,'mastoid cavity',' m|ma|as|st|to|oi|id|d | c|ca|av|vi|it|ty|y','mast','MSTTKFT','asto','avit','mastoid ca'),
 (217642,'mastoid cell',' m|ma|as|st|to|oi|id|d | c|ce|el|ll|l','mast','MSTTSL','asto',' cel','mastoid ce'),
 (217643,'mastoid cells',' m|ma|as|st|to|oi|id|d | c|ce|el|ll|ls|s','mast','MSTTSLS','asto','cell','mastoid ce'),
 (217644,'mastoid emissary vein',' m|ma|as|st|to|oi|id|d | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|n','mast','MSTTMSRFN','asto',' vei','mastoid em'),
 (217645,'mastoid emissary veins',' m|ma|as|st|to|oi|id|d | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|ns|s','mast','MSTTMSRFNS','asto','vein','mastoid em'),
 (217646,'mastoid empyema',' m|ma|as|st|to|oi|id|d | e|em|mp|py|ye|em|ma|a','mast','MSTTMPYM','asto','pyem','mastoid em'),
 (217647,'mastoid foramen',' m|ma|as|st|to|oi|id|d | f|fo|or|ra|am|me|en|n','mast','MSTTFRMN','asto','rame','mastoid fo'),
 (217648,'mastoid foramens',' m|ma|as|st|to|oi|id|d | f|fo|or|ra|am|me|en|ns|s','mast','MSTTFRMNS','asto','amen','mastoid fo'),
 (217649,'mastoid foramina',' m|ma|as|st|to|oi|id|d | f|fo|or|ra|am|mi|in|na|a','mast','MSTTFRMN','asto','amin','mastoid fo');
INSERT INTO `m_spelling_dictionary` VALUES  (217650,'mastoid notch',' m|ma|as|st|to|oi|id|d | n|no|ot|tc|ch|h','mast','MSTTNTX','asto','notc','mastoid no'),
 (217651,'mastoid notches',' m|ma|as|st|to|oi|id|d | n|no|ot|tc|ch|he|es|s','mast','MSTTNTXS','asto','tche','mastoid no'),
 (217652,'mastoid process',' m|ma|as|st|to|oi|id|d | p|pr|ro|oc|ce|es|ss|s','mast','MSTTPRSS','asto','oces','mastoid pr'),
 (217653,'mastoid processes',' m|ma|as|st|to|oi|id|d | p|pr|ro|oc|ce|es|ss|se|es|s','mast','MSTTPRSSS','asto','esse','mastoid pr'),
 (217654,'mastoid sinus',' m|ma|as|st|to|oi|id|d | s|si|in|nu|us|s','mast','MSTTSNS','asto','sinu','mastoid si'),
 (217655,'mastoid sinuses',' m|ma|as|st|to|oi|id|d | s|si|in|nu|us|se|es|s','mast','MSTTSNSS','asto','nuse','mastoid si'),
 (217656,'mastoidal',' m|ma|as|st|to|oi|id|da|al|l','mast','MSTTL','asto','oida','mastoidal'),
 (217657,'mastoidalgia',' m|ma|as|st|to|oi|id|da|al|lg|gi|ia|a','mast','MSTTLJ','asto','algi','mastoidalg'),
 (217658,'mastoidectomies',' m|ma|as|st|to|oi|id|de|ec|ct|to|om|mi|ie|es|s','mast','MSTTKTMS','asto','omie','mastoidect'),
 (217659,'mastoidectomy',' m|ma|as|st|to|oi|id|de|ec|ct|to|om|my|y','mast','MSTTKTM','asto','ctom','mastoidect');
INSERT INTO `m_spelling_dictionary` VALUES  (217660,'mastoiditides',' m|ma|as|st|to|oi|id|di|it|ti|id|de|es|s','mast','MSTTTTS','asto','tide','mastoiditi'),
 (217661,'mastoiditis',' m|ma|as|st|to|oi|id|di|it|ti|is|s','mast','MSTTTS','asto','diti','mastoiditi'),
 (217662,'mastoidotomies',' m|ma|as|st|to|oi|id|do|ot|to|om|mi|ie|es|s','mast','MSTTTMS','asto','omie','mastoidoto'),
 (217663,'mastoidotomy',' m|ma|as|st|to|oi|id|do|ot|to|om|my|y','mast','MSTTTM','asto','otom','mastoidoto'),
 (217664,'mastoids',' m|ma|as|st|to|oi|id|ds|s','mast','MSTTS','asto','toid','mastoids'),
 (217665,'mastolymphocytic',' m|ma|as|st|to|ol|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','mast','MSTLMFSTK','asto','cyti','mastolymph'),
 (217666,'mastomenia',' m|ma|as|st|to|om|me|en|ni|ia|a','mast','MSTMN','asto','meni','mastomenia'),
 (217667,'Mastomys',' M|Ma|as|st|to|om|my|ys|s','Mast','MSTMS','asto','tomy','Mastomys'),
 (217668,'Mastomys coucha',' M|Ma|as|st|to|om|my|ys|s | c|co|ou|uc|ch|ha|a','Mast','MSTMSKX','asto','ouch','Mastomys c'),
 (217669,'Mastomys erythroleucus',' M|Ma|as|st|to|om|my|ys|s | e|er|ry|yt|th|hr|ro|ol|le|eu|uc|cu|us|s','Mast','MSTMSR0RLKS','asto','eucu','Mastomys e');
INSERT INTO `m_spelling_dictionary` VALUES  (217670,'Mastomys hildebrantii',' M|Ma|as|st|to|om|my|ys|s | h|hi|il|ld|de|eb|br|ra|an|nt|ti|ii|i','Mast','MSTMSHLTBRNT','asto','anti','Mastomys h'),
 (217671,'Mastomys huberti',' M|Ma|as|st|to|om|my|ys|s | h|hu|ub|be|er|rt|ti|i','Mast','MSTMSHBRT','asto','bert','Mastomys h'),
 (217672,'Mastomys natalensis',' M|Ma|as|st|to|om|my|ys|s | n|na|at|ta|al|le|en|ns|si|is|s','Mast','MSTMSNTLNSS','asto','ensi','Mastomys n'),
 (217673,'mastoparan',' m|ma|as|st|to|op|pa|ar|ra|an|n','mast','MSTPRN','asto','para','mastoparan'),
 (217674,'mastoparan X',' m|ma|as|st|to|op|pa|ar|ra|an|n | X|X','mast','MSTPRNKS','asto','ran','mastoparan'),
 (217675,'mastoparan-X',' m|ma|as|st|to|op|pa|ar|ra|an|n-|-X|X','mast','MSTPRNKS','asto','ran-','mastoparan'),
 (217676,'mastoparans',' m|ma|as|st|to|op|pa|ar|ra|an|ns|s','mast','MSTPRNS','asto','aran','mastoparan'),
 (217677,'mastoparietal',' m|ma|as|st|to|op|pa|ar|ri|ie|et|ta|al|l','mast','MSTPRTL','asto','ieta','mastoparie'),
 (217678,'mastopathia',' m|ma|as|st|to|op|pa|at|th|hi|ia|a','mast','MSTP0','asto','athi','mastopathi');
INSERT INTO `m_spelling_dictionary` VALUES  (217679,'mastopathies',' m|ma|as|st|to|op|pa|at|th|hi|ie|es|s','mast','MSTP0S','asto','thie','mastopathi'),
 (217680,'mastopathy',' m|ma|as|st|to|op|pa|at|th|hy|y','mast','MSTP0','asto','path','mastopathy'),
 (217681,'mastopexies',' m|ma|as|st|to|op|pe|ex|xi|ie|es|s','mast','MSTPKSS','asto','exie','mastopexie'),
 (217682,'mastopexy',' m|ma|as|st|to|op|pe|ex|xy|y','mast','MSTPKS','asto','opex','mastopexy'),
 (217683,'Mastophorus',' M|Ma|as|st|to|op|ph|ho|or|ru|us|s','Mast','MSTFRS','asto','horu','Mastophoru'),
 (217684,'Mastophorus muris',' M|Ma|as|st|to|op|ph|ho|or|ru|us|s | m|mu|ur|ri|is|s','Mast','MSTFRSMRS','asto','muri','Mastophoru'),
 (217685,'mastoplasties',' m|ma|as|st|to|op|pl|la|as|st|ti|ie|es|s','mast','MSTPLSTS','asto','stie','mastoplast'),
 (217686,'mastoplasty',' m|ma|as|st|to|op|pl|la|as|st|ty|y','mast','MSTPLST','asto','last','mastoplast'),
 (217687,'mastoptoses',' m|ma|as|st|to|op|pt|to|os|se|es|s','mast','MSTPTSS','asto','tose','mastoptose'),
 (217688,'mastoptosis',' m|ma|as|st|to|op|pt|to|os|si|is|s','mast','MSTPTSS','asto','tosi','mastoptosi');
INSERT INTO `m_spelling_dictionary` VALUES  (217689,'mastoretrosigmoid',' m|ma|as|st|to|or|re|et|tr|ro|os|si|ig|gm|mo|oi|id|d','mast','MSTRTRSKMT','asto','gmoi','mastoretro'),
 (217690,'mastorrhagia',' m|ma|as|st|to|or|rr|rh|ha|ag|gi|ia|a','mast','MSTRHJ','asto','hagi','mastorrhag'),
 (217691,'mastorrhaphies',' m|ma|as|st|to|or|rr|rh|ha|ap|ph|hi|ie|es|s','mast','MSTRHFS','asto','phie','mastorrhap'),
 (217692,'mastorrhaphy',' m|ma|as|st|to|or|rr|rh|ha|ap|ph|hy|y','mast','MSTRHF','asto','haph','mastorrhap'),
 (217693,'mastoscirrhus',' m|ma|as|st|to|os|sc|ci|ir|rr|rh|hu|us|s','mast','MSTSRHS','asto','rrhu','mastoscirr'),
 (217694,'mastoses',' m|ma|as|st|to|os|se|es|s','mast','MSTSS','asto','tose','mastoses'),
 (217695,'mastosis',' m|ma|as|st|to|os|si|is|s','mast','MSTSS','asto','tosi','mastosis'),
 (217696,'mastosquamous',' m|ma|as|st|to|os|sq|qu|ua|am|mo|ou|us|s','mast','MSTSKMS','asto','amou','mastosquam'),
 (217697,'Mastotermes',' M|Ma|as|st|to|ot|te|er|rm|me|es|s','Mast','MSTTRMS','asto','erme','Mastoterme'),
 (217698,'Mastotermes darwiniensis',' M|Ma|as|st|to|ot|te|er|rm|me|es|s | d|da|ar|rw|wi|in|ni|ie|en|ns|si|is|s','Mast','MSTTRMSTRWNNSS','asto','ensi','Mastoterme');
INSERT INTO `m_spelling_dictionary` VALUES  (217699,'Mastotermes electrodominicus',' M|Ma|as|st|to|ot|te|er|rm|me|es|s | e|el|le|ec|ct|tr|ro|od|do|om|mi|in|ni|ic|cu|us|s','Mast','MSTTRMSLKTRTMNKS','asto','nicu','Mastoterme'),
 (217700,'Mastotermitidae',' M|Ma|as|st|to|ot|te|er|rm|mi|it|ti|id|da|ae|e','Mast','MSTTRMTT','asto','tida','Mastotermi'),
 (217701,'mastotic',' m|ma|as|st|to|ot|ti|ic|c','mast','MSTTK','asto','toti','mastotic'),
 (217702,'mastotomies',' m|ma|as|st|to|ot|to|om|mi|ie|es|s','mast','MSTTMS','asto','omie','mastotomie'),
 (217703,'mastotomy',' m|ma|as|st|to|ot|to|om|my|y','mast','MSTTM','asto','otom','mastotomy'),
 (217704,'mastrevirus',' m|ma|as|st|tr|re|ev|vi|ir|ru|us|s','mast','MSTRFRS','astr','viru','mastreviru'),
 (217705,'mastreviruses',' m|ma|as|st|tr|re|ev|vi|ir|ru|us|se|es|s','mast','MSTRFRSS','astr','ruse','mastreviru'),
 (217706,'masts',' m|ma|as|st|ts|s','mast','MSTS','asts','mast','masts'),
 (217707,'masturbate',' m|ma|as|st|tu|ur|rb|ba|at|te|e','mast','MSTRBT','astu','rbat','masturbate'),
 (217708,'masturbated',' m|ma|as|st|tu|ur|rb|ba|at|te|ed|d','mast','MSTRBTT','astu','bate','masturbate');
INSERT INTO `m_spelling_dictionary` VALUES  (217709,'masturbates',' m|ma|as|st|tu|ur|rb|ba|at|te|es|s','mast','MSTRBTS','astu','bate','masturbate'),
 (217710,'masturbating',' m|ma|as|st|tu|ur|rb|ba|at|ti|in|ng|g','mast','MSTRBTNK','astu','atin','masturbati'),
 (217711,'masturbation',' m|ma|as|st|tu|ur|rb|ba|at|ti|io|on|n','mast','MSTRBXN','astu','atio','masturbati'),
 (217712,'masturbational',' m|ma|as|st|tu|ur|rb|ba|at|ti|io|on|na|al|l','mast','MSTRBXNL','astu','iona','masturbati'),
 (217713,'masturbatory',' m|ma|as|st|tu|ur|rb|ba|at|to|or|ry|y','mast','MSTRBTR','astu','ator','masturbato'),
 (217714,'masu salmon',' m|ma|as|su|u | s|sa|al|lm|mo|on|n','masu','MSSLMN','asu','almo','masu salmo'),
 (217715,'masu salmons',' m|ma|as|su|u | s|sa|al|lm|mo|on|ns|s','masu','MSSLMNS','asu','lmon','masu salmo'),
 (217716,'Masugi nephritides',' M|Ma|as|su|ug|gi|i | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','Masu','MSJNFRTTS','asug','tide','Masugi nep'),
 (217717,'Masugi nephritis',' M|Ma|as|su|ug|gi|i | n|ne|ep|ph|hr|ri|it|ti|is|s','Masu','MSJNFRTS','asug','riti','Masugi nep'),
 (217718,'Masugi\'s nephritis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (217719,'mat',' m|ma|at|t','mat','MT','at','mat','mat'),
 (217720,'Matacan',' M|Ma|at|ta|ac|ca|an|n','Mata','MTKN','atac','taca','Matacan'),
 (217721,'matacil',' m|ma|at|ta|ac|ci|il|l','mata','MTSL','atac','taci','matacil'),
 (217722,'matador',' m|ma|at|ta|ad|do|or|r','mata','MTTR','atad','tado','matador'),
 (217723,'matadors',' m|ma|at|ta|ad|do|or|rs|s','mata','MTTRS','atad','ador','matadors'),
 (217724,'MATAGEN',' M|MA|AT|TA|AG|GE|EN|N','MATA','MTJN','ATAG','TAGE','MATAGEN'),
 (217725,'matairesinol',' m|ma|at|ta|ai|ir|re|es|si|in|no|ol|l','mata','MTRSNL','atai','sino','matairesin'),
 (217726,'Matar',' M|Ma|at|ta|ar|r','Mata','MTR','atar','Mata','Matar'),
 (217727,'Matas',' M|Ma|at|ta|as|s','Mata','MTS','atas','Mata','Matas'),
 (217728,'Matas operation',' M|Ma|at|ta|as|s | o|op|pe|er|ra|at|ti|io|on|n','Mata','MTSPRXN','atas','atio','Matas oper'),
 (217729,'Matas operations',' M|Ma|at|ta|as|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Mata','MTSPRXNS','atas','tion','Matas oper'),
 (217730,'Matas test',' M|Ma|at|ta|as|s | t|te|es|st|t','Mata','MTSTST','atas',' tes','Matas test');
INSERT INTO `m_spelling_dictionary` VALUES  (217731,'Matas tests',' M|Ma|at|ta|as|s | t|te|es|st|ts|s','Mata','MTSTSTS','atas','test','Matas test'),
 (217732,'Matas\' operation','','','',NULL,NULL,''),
 (217733,'Matas\' operations','','','',NULL,NULL,''),
 (217734,'Matas\' test','','','',NULL,NULL,''),
 (217735,'Matas\' tests','','','',NULL,NULL,''),
 (217736,'Matas\'s operation','','','',NULL,NULL,''),
 (217737,'Matas\'s operations','','','',NULL,NULL,''),
 (217738,'Matases',' M|Ma|at|ta|as|se|es|s','Mata','MTSS','atas','tase','Matases'),
 (217739,'match',' m|ma|at|tc|ch|h','matc','MTX','atch','matc','match'),
 (217740,'match stick',' m|ma|at|tc|ch|h | s|st|ti|ic|ck|k','matc','MTXSTK','atch','stic','match stic'),
 (217741,'match sticks',' m|ma|at|tc|ch|h | s|st|ti|ic|ck|ks|s','matc','MTXSTKS','atch','tick','match stic'),
 (217742,'matchable',' m|ma|at|tc|ch|ha|ab|bl|le|e','matc','MTXBL','atch','habl','matchable'),
 (217743,'matched',' m|ma|at|tc|ch|he|ed|d','matc','MTXT','atch','tche','matched'),
 (217744,'matched field processing',' m|ma|at|tc|ch|he|ed|d | f|fi|ie|el|ld|d | p|pr|ro|oc|ce|es|ss|si|in|ng|g','matc','MTXTFLTPRSSNK','atch','ssin','matched fi');
INSERT INTO `m_spelling_dictionary` VALUES  (217745,'matched-field processing',' m|ma|at|tc|ch|he|ed|d-|-f|fi|ie|el|ld|d | p|pr|ro|oc|ce|es|ss|si|in|ng|g','matc','MTXTFLTPRSSNK','atch','ssin','matched-fi'),
 (217746,'matcher',' m|ma|at|tc|ch|he|er|r','matc','MTXR','atch','tche','matcher'),
 (217747,'matchers',' m|ma|at|tc|ch|he|er|rs|s','matc','MTXRS','atch','cher','matchers'),
 (217748,'matches',' m|ma|at|tc|ch|he|es|s','matc','MTXS','atch','tche','matches'),
 (217749,'matchet',' m|ma|at|tc|ch|he|et|t','matc','MTXT','atch','tche','matchet'),
 (217750,'matchets',' m|ma|at|tc|ch|he|et|ts|s','matc','MTXTS','atch','chet','matchets'),
 (217751,'matching',' m|ma|at|tc|ch|hi|in|ng|g','matc','MTXNK','atch','chin','matching'),
 (217752,'matching test',' m|ma|at|tc|ch|hi|in|ng|g | t|te|es|st|t','matc','MTXNKTST','atch',' tes','matching t'),
 (217753,'matching tests',' m|ma|at|tc|ch|hi|in|ng|g | t|te|es|st|ts|s','matc','MTXNKTSTS','atch','test','matching t'),
 (217754,'matchless',' m|ma|at|tc|ch|hl|le|es|ss|s','matc','MTXLS','atch','hles','matchless'),
 (217755,'matchmaker',' m|ma|at|tc|ch|hm|ma|ak|ke|er|r','matc','MTXMKR','atch','make','matchmaker');
INSERT INTO `m_spelling_dictionary` VALUES  (217756,'matchmakers',' m|ma|at|tc|ch|hm|ma|ak|ke|er|rs|s','matc','MTXMKRS','atch','aker','matchmaker'),
 (217757,'matchmaking',' m|ma|at|tc|ch|hm|ma|ak|ki|in|ng|g','matc','MTXMKNK','atch','akin','matchmakin'),
 (217758,'matchstick',' m|ma|at|tc|ch|hs|st|ti|ic|ck|k','matc','MTXSTK','atch','stic','matchstick'),
 (217759,'matchsticks',' m|ma|at|tc|ch|hs|st|ti|ic|ck|ks|s','matc','MTXSTKS','atch','tick','matchstick'),
 (217760,'mate',' m|ma|at|te|e','mate','MT','ate','mate','mate'),
 (217761,'mated',' m|ma|at|te|ed|d','mate','MTT','ated','mate','mated'),
 (217762,'Matelea reticulata',' M|Ma|at|te|el|le|ea|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Mate','MTLRTKLT','atel','ulat','Matelea re'),
 (217763,'matenon',' m|ma|at|te|en|no|on|n','mate','MTNN','aten','teno','matenon'),
 (217764,'mater',' m|ma|at|te|er|r','mate','MTR','ater','mate','mater'),
 (217765,'materia',' m|ma|at|te|er|ri|ia|a','mate','MTR','ater','teri','materia'),
 (217766,'materia alba',' m|ma|at|te|er|ri|ia|a | a|al|lb|ba|a','mate','MTRLB','ater',' alb','materia al'),
 (217767,'materia medica',' m|ma|at|te|er|ri|ia|a | m|me|ed|di|ic|ca|a','mate','MTRMTK','ater','edic','materia me');
INSERT INTO `m_spelling_dictionary` VALUES  (217768,'materiae',' m|ma|at|te|er|ri|ia|ae|e','mate','MTR','ater','eria','materiae'),
 (217769,'material',' m|ma|at|te|er|ri|ia|al|l','mate','MTRL','ater','eria','material'),
 (217770,'materialisation',' m|ma|at|te|er|ri|ia|al|li|is|sa|at|ti|io|on|n','mate','MTRLSXN','ater','atio','materialis'),
 (217771,'materialise',' m|ma|at|te|er|ri|ia|al|li|is|se|e','mate','MTRLS','ater','alis','materialis'),
 (217772,'materialised',' m|ma|at|te|er|ri|ia|al|li|is|se|ed|d','mate','MTRLST','ater','lise','materialis'),
 (217773,'materialises',' m|ma|at|te|er|ri|ia|al|li|is|se|es|s','mate','MTRLSS','ater','lise','materialis'),
 (217774,'materialising',' m|ma|at|te|er|ri|ia|al|li|is|si|in|ng|g','mate','MTRLSNK','ater','isin','materialis'),
 (217775,'materialism',' m|ma|at|te|er|ri|ia|al|li|is|sm|m','mate','MTRLSM','ater','alis','materialis'),
 (217776,'materialist',' m|ma|at|te|er|ri|ia|al|li|is|st|t','mate','MTRLST','ater','alis','materialis'),
 (217777,'materialistic',' m|ma|at|te|er|ri|ia|al|li|is|st|ti|ic|c','mate','MTRLSTK','ater','isti','materialis'),
 (217778,'materialistically',' m|ma|at|te|er|ri|ia|al|li|is|st|ti|ic|ca|al|ll|ly|y','mate','MTRLSTKL','ater','call','materialis');
INSERT INTO `m_spelling_dictionary` VALUES  (217779,'materialists',' m|ma|at|te|er|ri|ia|al|li|is|st|ts|s','mate','MTRLSTS','ater','list','materialis'),
 (217780,'materiality',' m|ma|at|te|er|ri|ia|al|li|it|ty|y','mate','MTRLT','ater','alit','materialit'),
 (217781,'materialization',' m|ma|at|te|er|ri|ia|al|li|iz|za|at|ti|io|on|n','mate','MTRLSXN','ater','atio','materializ'),
 (217782,'materialize',' m|ma|at|te|er|ri|ia|al|li|iz|ze|e','mate','MTRLS','ater','aliz','materializ'),
 (217783,'materialized',' m|ma|at|te|er|ri|ia|al|li|iz|ze|ed|d','mate','MTRLST','ater','lize','materializ'),
 (217784,'materializes',' m|ma|at|te|er|ri|ia|al|li|iz|ze|es|s','mate','MTRLSS','ater','lize','materializ'),
 (217785,'materializing',' m|ma|at|te|er|ri|ia|al|li|iz|zi|in|ng|g','mate','MTRLSNK','ater','izin','materializ'),
 (217786,'materially',' m|ma|at|te|er|ri|ia|al|ll|ly|y','mate','MTRL','ater','iall','materially'),
 (217787,'materials',' m|ma|at|te|er|ri|ia|al|ls|s','mate','MTRLS','ater','rial','materials'),
 (217788,'materiel',' m|ma|at|te|er|ri|ie|el|l','mate','MTRL','ater','erie','materiel');
INSERT INTO `m_spelling_dictionary` VALUES  (217789,'maternal',' m|ma|at|te|er|rn|na|al|l','mate','MTRNL','ater','erna','maternal'),
 (217790,'maternal behavior',' m|ma|at|te|er|rn|na|al|l | b|be|eh|ha|av|vi|io|or|r','mate','MTRNLBHFR','ater','avio','maternal b'),
 (217791,'maternal behaviors',' m|ma|at|te|er|rn|na|al|l | b|be|eh|ha|av|vi|io|or|rs|s','mate','MTRNLBHFRS','ater','vior','maternal b'),
 (217792,'maternal deprivation',' m|ma|at|te|er|rn|na|al|l | d|de|ep|pr|ri|iv|va|at|ti|io|on|n','mate','MTRNLTPRFXN','ater','atio','maternal d'),
 (217793,'maternal grandmother',' m|ma|at|te|er|rn|na|al|l | g|gr|ra|an|nd|dm|mo|ot|th|he|er|r','mate','MTRNLKRNTM0R','ater','othe','maternal g'),
 (217794,'maternal grandmothers',' m|ma|at|te|er|rn|na|al|l | g|gr|ra|an|nd|dm|mo|ot|th|he|er|rs|s','mate','MTRNLKRNTM0RS','ater','ther','maternal g'),
 (217795,'maternal placenta',' m|ma|at|te|er|rn|na|al|l | p|pl|la|ac|ce|en|nt|ta|a','mate','MTRNLPLSNT','ater','cent','maternal p'),
 (217796,'maternal placentae',' m|ma|at|te|er|rn|na|al|l | p|pl|la|ac|ce|en|nt|ta|ae|e','mate','MTRNLPLSNT','ater','enta','maternal p'),
 (217797,'maternal placentas',' m|ma|at|te|er|rn|na|al|l | p|pl|la|ac|ce|en|nt|ta|as|s','mate','MTRNLPLSNTS','ater','enta','maternal p');
INSERT INTO `m_spelling_dictionary` VALUES  (217798,'maternal serum alpha feto protein',' m|ma|at|te|er|rn|na|al|l | s|se|er|ru|um|m | a|al|lp|ph|ha|a | f|fe|et|to|o | p|pr|ro|ot|te|ei|in|n','mate','MTRNLSRMLFFTPRTN','ater','otei','maternal s'),
 (217799,'maternal serum alpha feto-protein',' m|ma|at|te|er|rn|na|al|l | s|se|er|ru|um|m | a|al|lp|ph|ha|a | f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','mate','MTRNLSRMLFFTPRTN','ater','otei','maternal s'),
 (217800,'maternal serum alpha foeto protein',' m|ma|at|te|er|rn|na|al|l | s|se|er|ru|um|m | a|al|lp|ph|ha|a | f|fo|oe|et|to|o | p|pr|ro|ot|te|ei|in|n','mate','MTRNLSRMLFFTPRTN','ater','otei','maternal s'),
 (217801,'maternal serum alpha foeto-protein',' m|ma|at|te|er|rn|na|al|l | s|se|er|ru|um|m | a|al|lp|ph|ha|a | f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','mate','MTRNLSRMLFFTPRTN','ater','otei','maternal s'),
 (217802,'maternal serum alpha-feto-protein',' m|ma|at|te|er|rn|na|al|l | s|se|er|ru|um|m | a|al|lp|ph|ha|a-|-f|fe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','mate','MTRNLSRMLFFTPRTN','ater','otei','maternal s'),
 (217803,'maternal serum alpha-foeto-protein',' m|ma|at|te|er|rn|na|al|l | s|se|er|ru|um|m | a|al|lp|ph|ha|a-|-f|fo|oe|et|to|o-|-p|pr|ro|ot|te|ei|in|n','mate','MTRNLSRMLFFTPRTN','ater','otei','maternal s');
INSERT INTO `m_spelling_dictionary` VALUES  (217804,'maternally',' m|ma|at|te|er|rn|na|al|ll|ly|y','mate','MTRNL','ater','nall','maternally'),
 (217805,'maternally-acquired immunities',' m|ma|at|te|er|rn|na|al|ll|ly|y-|-a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ni|it|ti|ie|es|s','mate','MTRNLKKRTMNTS','ater','itie','maternally'),
 (217806,'maternally-acquired immunity',' m|ma|at|te|er|rn|na|al|ll|ly|y-|-a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|ni|it|ty|y','mate','MTRNLKKRTMNT','ater','unit','maternally'),
 (217807,'maternities',' m|ma|at|te|er|rn|ni|it|ti|ie|es|s','mate','MTRNTS','ater','itie','maternitie'),
 (217808,'maternity',' m|ma|at|te|er|rn|ni|it|ty|y','mate','MTRNT','ater','rnit','maternity'),
 (217809,'Maternity Center Association',' M|Ma|at|te|er|rn|ni|it|ty|y | C|Ce|en|nt|te|er|r | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Mate','MTRNTSNTRSXXN','ater','atio','Maternity'),
 (217810,'maternity hospital',' m|ma|at|te|er|rn|ni|it|ty|y | h|ho|os|sp|pi|it|ta|al|l','mate','MTRNTHSPTL','ater','pita','maternity'),
 (217811,'maternity hospitals',' m|ma|at|te|er|rn|ni|it|ty|y | h|ho|os|sp|pi|it|ta|al|ls|s','mate','MTRNTHSPTLS','ater','ital','maternity');
INSERT INTO `m_spelling_dictionary` VALUES  (217812,'materno-fetal',' m|ma|at|te|er|rn|no|o-|-f|fe|et|ta|al|l','mate','MTRNFTL','ater','feta','materno-fe'),
 (217813,'materno-foetal',' m|ma|at|te|er|rn|no|o-|-f|fo|oe|et|ta|al|l','mate','MTRNFTL','ater','oeta','materno-fo'),
 (217814,'maternofetal',' m|ma|at|te|er|rn|no|of|fe|et|ta|al|l','mate','MTRNFTL','ater','feta','maternofet'),
 (217815,'maternofoetal',' m|ma|at|te|er|rn|no|of|fo|oe|et|ta|al|l','mate','MTRNFTL','ater','oeta','maternofoe'),
 (217816,'maters',' m|ma|at|te|er|rs|s','mate','MTRS','ater','ater','maters'),
 (217817,'mates',' m|ma|at|te|es|s','mate','MTS','ates','mate','mates'),
 (217818,'math',' m|ma|at|th|h','math','M0','ath','math','math'),
 (217819,'mathematic',' m|ma|at|th|he|em|ma|at|ti|ic|c','math','M0MTK','athe','mati','mathematic'),
 (217820,'mathematical',' m|ma|at|th|he|em|ma|at|ti|ic|ca|al|l','math','M0MTKL','athe','tica','mathematic'),
 (217821,'mathematical model',' m|ma|at|th|he|em|ma|at|ti|ic|ca|al|l | m|mo|od|de|el|l','math','M0MTKLMTL','athe','mode','mathematic'),
 (217822,'mathematical models',' m|ma|at|th|he|em|ma|at|ti|ic|ca|al|l | m|mo|od|de|el|ls|s','math','M0MTKLMTLS','athe','odel','mathematic');
INSERT INTO `m_spelling_dictionary` VALUES  (217823,'mathematically',' m|ma|at|th|he|em|ma|at|ti|ic|ca|al|ll|ly|y','math','M0MTKL','athe','call','mathematic'),
 (217824,'mathematician',' m|ma|at|th|he|em|ma|at|ti|ic|ci|ia|an|n','math','M0MTXN','athe','icia','mathematic'),
 (217825,'mathematicians',' m|ma|at|th|he|em|ma|at|ti|ic|ci|ia|an|ns|s','math','M0MTXNS','athe','cian','mathematic'),
 (217826,'mathematics',' m|ma|at|th|he|em|ma|at|ti|ic|cs|s','math','M0MTKS','athe','atic','mathematic'),
 (217827,'mathematics disorder',' m|ma|at|th|he|em|ma|at|ti|ic|cs|s | d|di|is|so|or|rd|de|er|r','math','M0MTKSTSRTR','athe','orde','mathematic'),
 (217828,'Mathieu',' M|Ma|at|th|hi|ie|eu|u','Math','M0','athi','thie','Mathieu'),
 (217829,'Mathieu\'s disease','','','',NULL,NULL,''),
 (217830,'Mathieu\'s diseases','','','',NULL,NULL,''),
 (217831,'Mathieus',' M|Ma|at|th|hi|ie|eu|us|s','Math','M0S','athi','hieu','Mathieus'),
 (217832,'maths',' m|ma|at|th|hs|s','math','M0S','aths','math','maths'),
 (217833,'Mathurin',' M|Ma|at|th|hu|ur|ri|in|n','Math','M0RN','athu','huri','Mathurin'),
 (217834,'Mathurins',' M|Ma|at|th|hu|ur|ri|in|ns|s','Math','M0RNS','athu','urin','Mathurins');
INSERT INTO `m_spelling_dictionary` VALUES  (217835,'matico',' m|ma|at|ti|ic|co|o','mati','MTK','atic','atic','matico'),
 (217836,'matinal',' m|ma|at|ti|in|na|al|l','mati','MTNL','atin','tina','matinal'),
 (217837,'mating',' m|ma|at|ti|in|ng|g','mati','MTNK','atin','atin','mating'),
 (217838,'mating type',' m|ma|at|ti|in|ng|g | t|ty|yp|pe|e','mati','MTNKTP','atin',' typ','mating typ'),
 (217839,'mating types',' m|ma|at|ti|in|ng|g | t|ty|yp|pe|es|s','mati','MTNKTPS','atin','type','mating typ'),
 (217840,'mating-type',' m|ma|at|ti|in|ng|g-|-t|ty|yp|pe|e','mati','MTNKTP','atin','-typ','mating-typ'),
 (217841,'mating-types',' m|ma|at|ti|in|ng|g-|-t|ty|yp|pe|es|s','mati','MTNKTPS','atin','type','mating-typ'),
 (217842,'matings',' m|ma|at|ti|in|ng|gs|s','mati','MTNKS','atin','ting','matings'),
 (217843,'MATLE',' M|MA|AT|TL|LE|E','MATL','MTL','ATLE','MATL','MATLE'),
 (217844,'MATLE\'s','','','',NULL,NULL,''),
 (217845,'MATLEs',' M|MA|AT|TL|LE|Es|s','MATL','MTLS','ATLE','ATLE','MATLEs'),
 (217846,'Matonia',' M|Ma|at|to|on|ni|ia|a','Mato','MTN','aton','toni','Matonia'),
 (217847,'Matonia foxworthyi',' M|Ma|at|to|on|ni|ia|a | f|fo|ox|xw|wo|or|rt|th|hy|yi|i','Mato','MTNFKSWR0Y','aton','rthy','Matonia fo');
INSERT INTO `m_spelling_dictionary` VALUES  (217848,'Matonia pectinata',' M|Ma|at|to|on|ni|ia|a | p|pe|ec|ct|ti|in|na|at|ta|a','Mato','MTNPKTNT','aton','inat','Matonia pe'),
 (217849,'Matrex',' M|Ma|at|tr|re|ex|x','Matr','MTRKS','atre','atre','Matrex'),
 (217850,'matriarchal',' m|ma|at|tr|ri|ia|ar|rc|ch|ha|al|l','matr','MTRRXL','atri','rcha','matriarcha'),
 (217851,'matriarchies',' m|ma|at|tr|ri|ia|ar|rc|ch|hi|ie|es|s','matr','MTRRXS','atri','chie','matriarchi'),
 (217852,'matriarchy',' m|ma|at|tr|ri|ia|ar|rc|ch|hy|y','matr','MTRRX','atri','arch','matriarchy'),
 (217853,'matric',' m|ma|at|tr|ri|ic|c','matr','MTRK','atri','atri','matric'),
 (217854,'matrical',' m|ma|at|tr|ri|ic|ca|al|l','matr','MTRKL','atri','rica','matrical'),
 (217855,'Matricaria',' M|Ma|at|tr|ri|ic|ca|ar|ri|ia|a','Matr','MTRKR','atri','cari','Matricaria'),
 (217856,'Matricaria aurea',' M|Ma|at|tr|ri|ic|ca|ar|ri|ia|a | a|au|ur|re|ea|a','Matr','MTRKRR','atri','aure','Matricaria'),
 (217857,'Matricaria chamomilla',' M|Ma|at|tr|ri|ic|ca|ar|ri|ia|a | c|ch|ha|am|mo|om|mi|il|ll|la|a','Matr','MTRKRXMML','atri','mill','Matricaria'),
 (217858,'Matricaria matricarioides',' M|Ma|at|tr|ri|ic|ca|ar|ri|ia|a | m|ma|at|tr|ri|ic|ca|ar|ri|io|oi|id|de|es|s','Matr','MTRKRMTRKRTS','atri','oide','Matricaria');
INSERT INTO `m_spelling_dictionary` VALUES  (217859,'Matricaria nigellifolia',' M|Ma|at|tr|ri|ic|ca|ar|ri|ia|a | n|ni|ig|ge|el|ll|li|if|fo|ol|li|ia|a','Matr','MTRKRNJLFL','atri','foli','Matricaria'),
 (217860,'Matricaria recutita',' M|Ma|at|tr|ri|ic|ca|ar|ri|ia|a | r|re|ec|cu|ut|ti|it|ta|a','Matr','MTRKRRKTT','atri','utit','Matricaria'),
 (217861,'matricectomies',' m|ma|at|tr|ri|ic|ce|ec|ct|to|om|mi|ie|es|s','matr','MTRSKTMS','atri','omie','matricecto'),
 (217862,'matricectomy',' m|ma|at|tr|ri|ic|ce|ec|ct|to|om|my|y','matr','MTRSKTM','atri','ctom','matricecto'),
 (217863,'matrices',' m|ma|at|tr|ri|ic|ce|es|s','matr','MTRSS','atri','rice','matrices'),
 (217864,'matricial',' m|ma|at|tr|ri|ic|ci|ia|al|l','matr','MTRXL','atri','icia','matricial'),
 (217865,'matricide',' m|ma|at|tr|ri|ic|ci|id|de|e','matr','MTRST','atri','icid','matricide'),
 (217866,'matricides',' m|ma|at|tr|ri|ic|ci|id|de|es|s','matr','MTRSTS','atri','cide','matricides'),
 (217867,'matricin',' m|ma|at|tr|ri|ic|ci|in|n','matr','MTRSN','atri','rici','matricin'),
 (217868,'matricine',' m|ma|at|tr|ri|ic|ci|in|ne|e','matr','MTRSN','atri','icin','matricine');
INSERT INTO `m_spelling_dictionary` VALUES  (217869,'matriculate',' m|ma|at|tr|ri|ic|cu|ul|la|at|te|e','matr','MTRKLT','atri','ulat','matriculat'),
 (217870,'matriculated',' m|ma|at|tr|ri|ic|cu|ul|la|at|te|ed|d','matr','MTRKLTT','atri','late','matriculat'),
 (217871,'matriculates',' m|ma|at|tr|ri|ic|cu|ul|la|at|te|es|s','matr','MTRKLTS','atri','late','matriculat'),
 (217872,'matriculating',' m|ma|at|tr|ri|ic|cu|ul|la|at|ti|in|ng|g','matr','MTRKLTNK','atri','atin','matriculat'),
 (217873,'matriculation',' m|ma|at|tr|ri|ic|cu|ul|la|at|ti|io|on|n','matr','MTRKLXN','atri','atio','matriculat'),
 (217874,'matriculations',' m|ma|at|tr|ri|ic|cu|ul|la|at|ti|io|on|ns|s','matr','MTRKLXNS','atri','tion','matriculat'),
 (217875,'matrifocal',' m|ma|at|tr|ri|if|fo|oc|ca|al|l','matr','MTRFKL','atri','foca','matrifocal'),
 (217876,'matrigel',' m|ma|at|tr|ri|ig|ge|el|l','matr','MTRJL','atri','rige','matrigel'),
 (217877,'matrigenin',' m|ma|at|tr|ri|ig|ge|en|ni|in|n','matr','MTRJNN','atri','geni','matrigenin'),
 (217878,'matrilin',' m|ma|at|tr|ri|il|li|in|n','matr','MTRLN','atri','rili','matrilin');
INSERT INTO `m_spelling_dictionary` VALUES  (217879,'matrilin 1',' m|ma|at|tr|ri|il|li|in|n | 1|1','matr','MTRLN','atri','lin','matrilin 1'),
 (217880,'matrilin 2',' m|ma|at|tr|ri|il|li|in|n | 2|2','matr','MTRLN','atri','lin','matrilin 2'),
 (217881,'matrilin 3',' m|ma|at|tr|ri|il|li|in|n | 3|3','matr','MTRLN','atri','lin','matrilin 3'),
 (217882,'matrilin-1',' m|ma|at|tr|ri|il|li|in|n-|-1|1','matr','MTRLN','atri','lin-','matrilin-1'),
 (217883,'matrilin-2',' m|ma|at|tr|ri|il|li|in|n-|-2|2','matr','MTRLN','atri','lin-','matrilin-2'),
 (217884,'matrilin-3',' m|ma|at|tr|ri|il|li|in|n-|-3|3','matr','MTRLN','atri','lin-','matrilin-3'),
 (217885,'matrilineal',' m|ma|at|tr|ri|il|li|in|ne|ea|al|l','matr','MTRLNL','atri','inea','matrilinea'),
 (217886,'matrilineally',' m|ma|at|tr|ri|il|li|in|ne|ea|al|ll|ly|y','matr','MTRLNL','atri','eall','matrilinea'),
 (217887,'matrilinear',' m|ma|at|tr|ri|il|li|in|ne|ea|ar|r','matr','MTRLNR','atri','inea','matrilinea'),
 (217888,'matrilins',' m|ma|at|tr|ri|il|li|in|ns|s','matr','MTRLNS','atri','ilin','matrilins'),
 (217889,'matrilysin',' m|ma|at|tr|ri|il|ly|ys|si|in|n','matr','MTRLSN','atri','lysi','matrilysin');
INSERT INTO `m_spelling_dictionary` VALUES  (217890,'matrimonial',' m|ma|at|tr|ri|im|mo|on|ni|ia|al|l','matr','MTRMNL','atri','onia','matrimonia'),
 (217891,'matrimonially',' m|ma|at|tr|ri|im|mo|on|ni|ia|al|ll|ly|y','matr','MTRMNL','atri','iall','matrimonia'),
 (217892,'matrimony',' m|ma|at|tr|ri|im|mo|on|ny|y','matr','MTRMN','atri','imon','matrimony'),
 (217893,'matrimony vine',' m|ma|at|tr|ri|im|mo|on|ny|y | v|vi|in|ne|e','matr','MTRMNFN','atri',' vin','matrimony'),
 (217894,'matrimony vines',' m|ma|at|tr|ri|im|mo|on|ny|y | v|vi|in|ne|es|s','matr','MTRMNFNS','atri','vine','matrimony'),
 (217895,'matrin',' m|ma|at|tr|ri|in|n','matr','MTRN','atri','atri','matrin'),
 (217896,'matrine',' m|ma|at|tr|ri|in|ne|e','matr','MTRN','atri','trin','matrine'),
 (217897,'matrix',' m|ma|at|tr|ri|ix|x','matr','MTRKS','atri','atri','matrix'),
 (217898,'matrix assisted laser desorption ionization',' m|ma|at|tr|ri|ix|x | a|as|ss|si|is|st|te|ed|d | l|la|as|se|er|r | d|de|es|so|or|rp|pt|ti|io|on|n | i|io|on|ni|iz|za|at|ti|io|on|n','matr','MTRKSSSTTLSRTSRPXNNSXN','atri','atio','matrix ass'),
 (217899,'matrix band',' m|ma|at|tr|ri|ix|x | b|ba|an|nd|d','matr','MTRKSBNT','atri',' ban','matrix ban');
INSERT INTO `m_spelling_dictionary` VALUES  (217900,'matrix bands',' m|ma|at|tr|ri|ix|x | b|ba|an|nd|ds|s','matr','MTRKSBNTS','atri','band','matrix ban'),
 (217901,'matrix calculi',' m|ma|at|tr|ri|ix|x | c|ca|al|lc|cu|ul|li|i','matr','MTRKSKLKL','atri','lcul','matrix cal'),
 (217902,'matrix calculus',' m|ma|at|tr|ri|ix|x | c|ca|al|lc|cu|ul|lu|us|s','matr','MTRKSKLKLS','atri','culu','matrix cal'),
 (217903,'matrix metalloproteinase',' m|ma|at|tr|ri|ix|x | m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|e','matr','MTRKSMTLPRTNS','atri','inas','matrix met'),
 (217904,'matrix metalloproteinases',' m|ma|at|tr|ri|ix|x | m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|es|s','matr','MTRKSMTLPRTNSS','atri','nase','matrix met'),
 (217905,'matrix protein',' m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|n','matr','MTRKSPRTN','atri','otei','matrix pro'),
 (217906,'matrix proteins',' m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|ns|s','matr','MTRKSPRTNS','atri','tein','matrix pro'),
 (217907,'matrix vesicle',' m|ma|at|tr|ri|ix|x | v|ve|es|si|ic|cl|le|e','matr','MTRKSFSKL','atri','sicl','matrix ves'),
 (217908,'matrix vesicles',' m|ma|at|tr|ri|ix|x | v|ve|es|si|ic|cl|le|es|s','matr','MTRKSFSKLS','atri','icle','matrix ves');
INSERT INTO `m_spelling_dictionary` VALUES  (217909,'matrix-assisted laser desorption',' m|ma|at|tr|ri|ix|x-|-a|as|ss|si|is|st|te|ed|d | l|la|as|se|er|r | d|de|es|so|or|rp|pt|ti|io|on|n','matr','MTRKSSSTTLSRTSRPXN','atri','ptio','matrix-ass'),
 (217910,'matrix-assisted laser desorption ionization',' m|ma|at|tr|ri|ix|x-|-a|as|ss|si|is|st|te|ed|d | l|la|as|se|er|r | d|de|es|so|or|rp|pt|ti|io|on|n | i|io|on|ni|iz|za|at|ti|io|on|n','matr','MTRKSSSTTLSRTSRPXNNSXN','atri','atio','matrix-ass'),
 (217911,'matrix-assisted laser desorption-ionization',' m|ma|at|tr|ri|ix|x-|-a|as|ss|si|is|st|te|ed|d | l|la|as|se|er|r | d|de|es|so|or|rp|pt|ti|io|on|n-|-i|io|on|ni|iz|za|at|ti|io|on|n','matr','MTRKSSSTTLSRTSRPXNNSXN','atri','atio','matrix-ass'),
 (217912,'matrixes',' m|ma|at|tr|ri|ix|xe|es|s','matr','MTRKSS','atri','rixe','matrixes'),
 (217913,'matroclinous',' m|ma|at|tr|ro|oc|cl|li|in|no|ou|us|s','matr','MTRKLNS','atro','inou','matroclino'),
 (217914,'matron',' m|ma|at|tr|ro|on|n','matr','MTRN','atro','atro','matron'),
 (217915,'Matrona',' M|Ma|at|tr|ro|on|na|a','Matr','MTRN','atro','tron','Matrona');
INSERT INTO `m_spelling_dictionary` VALUES  (217916,'Matrona basilaris',' M|Ma|at|tr|ro|on|na|a | b|ba|as|si|il|la|ar|ri|is|s','Matr','MTRNBSLRS','atro','lari','Matrona ba'),
 (217917,'matrons',' m|ma|at|tr|ro|on|ns|s','matr','MTRNS','atro','tron','matrons'),
 (217918,'mats',' m|ma|at|ts|s','mats','MTS','ats','mats','mats'),
 (217919,'matsu',' m|ma|at|ts|su|u','mats','MTS','atsu','mats','matsu'),
 (217920,'Matsumoto',' M|Ma|at|ts|su|um|mo|ot|to|o','Mats','MTSMT','atsu','umot','Matsumoto'),
 (217921,'Matsumotos',' M|Ma|at|ts|su|um|mo|ot|to|os|s','Mats','MTSMTS','atsu','moto','Matsumotos'),
 (217922,'matsus',' m|ma|at|ts|su|us|s','mats','MTSS','atsu','atsu','matsus'),
 (217923,'matt',' m|ma|at|tt|t','matt','MT','att','matt','matt'),
 (217924,'matte',' m|ma|at|tt|te|e','matt','MT','atte','matt','matte'),
 (217925,'matted',' m|ma|at|tt|te|ed|d','matt','MTT','atte','atte','matted'),
 (217926,'matter',' m|ma|at|tt|te|er|r','matt','MTR','atte','atte','matter'),
 (217927,'matter-of-fact',' m|ma|at|tt|te|er|r-|-o|of|f-|-f|fa|ac|ct|t','matt','MTRFFKT','atte','-fac','matter-of-'),
 (217928,'matter-of-factly',' m|ma|at|tt|te|er|r-|-o|of|f-|-f|fa|ac|ct|tl|ly|y','matt','MTRFFKTL','atte','actl','matter-of-');
INSERT INTO `m_spelling_dictionary` VALUES  (217929,'matter-of-factness',' m|ma|at|tt|te|er|r-|-o|of|f-|-f|fa|ac|ct|tn|ne|es|ss|s','matt','MTRFFKTNS','atte','tnes','matter-of-'),
 (217930,'mattered',' m|ma|at|tt|te|er|re|ed|d','matt','MTRT','atte','tere','mattered'),
 (217931,'mattering',' m|ma|at|tt|te|er|ri|in|ng|g','matt','MTRNK','atte','erin','mattering'),
 (217932,'matters',' m|ma|at|tt|te|er|rs|s','matt','MTRS','atte','tter','matters'),
 (217933,'Matteuccia',' M|Ma|at|tt|te|eu|uc|cc|ci|ia|a','Matt','MTKX','atte','ucci','Matteuccia'),
 (217934,'Matteuccia orientalis',' M|Ma|at|tt|te|eu|uc|cc|ci|ia|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Matt','MTKXRNTLS','atte','tali','Matteuccia'),
 (217935,'Matteuccia struthiopteris',' M|Ma|at|tt|te|eu|uc|cc|ci|ia|a | s|st|tr|ru|ut|th|hi|io|op|pt|te|er|ri|is|s','Matt','MTKXSTR0PTRS','atte','teri','Matteuccia'),
 (217936,'matteucinol',' m|ma|at|tt|te|eu|uc|ci|in|no|ol|l','matt','MTSNL','atte','cino','matteucino'),
 (217937,'Matthews',' M|Ma|at|tt|th|he|ew|ws|s','Matt','MTS','atth','thew','Matthews'),
 (217938,'Matthews coefficient',' M|Ma|at|tt|th|he|ew|ws|s | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','Matt','MTSKFSNT','atth','cien','Matthews c');
INSERT INTO `m_spelling_dictionary` VALUES  (217939,'Matthews coefficients',' M|Ma|at|tt|th|he|ew|ws|s | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','Matt','MTSKFSNTS','atth','ient','Matthews c'),
 (217940,'Matthews correlation coefficient',' M|Ma|at|tt|th|he|ew|ws|s | c|co|or|rr|re|el|la|at|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','Matt','MTSKRLXNKFSNT','atth','cien','Matthews c'),
 (217941,'Matthews correlation coefficients',' M|Ma|at|tt|th|he|ew|ws|s | c|co|or|rr|re|el|la|at|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','Matt','MTSKRLXNKFSNTS','atth','ient','Matthews c'),
 (217942,'Matthewses',' M|Ma|at|tt|th|he|ew|ws|se|es|s','Matt','MTSS','atth','ewse','Matthewses'),
 (217943,'Matthey\'s mouse','','','',NULL,NULL,''),
 (217944,'Matthiola',' M|Ma|at|tt|th|hi|io|ol|la|a','Matt','MTL','atth','hiol','Matthiola'),
 (217945,'Matthiola bicornus',' M|Ma|at|tt|th|hi|io|ol|la|a | b|bi|ic|co|or|rn|nu|us|s','Matt','MTLBKRNS','atth','ornu','Matthiola'),
 (217946,'Matthiola graeca',' M|Ma|at|tt|th|hi|io|ol|la|a | g|gr|ra|ae|ec|ca|a','Matt','MTLKRK','atth','raec','Matthiola'),
 (217947,'Matthiola incana',' M|Ma|at|tt|th|hi|io|ol|la|a | i|in|nc|ca|an|na|a','Matt','MTLNKN','atth','ncan','Matthiola');
INSERT INTO `m_spelling_dictionary` VALUES  (217948,'Matthiola livida',' M|Ma|at|tt|th|hi|io|ol|la|a | l|li|iv|vi|id|da|a','Matt','MTLLFT','atth','ivid','Matthiola'),
 (217949,'Matthiola sinuata',' M|Ma|at|tt|th|hi|io|ol|la|a | s|si|in|nu|ua|at|ta|a','Matt','MTLSNT','atth','nuat','Matthiola'),
 (217950,'Matti-Russe procedure',' M|Ma|at|tt|ti|i-|-R|Ru|us|ss|se|e | p|pr|ro|oc|ce|ed|du|ur|re|e','Matt','MTRSPRSTR','atti','edur','Matti-Russ'),
 (217951,'matting',' m|ma|at|tt|ti|in|ng|g','matt','MTNK','atti','ttin','matting'),
 (217952,'Mattirolomyces',' M|Ma|at|tt|ti|ir|ro|ol|lo|om|my|yc|ce|es|s','Matt','MTRLMSS','atti','myce','Mattirolom'),
 (217953,'Mattirolomyces terfezioides',' M|Ma|at|tt|ti|ir|ro|ol|lo|om|my|yc|ce|es|s | t|te|er|rf|fe|ez|zi|io|oi|id|de|es|s','Matt','MTRLMSSTRFSTS','atti','oide','Mattirolom'),
 (217954,'mattock',' m|ma|at|tt|to|oc|ck|k','matt','MTK','atto','ttoc','mattock'),
 (217955,'mattocks',' m|ma|at|tt|to|oc|ck|ks|s','matt','MTKS','atto','tock','mattocks'),
 (217956,'mattress',' m|ma|at|tt|tr|re|es|ss|s','matt','MTRS','attr','tres','mattress'),
 (217957,'mattresses',' m|ma|at|tt|tr|re|es|ss|se|es|s','matt','MTRSS','attr','esse','mattresses');
INSERT INTO `m_spelling_dictionary` VALUES  (217958,'Matulane',' M|Ma|at|tu|ul|la|an|ne|e','Matu','MTLN','atul','ulan','Matulane'),
 (217959,'maturability',' m|ma|at|tu|ur|ra|ab|bi|il|li|it|ty|y','matu','MTRBLT','atur','ilit','maturabili'),
 (217960,'maturable',' m|ma|at|tu|ur|ra|ab|bl|le|e','matu','MTRBL','atur','rabl','maturable'),
 (217961,'maturant',' m|ma|at|tu|ur|ra|an|nt|t','matu','MTRNT','atur','uran','maturant'),
 (217962,'maturants',' m|ma|at|tu|ur|ra|an|nt|ts|s','matu','MTRNTS','atur','rant','maturants'),
 (217963,'maturate',' m|ma|at|tu|ur|ra|at|te|e','matu','MTRT','atur','urat','maturate'),
 (217964,'maturated',' m|ma|at|tu|ur|ra|at|te|ed|d','matu','MTRTT','atur','rate','maturated'),
 (217965,'maturates',' m|ma|at|tu|ur|ra|at|te|es|s','matu','MTRTS','atur','rate','maturates'),
 (217966,'maturating',' m|ma|at|tu|ur|ra|at|ti|in|ng|g','matu','MTRTNK','atur','atin','maturating'),
 (217967,'maturation',' m|ma|at|tu|ur|ra|at|ti|io|on|n','matu','MTRXN','atur','atio','maturation'),
 (217968,'maturation arrest',' m|ma|at|tu|ur|ra|at|ti|io|on|n | a|ar|rr|re|es|st|t','matu','MTRXNRST','atur','rres','maturation');
INSERT INTO `m_spelling_dictionary` VALUES  (217969,'maturation index',' m|ma|at|tu|ur|ra|at|ti|io|on|n | i|in|nd|de|ex|x','matu','MTRXNNTKS','atur','inde','maturation'),
 (217970,'maturation indexes',' m|ma|at|tu|ur|ra|at|ti|io|on|n | i|in|nd|de|ex|xe|es|s','matu','MTRXNNTKSS','atur','dexe','maturation'),
 (217971,'maturation indices',' m|ma|at|tu|ur|ra|at|ti|io|on|n | i|in|nd|di|ic|ce|es|s','matu','MTRXNNTSS','atur','dice','maturation'),
 (217972,'maturational',' m|ma|at|tu|ur|ra|at|ti|io|on|na|al|l','matu','MTRXNL','atur','iona','maturation'),
 (217973,'maturationally',' m|ma|at|tu|ur|ra|at|ti|io|on|na|al|ll|ly|y','matu','MTRXNL','atur','nall','maturation'),
 (217974,'maturations',' m|ma|at|tu|ur|ra|at|ti|io|on|ns|s','matu','MTRXNS','atur','tion','maturation'),
 (217975,'maturative',' m|ma|at|tu|ur|ra|at|ti|iv|ve|e','matu','MTRTF','atur','ativ','maturative'),
 (217976,'mature',' m|ma|at|tu|ur|re|e','matu','MTR','atur','atur','mature'),
 (217977,'mature cataract',' m|ma|at|tu|ur|re|e | c|ca|at|ta|ar|ra|ac|ct|t','matu','MTRKTRKT','atur','arac','mature cat'),
 (217978,'mature cataracts',' m|ma|at|tu|ur|re|e | c|ca|at|ta|ar|ra|ac|ct|ts|s','matu','MTRKTRKTS','atur','ract','mature cat');
INSERT INTO `m_spelling_dictionary` VALUES  (217979,'mature infant',' m|ma|at|tu|ur|re|e | i|in|nf|fa|an|nt|t','matu','MTRNFNT','atur','nfan','mature inf'),
 (217980,'mature infants',' m|ma|at|tu|ur|re|e | i|in|nf|fa|an|nt|ts|s','matu','MTRNFNTS','atur','fant','mature inf'),
 (217981,'mature teratoma',' m|ma|at|tu|ur|re|e | t|te|er|ra|at|to|om|ma|a','matu','MTRTRTM','atur','atom','mature ter'),
 (217982,'mature teratomas',' m|ma|at|tu|ur|re|e | t|te|er|ra|at|to|om|ma|as|s','matu','MTRTRTMS','atur','toma','mature ter'),
 (217983,'mature teratomata',' m|ma|at|tu|ur|re|e | t|te|er|ra|at|to|om|ma|at|ta|a','matu','MTRTRTMT','atur','omat','mature ter'),
 (217984,'matured',' m|ma|at|tu|ur|re|ed|d','matu','MTRT','atur','ture','matured'),
 (217985,'maturely',' m|ma|at|tu|ur|re|el|ly|y','matu','MTRL','atur','urel','maturely'),
 (217986,'maturer',' m|ma|at|tu|ur|re|er|r','matu','MTRR','atur','ture','maturer'),
 (217987,'maturers',' m|ma|at|tu|ur|re|er|rs|s','matu','MTRRS','atur','urer','maturers'),
 (217988,'matures',' m|ma|at|tu|ur|re|es|s','matu','MTRS','atur','ture','matures');
INSERT INTO `m_spelling_dictionary` VALUES  (217989,'maturest',' m|ma|at|tu|ur|re|es|st|t','matu','MTRST','atur','ures','maturest'),
 (217990,'maturing',' m|ma|at|tu|ur|ri|in|ng|g','matu','MTRNK','atur','urin','maturing'),
 (217991,'maturities',' m|ma|at|tu|ur|ri|it|ti|ie|es|s','matu','MTRTS','atur','itie','maturities'),
 (217992,'maturity',' m|ma|at|tu|ur|ri|it|ty|y','matu','MTRT','atur','urit','maturity'),
 (217993,'maturity-onset diabetes',' m|ma|at|tu|ur|ri|it|ty|y-|-o|on|ns|se|et|t | d|di|ia|ab|be|et|te|es|s','matu','MTRTNSTTBTS','atur','bete','maturity-o'),
 (217994,'matutinal',' m|ma|at|tu|ut|ti|in|na|al|l','matu','MTTNL','atut','tina','matutinal'),
 (217995,'matzo',' m|ma|at|tz|zo|o','matz','MTS','atzo','matz','matzo'),
 (217996,'matzoh',' m|ma|at|tz|zo|oh|h','matz','MTS','atzo','atzo','matzoh'),
 (217997,'matzohs',' m|ma|at|tz|zo|oh|hs|s','matz','MTSS','atzo','tzoh','matzohs'),
 (217998,'matzos',' m|ma|at|tz|zo|os|s','matz','MTSS','atzo','atzo','matzos'),
 (217999,'MAU',' M|MA|AU|U','MAU','M','AU','MAU','MAU'),
 (218000,'MAU\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (218001,'maudlin',' m|ma|au|ud|dl|li|in|n','maud','MTLN','audl','udli','maudlin'),
 (218002,'Maudsley',' M|Ma|au|ud|ds|sl|le|ey|y','Maud','MTSL','auds','dsle','Maudsley'),
 (218003,'Maudsley addiction profile',' M|Ma|au|ud|ds|sl|le|ey|y | a|ad|dd|di|ic|ct|ti|io|on|n | p|pr|ro|of|fi|il|le|e','Maud','MTSLTKXNPRFL','auds','ofil','Maudsley a'),
 (218004,'Maudsley addiction profiles',' M|Ma|au|ud|ds|sl|le|ey|y | a|ad|dd|di|ic|ct|ti|io|on|n | p|pr|ro|of|fi|il|le|es|s','Maud','MTSLTKXNPRFLS','auds','file','Maudsley a'),
 (218005,'Maudsley Personality Inventory',' M|Ma|au|ud|ds|sl|le|ey|y | P|Pe|er|rs|so|on|na|al|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ry|y','Maud','MTSLPRSNLTNFNTR','auds','ntor','Maudsley P'),
 (218006,'Maudsleys',' M|Ma|au|ud|ds|sl|le|ey|ys|s','Maud','MTSLS','auds','sley','Maudsleys'),
 (218007,'Maui',' M|Ma|au|ui|i','Maui','M','aui','Maui','Maui'),
 (218008,'maul',' m|ma|au|ul|l','maul','ML','aul','maul','maul'),
 (218009,'mauled',' m|ma|au|ul|le|ed|d','maul','MLT','aule','aule','mauled'),
 (218010,'mauling',' m|ma|au|ul|li|in|ng|g','maul','MLNK','auli','ulin','mauling');
INSERT INTO `m_spelling_dictionary` VALUES  (218011,'mauls',' m|ma|au|ul|ls|s','maul','MLS','auls','maul','mauls'),
 (218012,'Mauna Kea',' M|Ma|au|un|na|a | K|Ke|ea|a','Maun','MNK','auna','a Ke','Mauna Kea'),
 (218013,'Maunier',' M|Ma|au|un|ni|ie|er|r','Maun','MNR','auni','unie','Maunier'),
 (218014,'Maunier-Kuhn disease',' M|Ma|au|un|ni|ie|er|r-|-K|Ku|uh|hn|n | d|di|is|se|ea|as|se|e','Maun','MNRKNTSS','auni','seas','Maunier-Ku'),
 (218015,'Maunier-Kuhn diseases',' M|Ma|au|un|ni|ie|er|r-|-K|Ku|uh|hn|n | d|di|is|se|ea|as|se|es|s','Maun','MNRKNTSSS','auni','ease','Maunier-Ku'),
 (218016,'Mauniers',' M|Ma|au|un|ni|ie|er|rs|s','Maun','MNRS','auni','nier','Mauniers'),
 (218017,'Maurer',' M|Ma|au|ur|re|er|r','Maur','MRR','aure','aure','Maurer'),
 (218018,'Maurer\'s cleft','','','',NULL,NULL,''),
 (218019,'Maurer\'s clefts','','','',NULL,NULL,''),
 (218020,'Maurers',' M|Ma|au|ur|re|er|rs|s','Maur','MRRS','aure','urer','Maurers'),
 (218021,'Mauriac',' M|Ma|au|ur|ri|ia|ac|c','Maur','MRK','auri','uria','Mauriac'),
 (218022,'Mauriac syndrome',' M|Ma|au|ur|ri|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|e','Maur','MRKSNTRM','auri','drom','Mauriac sy');
INSERT INTO `m_spelling_dictionary` VALUES  (218023,'Mauriac syndromes',' M|Ma|au|ur|ri|ia|ac|c | s|sy|yn|nd|dr|ro|om|me|es|s','Maur','MRKSNTRMS','auri','rome','Mauriac sy'),
 (218024,'Mauriac\'s syndrome','','','',NULL,NULL,''),
 (218025,'Mauriac\'s syndromes','','','',NULL,NULL,''),
 (218026,'Mauriacs',' M|Ma|au|ur|ri|ia|ac|cs|s','Maur','MRKS','auri','riac','Mauriacs'),
 (218027,'Maurice',' M|Ma|au|ur|ri|ic|ce|e','Maur','MRS','auri','uric','Maurice'),
 (218028,'Maurices',' M|Ma|au|ur|ri|ic|ce|es|s','Maur','MRSS','auri','rice','Maurices'),
 (218029,'Mauritania',' M|Ma|au|ur|ri|it|ta|an|ni|ia|a','Maur','MRTN','auri','tani','Mauritania'),
 (218030,'Mauritanian',' M|Ma|au|ur|ri|it|ta|an|ni|ia|an|n','Maur','MRTNN','auri','ania','Mauritania'),
 (218031,'Mauritanians',' M|Ma|au|ur|ri|it|ta|an|ni|ia|an|ns|s','Maur','MRTNNS','auri','nian','Mauritania'),
 (218032,'Mauritia',' M|Ma|au|ur|ri|it|ti|ia|a','Maur','MRX','auri','riti','Mauritia'),
 (218033,'Mauritia flexuosa',' M|Ma|au|ur|ri|it|ti|ia|a | f|fl|le|ex|xu|uo|os|sa|a','Maur','MRXFLKSS','auri','xuos','Mauritia f'),
 (218034,'Mauritian',' M|Ma|au|ur|ri|it|ti|ia|an|n','Maur','MRXN','auri','itia','Mauritian');
INSERT INTO `m_spelling_dictionary` VALUES  (218035,'Mauritians',' M|Ma|au|ur|ri|it|ti|ia|an|ns|s','Maur','MRXNS','auri','tian','Mauritians'),
 (218036,'Mauritiella',' M|Ma|au|ur|ri|it|ti|ie|el|ll|la|a','Maur','MRTL','auri','iell','Mauritiell'),
 (218037,'Mauritius',' M|Ma|au|ur|ri|it|ti|iu|us|s','Maur','MRTS','auri','itiu','Mauritius'),
 (218038,'maurotoxin',' m|ma|au|ur|ro|ot|to|ox|xi|in|n','maur','MRTKSN','auro','toxi','maurotoxin'),
 (218039,'maurotoxins',' m|ma|au|ur|ro|ot|to|ox|xi|in|ns|s','maur','MRTKSNS','auro','oxin','maurotoxin'),
 (218040,'MAUs',' M|MA|AU|Us|s','MAUs','MS','AUs','MAUs','MAUs'),
 (218041,'mausamine',' m|ma|au|us|sa|am|mi|in|ne|e','maus','MSMN','ausa','amin','mausamine'),
 (218042,'mausolea',' m|ma|au|us|so|ol|le|ea|a','maus','MSL','auso','sole','mausolea'),
 (218043,'mausoleum',' m|ma|au|us|so|ol|le|eu|um|m','maus','MSLM','auso','oleu','mausoleum'),
 (218044,'mausoleums',' m|ma|au|us|so|ol|le|eu|um|ms|s','maus','MSLMS','auso','leum','mausoleums'),
 (218045,'Mauthner cell',' M|Ma|au|ut|th|hn|ne|er|r | c|ce|el|ll|l','Maut','M0NRSL','auth',' cel','Mauthner c'),
 (218046,'Mauthner cells',' M|Ma|au|ut|th|hn|ne|er|r | c|ce|el|ll|ls|s','Maut','M0NRSLS','auth','cell','Mauthner c');
INSERT INTO `m_spelling_dictionary` VALUES  (218047,'mauve',' m|ma|au|uv|ve|e','mauv','MF','auve','mauv','mauve'),
 (218048,'MAV',' M|MA|AV|V','MAV','MF','AV','MAV','MAV'),
 (218049,'maverick',' m|ma|av|ve|er|ri|ic|ck|k','mave','MFRK','aver','eric','maverick'),
 (218050,'mavericks',' m|ma|av|ve|er|ri|ic|ck|ks|s','mave','MFRKS','aver','rick','mavericks'),
 (218051,'mavrik',' m|ma|av|vr|ri|ik|k','mavr','MFRK','avri','avri','mavrik'),
 (218052,'MAVs',' M|MA|AV|Vs|s','MAVs','MFS','AVs','MAVs','MAVs'),
 (218053,'Maw',' M|Ma|aw|w','Maw','M','aw','Maw','Maw'),
 (218054,'maw worm',' m|ma|aw|w | w|wo|or|rm|m','maw','MWRM','aw w',' wor','maw worm'),
 (218055,'maw worms',' m|ma|aw|w | w|wo|or|rm|ms|s','maw','MWRMS','aw w','worm','maw worms'),
 (218056,'mawkish',' m|ma|aw|wk|ki|is|sh|h','mawk','MKX','awki','wkis','mawkish'),
 (218057,'mawkishness',' m|ma|aw|wk|ki|is|sh|hn|ne|es|ss|s','mawk','MKXNS','awki','hnes','mawkishnes'),
 (218058,'Maws',' M|Ma|aw|ws|s','Maws','MS','aws','Maws','Maws'),
 (218059,'max',' m|ma|ax|x','max','MKS','ax','max','max'),
 (218060,'Max Levin',' M|Ma|ax|x | L|Le|ev|vi|in|n','Max','MKSLFN','ax L','Levi','Max Levin');
INSERT INTO `m_spelling_dictionary` VALUES  (218061,'Max Nonne',' M|Ma|ax|x | N|No|on|nn|ne|e','Max','MKSNN','ax N','Nonn','Max Nonne'),
 (218062,'Max Theiler',' M|Ma|ax|x | T|Th|he|ei|il|le|er|r','Max','MKS0LR','ax T','eile','Max Theile'),
 (218063,'max\'s','','','',NULL,NULL,''),
 (218064,'maxadilan',' m|ma|ax|xa|ad|di|il|la|an|n','maxa','MKSTLN','axad','dila','maxadilan'),
 (218065,'Maxaquin',' M|Ma|ax|xa|aq|qu|ui|in|n','Maxa','MKSKN','axaq','aqui','Maxaquin'),
 (218066,'maxatase',' m|ma|ax|xa|at|ta|as|se|e','maxa','MKSTS','axat','atas','maxatase'),
 (218067,'maxatases',' m|ma|ax|xa|at|ta|as|se|es|s','maxa','MKSTSS','axat','tase','maxatases'),
 (218068,'Maxcy',' M|Ma|ax|xc|cy|y','Maxc','MKSS','axcy','Maxc','Maxcy'),
 (218069,'Maxcy\'s disease','','','',NULL,NULL,''),
 (218070,'Maxcy\'s diseases','','','',NULL,NULL,''),
 (218071,'MaxEPA',' M|Ma|ax|xE|EP|PA|A','MaxE','MKSP','axEP','axEP','MaxEPA'),
 (218072,'maxi-cell',' m|ma|ax|xi|i-|-c|ce|el|ll|l','maxi','MKSSL','axi-','-cel','maxi-cell'),
 (218073,'maxi-cells',' m|ma|ax|xi|i-|-c|ce|el|ll|ls|s','maxi','MKSSLS','axi-','cell','maxi-cells');
INSERT INTO `m_spelling_dictionary` VALUES  (218074,'maxi-circle',' m|ma|ax|xi|i-|-c|ci|ir|rc|cl|le|e','maxi','MKSSRKL','axi-','ircl','maxi-circl'),
 (218075,'maxi-circles',' m|ma|ax|xi|i-|-c|ci|ir|rc|cl|le|es|s','maxi','MKSSRKLS','axi-','rcle','maxi-circl'),
 (218076,'Maxibolin',' M|Ma|ax|xi|ib|bo|ol|li|in|n','Maxi','MKSBLN','axib','boli','Maxibolin'),
 (218077,'maxicell',' m|ma|ax|xi|ic|ce|el|ll|l','maxi','MKSSL','axic','icel','maxicell'),
 (218078,'maxicells',' m|ma|ax|xi|ic|ce|el|ll|ls|s','maxi','MKSSLS','axic','cell','maxicells'),
 (218079,'maxicircle',' m|ma|ax|xi|ic|ci|ir|rc|cl|le|e','maxi','MKSSRKL','axic','ircl','maxicircle'),
 (218080,'maxicircles',' m|ma|ax|xi|ic|ci|ir|rc|cl|le|es|s','maxi','MKSSRKLS','axic','rcle','maxicircle'),
 (218081,'MaxiK channel',' M|Ma|ax|xi|iK|K | c|ch|ha|an|nn|ne|el|l','Maxi','MKSKXNL','axiK','anne','MaxiK chan'),
 (218082,'MaxiK channels',' M|Ma|ax|xi|iK|K | c|ch|ha|an|nn|ne|el|ls|s','Maxi','MKSKXNLS','axiK','nnel','MaxiK chan'),
 (218083,'maxilla',' m|ma|ax|xi|il|ll|la|a','maxi','MKSL','axil','xill','maxilla'),
 (218084,'maxillae',' m|ma|ax|xi|il|ll|la|ae|e','maxi','MKSL','axil','illa','maxillae');
INSERT INTO `m_spelling_dictionary` VALUES  (218085,'maxillar',' m|ma|ax|xi|il|ll|la|ar|r','maxi','MKSLR','axil','illa','maxillar'),
 (218086,'maxillaries',' m|ma|ax|xi|il|ll|la|ar|ri|ie|es|s','maxi','MKSLRS','axil','arie','maxillarie'),
 (218087,'maxillary',' m|ma|ax|xi|il|ll|la|ar|ry|y','maxi','MKSLR','axil','llar','maxillary'),
 (218088,'maxillary antra',' m|ma|ax|xi|il|ll|la|ar|ry|y | a|an|nt|tr|ra|a','maxi','MKSLRNTR','axil','antr','maxillary'),
 (218089,'maxillary antrum',' m|ma|ax|xi|il|ll|la|ar|ry|y | a|an|nt|tr|ru|um|m','maxi','MKSLRNTRM','axil','ntru','maxillary'),
 (218090,'maxillary arteries',' m|ma|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','maxi','MKSLRRTRS','axil','erie','maxillary'),
 (218091,'maxillary artery',' m|ma|ax|xi|il|ll|la|ar|ry|y | a|ar|rt|te|er|ry|y','maxi','MKSLRRTR','axil','rter','maxillary'),
 (218092,'maxillary canal',' m|ma|ax|xi|il|ll|la|ar|ry|y | c|ca|an|na|al|l','maxi','MKSLRKNL','axil','cana','maxillary'),
 (218093,'maxillary canals',' m|ma|ax|xi|il|ll|la|ar|ry|y | c|ca|an|na|al|ls|s','maxi','MKSLRKNLS','axil','anal','maxillary'),
 (218094,'maxillary expansion',' m|ma|ax|xi|il|ll|la|ar|ry|y | e|ex|xp|pa|an|ns|si|io|on|n','maxi','MKSLRKSPNXN','axil','nsio','maxillary');
INSERT INTO `m_spelling_dictionary` VALUES  (218095,'maxillary expansions',' m|ma|ax|xi|il|ll|la|ar|ry|y | e|ex|xp|pa|an|ns|si|io|on|ns|s','maxi','MKSLRKSPNXNS','axil','sion','maxillary'),
 (218096,'maxillary foramen',' m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|n','maxi','MKSLRFRMN','axil','rame','maxillary'),
 (218097,'maxillary foramens',' m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|ns|s','maxi','MKSLRFRMNS','axil','amen','maxillary'),
 (218098,'maxillary foramina',' m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|or|ra|am|mi|in|na|a','maxi','MKSLRFRMN','axil','amin','maxillary'),
 (218099,'maxillary fossa',' m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|os|ss|sa|a','maxi','MKSLRFS','axil','foss','maxillary'),
 (218100,'maxillary fossae',' m|ma|ax|xi|il|ll|la|ar|ry|y | f|fo|os|ss|sa|ae|e','maxi','MKSLRFS','axil','ossa','maxillary'),
 (218101,'maxillary multi-segmental osteotomies',' m|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|ul|lt|ti|i-|-s|se|eg|gm|me|en|nt|ta|al|l | o|os|st|te|eo|ot|to|om|mi|ie|es|s','maxi','MKSLRMLTSKMNTLSTTMS','axil','omie','maxillary'),
 (218102,'maxillary multi-segmental osteotomy',' m|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|ul|lt|ti|i-|-s|se|eg|gm|me|en|nt|ta|al|l | o|os|st|te|eo|ot|to|om|my|y','maxi','MKSLRMLTSKMNTLSTTM','axil','otom','maxillary');
INSERT INTO `m_spelling_dictionary` VALUES  (218103,'maxillary multisegmental osteotomies',' m|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|ul|lt|ti|is|se|eg|gm|me|en|nt|ta|al|l | o|os|st|te|eo|ot|to|om|mi|ie|es|s','maxi','MKSLRMLTSKMNTLSTTMS','axil','omie','maxillary'),
 (218104,'maxillary multisegmental osteotomy',' m|ma|ax|xi|il|ll|la|ar|ry|y | m|mu|ul|lt|ti|is|se|eg|gm|me|en|nt|ta|al|l | o|os|st|te|eo|ot|to|om|my|y','maxi','MKSLRMLTSKMNTLSTTM','axil','otom','maxillary'),
 (218105,'maxillary nerve',' m|ma|ax|xi|il|ll|la|ar|ry|y | n|ne|er|rv|ve|e','maxi','MKSLRNRF','axil','nerv','maxillary'),
 (218106,'maxillary nerves',' m|ma|ax|xi|il|ll|la|ar|ry|y | n|ne|er|rv|ve|es|s','maxi','MKSLRNRFS','axil','erve','maxillary'),
 (218107,'maxillary plexus',' m|ma|ax|xi|il|ll|la|ar|ry|y | p|pl|le|ex|xu|us|s','maxi','MKSLRPLKSS','axil','lexu','maxillary'),
 (218108,'maxillary plexuses',' m|ma|ax|xi|il|ll|la|ar|ry|y | p|pl|le|ex|xu|us|se|es|s','maxi','MKSLRPLKSSS','axil','xuse','maxillary'),
 (218109,'maxillary process',' m|ma|ax|xi|il|ll|la|ar|ry|y | p|pr|ro|oc|ce|es|ss|s','maxi','MKSLRPRSS','axil','oces','maxillary'),
 (218110,'maxillary processes',' m|ma|ax|xi|il|ll|la|ar|ry|y | p|pr|ro|oc|ce|es|ss|se|es|s','maxi','MKSLRPRSSS','axil','esse','maxillary');
INSERT INTO `m_spelling_dictionary` VALUES  (218111,'maxillary sinus',' m|ma|ax|xi|il|ll|la|ar|ry|y | s|si|in|nu|us|s','maxi','MKSLRSNS','axil','sinu','maxillary'),
 (218112,'maxillary sinuses',' m|ma|ax|xi|il|ll|la|ar|ry|y | s|si|in|nu|us|se|es|s','maxi','MKSLRSNSS','axil','nuse','maxillary'),
 (218113,'maxillary tooth',' m|ma|ax|xi|il|ll|la|ar|ry|y | t|to|oo|ot|th|h','maxi','MKSLRT0','axil','toot','maxillary'),
 (218114,'maxillary vein',' m|ma|ax|xi|il|ll|la|ar|ry|y | v|ve|ei|in|n','maxi','MKSLRFN','axil',' vei','maxillary'),
 (218115,'maxillary veins',' m|ma|ax|xi|il|ll|la|ar|ry|y | v|ve|ei|in|ns|s','maxi','MKSLRFNS','axil','vein','maxillary'),
 (218116,'maxillas',' m|ma|ax|xi|il|ll|la|as|s','maxi','MKSLS','axil','illa','maxillas'),
 (218117,'maxillectomies',' m|ma|ax|xi|il|ll|le|ec|ct|to|om|mi|ie|es|s','maxi','MKSLKTMS','axil','omie','maxillecto'),
 (218118,'maxillectomy',' m|ma|ax|xi|il|ll|le|ec|ct|to|om|my|y','maxi','MKSLKTM','axil','ctom','maxillecto'),
 (218119,'maxilliped',' m|ma|ax|xi|il|ll|li|ip|pe|ed|d','maxi','MKSLPT','axil','lipe','maxilliped'),
 (218120,'maxillipedary',' m|ma|ax|xi|il|ll|li|ip|pe|ed|da|ar|ry|y','maxi','MKSLPTR','axil','edar','maxilliped');
INSERT INTO `m_spelling_dictionary` VALUES  (218121,'maxillipede',' m|ma|ax|xi|il|ll|li|ip|pe|ed|de|e','maxi','MKSLPT','axil','iped','maxilliped'),
 (218122,'maxillipedes',' m|ma|ax|xi|il|ll|li|ip|pe|ed|de|es|s','maxi','MKSLPTS','axil','pede','maxilliped'),
 (218123,'maxillipeds',' m|ma|ax|xi|il|ll|li|ip|pe|ed|ds|s','maxi','MKSLPTS','axil','iped','maxilliped'),
 (218124,'maxillitides',' m|ma|ax|xi|il|ll|li|it|ti|id|de|es|s','maxi','MKSLTTS','axil','tide','maxillitid'),
 (218125,'maxillitis',' m|ma|ax|xi|il|ll|li|it|ti|is|s','maxi','MKSLTS','axil','liti','maxillitis'),
 (218126,'maxillo-facial',' m|ma|ax|xi|il|ll|lo|o-|-f|fa|ac|ci|ia|al|l','maxi','MKSLFXL','axil','acia','maxillo-fa'),
 (218127,'maxillo-mandibular',' m|ma|ax|xi|il|ll|lo|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','maxi','MKSLMNTBLR','axil','bula','maxillo-ma'),
 (218128,'maxillo-mandibular fixation',' m|ma|ax|xi|il|ll|lo|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | f|fi|ix|xa|at|ti|io|on|n','maxi','MKSLMNTBLRFKSXN','axil','atio','maxillo-ma'),
 (218129,'maxillo-mandibular fixations',' m|ma|ax|xi|il|ll|lo|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | f|fi|ix|xa|at|ti|io|on|ns|s','maxi','MKSLMNTBLRFKSXNS','axil','tion','maxillo-ma');
INSERT INTO `m_spelling_dictionary` VALUES  (218130,'maxillo-nasal',' m|ma|ax|xi|il|ll|lo|o-|-n|na|as|sa|al|l','maxi','MKSLNSL','axil','nasa','maxillo-na'),
 (218131,'maxillo-nasal dysplasia',' m|ma|ax|xi|il|ll|lo|o-|-n|na|as|sa|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','maxi','MKSLNSLTSPLX','axil','lasi','maxillo-na'),
 (218132,'maxilloalveolar index',' m|ma|ax|xi|il|ll|lo|oa|al|lv|ve|eo|ol|la|ar|r | i|in|nd|de|ex|x','maxi','MKSLLFLRNTKS','axil','inde','maxilloalv'),
 (218133,'maxilloalveolar indexes',' m|ma|ax|xi|il|ll|lo|oa|al|lv|ve|eo|ol|la|ar|r | i|in|nd|de|ex|xe|es|s','maxi','MKSLLFLRNTKSS','axil','dexe','maxilloalv'),
 (218134,'maxilloalveolar indices',' m|ma|ax|xi|il|ll|lo|oa|al|lv|ve|eo|ol|la|ar|r | i|in|nd|di|ic|ce|es|s','maxi','MKSLLFLRNTSS','axil','dice','maxilloalv'),
 (218135,'maxillodental',' m|ma|ax|xi|il|ll|lo|od|de|en|nt|ta|al|l','maxi','MKSLTNTL','axil','enta','maxilloden'),
 (218136,'maxillofacial',' m|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l','maxi','MKSLFXL','axil','acia','maxillofac'),
 (218137,'maxillofacial prostheses',' m|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l | p|pr|ro|os|st|th|he|es|se|es|s','maxi','MKSLFXLPRS0SS','axil','hese','maxillofac');
INSERT INTO `m_spelling_dictionary` VALUES  (218138,'maxillofacial prosthesis',' m|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l | p|pr|ro|os|st|th|he|es|si|is|s','maxi','MKSLFXLPRS0SS','axil','hesi','maxillofac'),
 (218139,'maxillofacial surgeries',' m|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l | s|su|ur|rg|ge|er|ri|ie|es|s','maxi','MKSLFXLSRJRS','axil','erie','maxillofac'),
 (218140,'maxillofacial surgery',' m|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l | s|su|ur|rg|ge|er|ry|y','maxi','MKSLFXLSRJR','axil','rger','maxillofac'),
 (218141,'maxillojugal',' m|ma|ax|xi|il|ll|lo|oj|ju|ug|ga|al|l','maxi','MKSLJKL','axil','juga','maxillojug'),
 (218142,'maxillolabial',' m|ma|ax|xi|il|ll|lo|ol|la|ab|bi|ia|al|l','maxi','MKSLLBL','axil','abia','maxillolab'),
 (218143,'maxillomandibular',' m|ma|ax|xi|il|ll|lo|om|ma|an|nd|di|ib|bu|ul|la|ar|r','maxi','MKSLMNTBLR','axil','bula','maxilloman'),
 (218144,'maxillomandibular fixation',' m|ma|ax|xi|il|ll|lo|om|ma|an|nd|di|ib|bu|ul|la|ar|r | f|fi|ix|xa|at|ti|io|on|n','maxi','MKSLMNTBLRFKSXN','axil','atio','maxilloman'),
 (218145,'maxillomandibular fixations',' m|ma|ax|xi|il|ll|lo|om|ma|an|nd|di|ib|bu|ul|la|ar|r | f|fi|ix|xa|at|ti|io|on|ns|s','maxi','MKSLMNTBLRFKSXNS','axil','tion','maxilloman');
INSERT INTO `m_spelling_dictionary` VALUES  (218146,'maxillonasal',' m|ma|ax|xi|il|ll|lo|on|na|as|sa|al|l','maxi','MKSLNSL','axil','nasa','maxillonas'),
 (218147,'maxillonasal dysplasia',' m|ma|ax|xi|il|ll|lo|on|na|as|sa|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','maxi','MKSLNSLTSPLX','axil','lasi','maxillonas'),
 (218148,'maxillopalatine',' m|ma|ax|xi|il|ll|lo|op|pa|al|la|at|ti|in|ne|e','maxi','MKSLPLTN','axil','atin','maxillopal'),
 (218149,'maxillopedia',' m|ma|ax|xi|il|ll|lo|op|pe|ed|di|ia|a','maxi','MKSLPT','axil','pedi','maxilloped'),
 (218150,'maxillopharyngeal',' m|ma|ax|xi|il|ll|lo|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','maxi','MKSLFRNJL','axil','ngea','maxillopha'),
 (218151,'maxim',' m|ma|ax|xi|im|m','maxi','MKSM','axim','maxi','maxim'),
 (218152,'maxima',' m|ma|ax|xi|im|ma|a','maxi','MKSM','axim','axim','maxima'),
 (218153,'maximal',' m|ma|ax|xi|im|ma|al|l','maxi','MKSML','axim','xima','maximal'),
 (218154,'maximal binding capacities',' m|ma|ax|xi|im|ma|al|l | b|bi|in|nd|di|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','maxi','MKSMLBNTNKKPSTS','axim','itie','maximal bi'),
 (218155,'maximal binding capacity',' m|ma|ax|xi|im|ma|al|l | b|bi|in|nd|di|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','maxi','MKSMLBNTNKKPST','axim','acit','maximal bi');
INSERT INTO `m_spelling_dictionary` VALUES  (218156,'maximal bladder capacities',' m|ma|ax|xi|im|ma|al|l | b|bl|la|ad|dd|de|er|r | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','maxi','MKSMLBLTRKPSTS','axim','itie','maximal bl'),
 (218157,'maximal bladder capacity',' m|ma|ax|xi|im|ma|al|l | b|bl|la|ad|dd|de|er|r | c|ca|ap|pa|ac|ci|it|ty|y','maxi','MKSMLBLTRKPST','axim','acit','maximal bl'),
 (218158,'maximal breathing capacities',' m|ma|ax|xi|im|ma|al|l | b|br|re|ea|at|th|hi|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','maxi','MKSMLBR0NKKPSTS','axim','itie','maximal br'),
 (218159,'maximal breathing capacity',' m|ma|ax|xi|im|ma|al|l | b|br|re|ea|at|th|hi|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','maxi','MKSMLBR0NKKPST','axim','acit','maximal br'),
 (218160,'maximal exercise test',' m|ma|ax|xi|im|ma|al|l | e|ex|xe|er|rc|ci|is|se|e | t|te|es|st|t','maxi','MKSMLKSRSSTST','axim',' tes','maximal ex'),
 (218161,'maximal exercise tests',' m|ma|ax|xi|im|ma|al|l | e|ex|xe|er|rc|ci|is|se|e | t|te|es|st|ts|s','maxi','MKSMLKSRSSTSTS','axim','test','maximal ex'),
 (218162,'maximal mid-expiratory flow rate',' m|ma|ax|xi|im|ma|al|l | m|mi|id|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|e','maxi','MKSMLMTKSPRTRFLRT','axim',' rat','maximal mi');
INSERT INTO `m_spelling_dictionary` VALUES  (218163,'maximal mid-expiratory flow rates',' m|ma|ax|xi|im|ma|al|l | m|mi|id|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|es|s','maxi','MKSMLMTKSPRTRFLRTS','axim','rate','maximal mi'),
 (218164,'maximal midexpiratory flow rate',' m|ma|ax|xi|im|ma|al|l | m|mi|id|de|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|e','maxi','MKSMLMTKSPRTRFLRT','axim',' rat','maximal mi'),
 (218165,'maximal midexpiratory flow rates',' m|ma|ax|xi|im|ma|al|l | m|mi|id|de|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|es|s','maxi','MKSMLMTKSPRTRFLRTS','axim','rate','maximal mi'),
 (218166,'maximal treadmill test',' m|ma|ax|xi|im|ma|al|l | t|tr|re|ea|ad|dm|mi|il|ll|l | t|te|es|st|t','maxi','MKSMLTRTMLTST','axim',' tes','maximal tr'),
 (218167,'maximal treadmill tests',' m|ma|ax|xi|im|ma|al|l | t|tr|re|ea|ad|dm|mi|il|ll|l | t|te|es|st|ts|s','maxi','MKSMLTRTMLTSTS','axim','test','maximal tr'),
 (218168,'maximalisation',' m|ma|ax|xi|im|ma|al|li|is|sa|at|ti|io|on|n','maxi','MKSMLSXN','axim','atio','maximalisa'),
 (218169,'maximalise',' m|ma|ax|xi|im|ma|al|li|is|se|e','maxi','MKSMLS','axim','alis','maximalise');
INSERT INTO `m_spelling_dictionary` VALUES  (218170,'maximalised',' m|ma|ax|xi|im|ma|al|li|is|se|ed|d','maxi','MKSMLST','axim','lise','maximalise'),
 (218171,'maximalises',' m|ma|ax|xi|im|ma|al|li|is|se|es|s','maxi','MKSMLSS','axim','lise','maximalise'),
 (218172,'maximalising',' m|ma|ax|xi|im|ma|al|li|is|si|in|ng|g','maxi','MKSMLSNK','axim','isin','maximalisi'),
 (218173,'maximalism',' m|ma|ax|xi|im|ma|al|li|is|sm|m','maxi','MKSMLSM','axim','alis','maximalism'),
 (218174,'maximalist',' m|ma|ax|xi|im|ma|al|li|is|st|t','maxi','MKSMLST','axim','alis','maximalist'),
 (218175,'maximalists',' m|ma|ax|xi|im|ma|al|li|is|st|ts|s','maxi','MKSMLSTS','axim','list','maximalist'),
 (218176,'maximalization',' m|ma|ax|xi|im|ma|al|li|iz|za|at|ti|io|on|n','maxi','MKSMLSXN','axim','atio','maximaliza'),
 (218177,'maximalize',' m|ma|ax|xi|im|ma|al|li|iz|ze|e','maxi','MKSMLS','axim','aliz','maximalize'),
 (218178,'maximalized',' m|ma|ax|xi|im|ma|al|li|iz|ze|ed|d','maxi','MKSMLST','axim','lize','maximalize'),
 (218179,'maximalizes',' m|ma|ax|xi|im|ma|al|li|iz|ze|es|s','maxi','MKSMLSS','axim','lize','maximalize');
INSERT INTO `m_spelling_dictionary` VALUES  (218180,'maximalizing',' m|ma|ax|xi|im|ma|al|li|iz|zi|in|ng|g','maxi','MKSMLSNK','axim','izin','maximalizi'),
 (218181,'maximally',' m|ma|ax|xi|im|ma|al|ll|ly|y','maxi','MKSML','axim','mall','maximally'),
 (218182,'maximisation',' m|ma|ax|xi|im|mi|is|sa|at|ti|io|on|n','maxi','MKSMSXN','axim','atio','maximisati'),
 (218183,'maximise',' m|ma|ax|xi|im|mi|is|se|e','maxi','MKSMS','axim','imis','maximise'),
 (218184,'maximised',' m|ma|ax|xi|im|mi|is|se|ed|d','maxi','MKSMST','axim','mise','maximised'),
 (218185,'maximises',' m|ma|ax|xi|im|mi|is|se|es|s','maxi','MKSMSS','axim','mise','maximises'),
 (218186,'maximising',' m|ma|ax|xi|im|mi|is|si|in|ng|g','maxi','MKSMSNK','axim','isin','maximising'),
 (218187,'maximization',' m|ma|ax|xi|im|mi|iz|za|at|ti|io|on|n','maxi','MKSMSXN','axim','atio','maximizati'),
 (218188,'maximize',' m|ma|ax|xi|im|mi|iz|ze|e','maxi','MKSMS','axim','imiz','maximize'),
 (218189,'maximized',' m|ma|ax|xi|im|mi|iz|ze|ed|d','maxi','MKSMST','axim','mize','maximized'),
 (218190,'maximizer',' m|ma|ax|xi|im|mi|iz|ze|er|r','maxi','MKSMSR','axim','mize','maximizer');
INSERT INTO `m_spelling_dictionary` VALUES  (218191,'maximizers',' m|ma|ax|xi|im|mi|iz|ze|er|rs|s','maxi','MKSMSRS','axim','izer','maximizers'),
 (218192,'maximizes',' m|ma|ax|xi|im|mi|iz|ze|es|s','maxi','MKSMSS','axim','mize','maximizes'),
 (218193,'maximizing',' m|ma|ax|xi|im|mi|iz|zi|in|ng|g','maxi','MKSMSNK','axim','izin','maximizing'),
 (218194,'maxims',' m|ma|ax|xi|im|ms|s','maxi','MKSMS','axim','axim','maxims'),
 (218195,'maximum',' m|ma|ax|xi|im|mu|um|m','maxi','MKSMM','axim','ximu','maximum'),
 (218196,'maximum allowable concentration',' m|ma|ax|xi|im|mu|um|m | a|al|ll|lo|ow|wa|ab|bl|le|e | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','maxi','MKSMMLWBLKNSNTRXN','axim','atio','maximum al'),
 (218197,'maximum allowable concentrations',' m|ma|ax|xi|im|mu|um|m | a|al|ll|lo|ow|wa|ab|bl|le|e | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','maxi','MKSMMLWBLKNSNTRXNS','axim','tion','maximum al'),
 (218198,'maximum atrial fragmentation',' m|ma|ax|xi|im|mu|um|m | a|at|tr|ri|ia|al|l | f|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n','maxi','MKSMMTRLFRKMNTXN','axim','atio','maximum at'),
 (218199,'maximum audible field',' m|ma|ax|xi|im|mu|um|m | a|au|ud|di|ib|bl|le|e | f|fi|ie|el|ld|d','maxi','MKSMMTBLFLT','axim','fiel','maximum au');
INSERT INTO `m_spelling_dictionary` VALUES  (218200,'maximum audible fields',' m|ma|ax|xi|im|mu|um|m | a|au|ud|di|ib|bl|le|e | f|fi|ie|el|ld|ds|s','maxi','MKSMMTBLFLTS','axim','ield','maximum au'),
 (218201,'maximum binding capacities',' m|ma|ax|xi|im|mu|um|m | b|bi|in|nd|di|in|ng|g | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','maxi','MKSMMBNTNKKPSTS','axim','itie','maximum bi'),
 (218202,'maximum binding capacity',' m|ma|ax|xi|im|mu|um|m | b|bi|in|nd|di|in|ng|g | c|ca|ap|pa|ac|ci|it|ty|y','maxi','MKSMMBNTNKKPST','axim','acit','maximum bi'),
 (218203,'maximum deliverable pressure',' m|ma|ax|xi|im|mu|um|m | d|de|el|li|iv|ve|er|ra|ab|bl|le|e | p|pr|re|es|ss|su|ur|re|e','maxi','MKSMMTLFRBLPRSR','axim','ssur','maximum de'),
 (218204,'maximum deliverable pressures',' m|ma|ax|xi|im|mu|um|m | d|de|el|li|iv|ve|er|ra|ab|bl|le|e | p|pr|re|es|ss|su|ur|re|es|s','maxi','MKSMMTLFRBLPRSRS','axim','sure','maximum de'),
 (218205,'maximum digital pulse',' m|ma|ax|xi|im|mu|um|m | d|di|ig|gi|it|ta|al|l | p|pu|ul|ls|se|e','maxi','MKSMMTJTLPLS','axim','puls','maximum di'),
 (218206,'maximum digital pulses',' m|ma|ax|xi|im|mu|um|m | d|di|ig|gi|it|ta|al|l | p|pu|ul|ls|se|es|s','maxi','MKSMMTJTLPLSS','axim','ulse','maximum di');
INSERT INTO `m_spelling_dictionary` VALUES  (218207,'maximum dose',' m|ma|ax|xi|im|mu|um|m | d|do|os|se|e','maxi','MKSMMTS','axim',' dos','maximum do'),
 (218208,'maximum doses',' m|ma|ax|xi|im|mu|um|m | d|do|os|se|es|s','maxi','MKSMMTSS','axim','dose','maximum do'),
 (218209,'maximum expiratory pressure',' m|ma|ax|xi|im|mu|um|m | e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|e','maxi','MKSMMKSPRTRPRSR','axim','ssur','maximum ex'),
 (218210,'maximum expiratory pressures',' m|ma|ax|xi|im|mu|um|m | e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|es|s','maxi','MKSMMKSPRTRPRSRS','axim','sure','maximum ex'),
 (218211,'maximum inspiratory pressure',' m|ma|ax|xi|im|mu|um|m | i|in|ns|sp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|e','maxi','MKSMMNSPRTRPRSR','axim','ssur','maximum in'),
 (218212,'maximum midexpiratory flow',' m|ma|ax|xi|im|mu|um|m | m|mi|id|de|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w','maxi','MKSMMMTKSPRTRFL','axim',' flo','maximum mi'),
 (218213,'maximum midexpiratory flow rate',' m|ma|ax|xi|im|mu|um|m | m|mi|id|de|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|e','maxi','MKSMMMTKSPRTRFLRT','axim',' rat','maximum mi'),
 (218214,'maximum midexpiratory flow rates',' m|ma|ax|xi|im|mu|um|m | m|mi|id|de|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|es|s','maxi','MKSMMMTKSPRTRFLRTS','axim','rate','maximum mi');
INSERT INTO `m_spelling_dictionary` VALUES  (218215,'maximum oxygen intake',' m|ma|ax|xi|im|mu|um|m | o|ox|xy|yg|ge|en|n | i|in|nt|ta|ak|ke|e','maxi','MKSMMKSJNNTK','axim','ntak','maximum ox'),
 (218216,'maximum oxygen intakes',' m|ma|ax|xi|im|mu|um|m | o|ox|xy|yg|ge|en|n | i|in|nt|ta|ak|ke|es|s','maxi','MKSMMKSJNNTKS','axim','take','maximum ox'),
 (218217,'maximum power output',' m|ma|ax|xi|im|mu|um|m | p|po|ow|we|er|r | o|ou|ut|tp|pu|ut|t','maxi','MKSMMPWRTPT','axim','utpu','maximum po'),
 (218218,'maximum power outputs',' m|ma|ax|xi|im|mu|um|m | p|po|ow|we|er|r | o|ou|ut|tp|pu|ut|ts|s','maxi','MKSMMPWRTPTS','axim','tput','maximum po'),
 (218219,'maximum pulse rate',' m|ma|ax|xi|im|mu|um|m | p|pu|ul|ls|se|e | r|ra|at|te|e','maxi','MKSMMPLSRT','axim',' rat','maximum pu'),
 (218220,'maximum pulse rates',' m|ma|ax|xi|im|mu|um|m | p|pu|ul|ls|se|e | r|ra|at|te|es|s','maxi','MKSMMPLSRTS','axim','rate','maximum pu'),
 (218221,'maximum relaxation time',' m|ma|ax|xi|im|mu|um|m | r|re|el|la|ax|xa|at|ti|io|on|n | t|ti|im|me|e','maxi','MKSMMRLKSXNTM','axim',' tim','maximum re'),
 (218222,'maximum relaxation times',' m|ma|ax|xi|im|mu|um|m | r|re|el|la|ax|xa|at|ti|io|on|n | t|ti|im|me|es|s','maxi','MKSMMRLKSXNTMS','axim','time','maximum re');
INSERT INTO `m_spelling_dictionary` VALUES  (218223,'maximum temperature',' m|ma|ax|xi|im|mu|um|m | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','maxi','MKSMMTMPRTR','axim','atur','maximum te'),
 (218224,'maximum temperatures',' m|ma|ax|xi|im|mu|um|m | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','maxi','MKSMMTMPRTRS','axim','ture','maximum te'),
 (218225,'maximum threshold',' m|ma|ax|xi|im|mu|um|m | t|th|hr|re|es|sh|ho|ol|ld|d','maxi','MKSMM0RXLT','axim','shol','maximum th'),
 (218226,'maximum thresholds',' m|ma|ax|xi|im|mu|um|m | t|th|hr|re|es|sh|ho|ol|ld|ds|s','maxi','MKSMM0RXLTS','axim','hold','maximum th'),
 (218227,'maximum tolerated concentration',' m|ma|ax|xi|im|mu|um|m | t|to|ol|le|er|ra|at|te|ed|d | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','maxi','MKSMMTLRTTKNSNTRXN','axim','atio','maximum to'),
 (218228,'maximum tolerated concentrations',' m|ma|ax|xi|im|mu|um|m | t|to|ol|le|er|ra|at|te|ed|d | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','maxi','MKSMMTLRTTKNSNTRXNS','axim','tion','maximum to'),
 (218229,'maximum tolerated dose',' m|ma|ax|xi|im|mu|um|m | t|to|ol|le|er|ra|at|te|ed|d | d|do|os|se|e','maxi','MKSMMTLRTTTS','axim',' dos','maximum to');
INSERT INTO `m_spelling_dictionary` VALUES  (218230,'maximum tolerated doses',' m|ma|ax|xi|im|mu|um|m | t|to|ol|le|er|ra|at|te|ed|d | d|do|os|se|es|s','maxi','MKSMMTLRTTTSS','axim','dose','maximum to'),
 (218231,'maximum toxic concentration',' m|ma|ax|xi|im|mu|um|m | t|to|ox|xi|ic|c | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','maxi','MKSMMTKSKKNSNTRXN','axim','atio','maximum to'),
 (218232,'maximum toxic concentrations',' m|ma|ax|xi|im|mu|um|m | t|to|ox|xi|ic|c | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','maxi','MKSMMTKSKKNSNTRXNS','axim','tion','maximum to'),
 (218233,'maximum urinary concentration',' m|ma|ax|xi|im|mu|um|m | u|ur|ri|in|na|ar|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','maxi','MKSMMRNRKNSNTRXN','axim','atio','maximum ur'),
 (218234,'maximum urinary concentrations',' m|ma|ax|xi|im|mu|um|m | u|ur|ri|in|na|ar|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','maxi','MKSMMRNRKNSNTRXNS','axim','tion','maximum ur'),
 (218235,'maximums',' m|ma|ax|xi|im|mu|um|ms|s','maxi','MKSMMS','axim','imum','maximums'),
 (218236,'maximus',' m|ma|ax|xi|im|mu|us|s','maxi','MKSMS','axim','ximu','maximus');
INSERT INTO `m_spelling_dictionary` VALUES  (218237,'Maxin',' M|Ma|ax|xi|in|n','Maxi','MKSN','axin','Maxi','Maxin'),
 (218238,'Maxins',' M|Ma|ax|xi|in|ns|s','Maxi','MKSNS','axin','axin','Maxins'),
 (218239,'Maxipen',' M|Ma|ax|xi|ip|pe|en|n','Maxi','MKSPN','axip','xipe','Maxipen'),
 (218240,'maxipime',' m|ma|ax|xi|ip|pi|im|me|e','maxi','MKSPM','axip','ipim','maxipime'),
 (218241,'Maxisorb',' M|Ma|ax|xi|is|so|or|rb|b','Maxi','MKSSRB','axis','isor','Maxisorb'),
 (218242,'Maxolon',' M|Ma|ax|xo|ol|lo|on|n','Maxo','MKSLN','axol','xolo','Maxolon'),
 (218243,'Maxomys',' M|Ma|ax|xo|om|my|ys|s','Maxo','MKSMS','axom','xomy','Maxomys'),
 (218244,'Maxomys alticola',' M|Ma|ax|xo|om|my|ys|s | a|al|lt|ti|ic|co|ol|la|a','Maxo','MKSMSLTKL','axom','icol','Maxomys al'),
 (218245,'Maxomys bartelsii',' M|Ma|ax|xo|om|my|ys|s | b|ba|ar|rt|te|el|ls|si|ii|i','Maxo','MKSMSBRTLS','axom','elsi','Maxomys ba'),
 (218246,'Maxomys hellwaldi',' M|Ma|ax|xo|om|my|ys|s | h|he|el|ll|lw|wa|al|ld|di|i','Maxo','MKSMSHLWLT','axom','wald','Maxomys he'),
 (218247,'Maxomys moi',' M|Ma|ax|xo|om|my|ys|s | m|mo|oi|i','Maxo','MKSMSM','axom','s mo','Maxomys mo');
INSERT INTO `m_spelling_dictionary` VALUES  (218248,'Maxomys musschenbroeki',' M|Ma|ax|xo|om|my|ys|s | m|mu|us|ss|sc|ch|he|en|nb|br|ro|oe|ek|ki|i','Maxo','MKSMSMSXNBRK','axom','roek','Maxomys mu'),
 (218249,'Maxomys musschenbroekii',' M|Ma|ax|xo|om|my|ys|s | m|mu|us|ss|sc|ch|he|en|nb|br|ro|oe|ek|ki|ii|i','Maxo','MKSMSMSXNBRK','axom','oeki','Maxomys mu'),
 (218250,'Maxomys surifer',' M|Ma|ax|xo|om|my|ys|s | s|su|ur|ri|if|fe|er|r','Maxo','MKSMSSRFR','axom','rife','Maxomys su'),
 (218251,'Maxomys whiteheadi',' M|Ma|ax|xo|om|my|ys|s | w|wh|hi|it|te|eh|he|ea|ad|di|i','Maxo','MKSMSHTHT','axom','head','Maxomys wh'),
 (218252,'maxon',' m|ma|ax|xo|on|n','maxo','MKSN','axon','maxo','maxon'),
 (218253,'maxs',' m|ma|ax|xs|s','maxs','MKSS','axs','maxs','maxs'),
 (218254,'maxwell',' m|ma|ax|xw|we|el|ll|l','maxw','MKSWL','axwe','xwel','maxwell'),
 (218255,'Maxwell\'s duiker','','','',NULL,NULL,''),
 (218256,'Maxwell\'s duikers','','','',NULL,NULL,''),
 (218257,'Maxwellian',' M|Ma|ax|xw|we|el|ll|li|ia|an|n','Maxw','MKSWLN','axwe','llia','Maxwellian'),
 (218258,'Maxwellian distribution',' M|Ma|ax|xw|we|el|ll|li|ia|an|n | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','Maxw','MKSWLNTSTRBXN','axwe','utio','Maxwellian');
INSERT INTO `m_spelling_dictionary` VALUES  (218259,'Maxwellian distributions',' M|Ma|ax|xw|we|el|ll|li|ia|an|n | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|ns|s','Maxw','MKSWLNTSTRBXNS','axwe','tion','Maxwellian'),
 (218260,'maxwells',' m|ma|ax|xw|we|el|ll|ls|s','maxw','MKSWLS','axwe','well','maxwells'),
 (218261,'maxzide',' m|ma|ax|xz|zi|id|de|e','maxz','MKSST','axzi','xzid','maxzide'),
 (218262,'May',' M|Ma|ay|y','May','M','ay','May','May'),
 (218263,'may apple',' m|ma|ay|y | a|ap|pp|pl|le|e','may','MPL','ay a','appl','may apple'),
 (218264,'may apples',' m|ma|ay|y | a|ap|pp|pl|le|es|s','may','MPLS','ay a','pple','may apples'),
 (218265,'May-Hegglin anomalies',' M|Ma|ay|y-|-H|He|eg|gg|gl|li|in|n | a|an|no|om|ma|al|li|ie|es|s','May-','MHKLNNMLS','ay-H','alie','May-Heggli'),
 (218266,'May-Hegglin anomaly',' M|Ma|ay|y-|-H|He|eg|gg|gl|li|in|n | a|an|no|om|ma|al|ly|y','May-','MHKLNNML','ay-H','omal','May-Heggli'),
 (218267,'May-White syndrome',' M|Ma|ay|y-|-W|Wh|hi|it|te|e | s|sy|yn|nd|dr|ro|om|me|e','May-','MHTSNTRM','ay-W','drom','May-White'),
 (218268,'Maya',' M|Ma|ay|ya|a','Maya','MY','aya','Maya','Maya');
INSERT INTO `m_spelling_dictionary` VALUES  (218269,'Mayaca',' M|Ma|ay|ya|ac|ca|a','Maya','MYK','ayac','ayac','Mayaca'),
 (218270,'Mayaca aubletii',' M|Ma|ay|ya|ac|ca|a | a|au|ub|bl|le|et|ti|ii|i','Maya','MYKBLT','ayac','leti','Mayaca aub'),
 (218271,'Mayaca fluviatilis',' M|Ma|ay|ya|ac|ca|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Maya','MYKFLFTLS','ayac','tili','Mayaca flu'),
 (218272,'Mayacaceae',' M|Ma|ay|ya|ac|ca|ac|ce|ea|ae|e','Maya','MYKS','ayac','acea','Mayacaceae'),
 (218273,'Mayan',' M|Ma|ay|ya|an|n','Maya','MYN','ayan','Maya','Mayan'),
 (218274,'Mayans',' M|Ma|ay|ya|an|ns|s','Maya','MYNS','ayan','ayan','Mayans'),
 (218275,'mayapple',' m|ma|ay|ya|ap|pp|pl|le|e','maya','MYPL','ayap','appl','mayapple'),
 (218276,'mayapples',' m|ma|ay|ya|ap|pp|pl|le|es|s','maya','MYPLS','ayap','pple','mayapples'),
 (218277,'Mayaro virus',' M|Ma|ay|ya|ar|ro|o | v|vi|ir|ru|us|s','Maya','MYRFRS','ayar','viru','Mayaro vir'),
 (218278,'Mayaro viruses',' M|Ma|ay|ya|ar|ro|o | v|vi|ir|ru|us|se|es|s','Maya','MYRFRSS','ayar','ruse','Mayaro vir'),
 (218279,'Mayas',' M|Ma|ay|ya|as|s','Maya','MYS','ayas','Maya','Mayas');
INSERT INTO `m_spelling_dictionary` VALUES  (218280,'maybe',' m|ma|ay|yb|be|e','mayb','MB','aybe','mayb','maybe'),
 (218281,'mayday',' m|ma|ay|yd|da|ay|y','mayd','MT','ayda','ayda','mayday'),
 (218282,'mayer',' m|ma|ay|ye|er|r','maye','MYR','ayer','maye','mayer'),
 (218283,'Mayer\'s hemalum','','','',NULL,NULL,''),
 (218284,'Mayer-Rokitansky-Kuster-Hauser syndrome',' M|Ma|ay|ye|er|r-|-R|Ro|ok|ki|it|ta|an|ns|sk|ky|y-|-K|Ku|us|st|te|er|r-|-H|Ha|au|us|se|er|r | s|sy|yn|nd|dr|ro|om|me|e','Maye','MYRRKTNSKKSTRHSRSNTRM','ayer','drom','Mayer-Roki'),
 (218285,'mayers',' m|ma|ay|ye|er|rs|s','maye','MYRS','ayer','ayer','mayers'),
 (218286,'Mayetiola',' M|Ma|ay|ye|et|ti|io|ol|la|a','Maye','MYXL','ayet','tiol','Mayetiola'),
 (218287,'Mayetiola destructor',' M|Ma|ay|ye|et|ti|io|ol|la|a | d|de|es|st|tr|ru|uc|ct|to|or|r','Maye','MYXLTSTRKTR','ayet','ucto','Mayetiola'),
 (218288,'mayflies',' m|ma|ay|yf|fl|li|ie|es|s','mayf','MFLS','ayfl','flie','mayflies'),
 (218289,'mayflower',' m|ma|ay|yf|fl|lo|ow|we|er|r','mayf','MFLWR','ayfl','lowe','mayflower'),
 (218290,'mayflowers',' m|ma|ay|yf|fl|lo|ow|we|er|rs|s','mayf','MFLWRS','ayfl','ower','mayflowers');
INSERT INTO `m_spelling_dictionary` VALUES  (218291,'mayfly',' m|ma|ay|yf|fl|ly|y','mayf','MFL','ayfl','ayfl','mayfly'),
 (218292,'mayhem',' m|ma|ay|yh|he|em|m','mayh','MHM','ayhe','ayhe','mayhem'),
 (218293,'Mayhew',' M|Ma|ay|yh|he|ew|w','Mayh','MH','ayhe','ayhe','Mayhew'),
 (218294,'Mayhews',' M|Ma|ay|yh|he|ew|ws|s','Mayh','MHS','ayhe','yhew','Mayhews'),
 (218295,'mayn\'t','','','',NULL,NULL,''),
 (218296,'Maynea',' M|Ma|ay|yn|ne|ea|a','Mayn','MN','ayne','ayne','Maynea'),
 (218297,'Maynea californica',' M|Ma|ay|yn|ne|ea|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Mayn','MNKLFRNK','ayne','rnic','Maynea cal'),
 (218298,'Mayo',' M|Ma|ay|yo|o','Mayo','MY','ayo','Mayo','Mayo'),
 (218299,'Mayo Robson',' M|Ma|ay|yo|o | R|Ro|ob|bs|so|on|n','Mayo','MYRBSN','ayo','obso','Mayo Robso'),
 (218300,'mayonnaise',' m|ma|ay|yo|on|nn|na|ai|is|se|e','mayo','MYNS','ayon','nais','mayonnaise'),
 (218301,'mayonnaises',' m|ma|ay|yo|on|nn|na|ai|is|se|es|s','mayo','MYNSS','ayon','aise','mayonnaise'),
 (218302,'mayor',' m|ma|ay|yo|or|r','mayo','MYR','ayor','mayo','mayor'),
 (218303,'mayoralties',' m|ma|ay|yo|or|ra|al|lt|ti|ie|es|s','mayo','MYRLTS','ayor','ltie','mayoraltie');
INSERT INTO `m_spelling_dictionary` VALUES  (218304,'mayoralty',' m|ma|ay|yo|or|ra|al|lt|ty|y','mayo','MYRLT','ayor','ralt','mayoralty'),
 (218305,'mayors',' m|ma|ay|yo|or|rs|s','mayo','MYRS','ayor','ayor','mayors'),
 (218306,'Mayos',' M|Ma|ay|yo|os|s','Mayo','MYS','ayos','Mayo','Mayos'),
 (218307,'Mayotte',' M|Ma|ay|yo|ot|tt|te|e','Mayo','MYT','ayot','yott','Mayotte'),
 (218308,'Mays',' M|Ma|ay|ys|s','Mays','MS','ays','Mays','Mays'),
 (218309,'maysin',' m|ma|ay|ys|si|in|n','mays','MSN','aysi','aysi','maysin'),
 (218310,'maytanprine',' m|ma|ay|yt|ta|an|np|pr|ri|in|ne|e','mayt','MTNPRN','ayta','prin','maytanprin'),
 (218311,'maytansine',' m|ma|ay|yt|ta|an|ns|si|in|ne|e','mayt','MTNSN','ayta','nsin','maytansine'),
 (218312,'Maytenus',' M|Ma|ay|yt|te|en|nu|us|s','Mayt','MTNS','ayte','tenu','Maytenus'),
 (218313,'Maytenus aquifolium',' M|Ma|ay|yt|te|en|nu|us|s | a|aq|qu|ui|if|fo|ol|li|iu|um|m','Mayt','MTNSKFLM','ayte','oliu','Maytenus a'),
 (218314,'Maytenus arbutifolia',' M|Ma|ay|yt|te|en|nu|us|s | a|ar|rb|bu|ut|ti|if|fo|ol|li|ia|a','Mayt','MTNSRBTFL','ayte','foli','Maytenus a'),
 (218315,'Maytenus chubutensis',' M|Ma|ay|yt|te|en|nu|us|s | c|ch|hu|ub|bu|ut|te|en|ns|si|is|s','Mayt','MTNSXBTNSS','ayte','ensi','Maytenus c');
INSERT INTO `m_spelling_dictionary` VALUES  (218316,'Maytenus cuzcoina',' M|Ma|ay|yt|te|en|nu|us|s | c|cu|uz|zc|co|oi|in|na|a','Mayt','MTNSKSKN','ayte','coin','Maytenus c'),
 (218317,'Maytenus disticha',' M|Ma|ay|yt|te|en|nu|us|s | d|di|is|st|ti|ic|ch|ha|a','Mayt','MTNSTSTX','ayte','tich','Maytenus d'),
 (218318,'Maytenus emarginata',' M|Ma|ay|yt|te|en|nu|us|s | e|em|ma|ar|rg|gi|in|na|at|ta|a','Mayt','MTNSMRJNT','ayte','inat','Maytenus e'),
 (218319,'Maytenus heterophylla',' M|Ma|ay|yt|te|en|nu|us|s | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Mayt','MTNSHTRFL','ayte','hyll','Maytenus h'),
 (218320,'Maytenus ilicifolia',' M|Ma|ay|yt|te|en|nu|us|s | i|il|li|ic|ci|if|fo|ol|li|ia|a','Mayt','MTNSLSFL','ayte','foli','Maytenus i'),
 (218321,'Maytenus macrocarpa',' M|Ma|ay|yt|te|en|nu|us|s | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Mayt','MTNSMKRKRP','ayte','carp','Maytenus m'),
 (218322,'Maytenus magellanica',' M|Ma|ay|yt|te|en|nu|us|s | m|ma|ag|ge|el|ll|la|an|ni|ic|ca|a','Mayt','MTNSMJLNK','ayte','anic','Maytenus m'),
 (218323,'Maytenus putterlickoides',' M|Ma|ay|yt|te|en|nu|us|s | p|pu|ut|tt|te|er|rl|li|ic|ck|ko|oi|id|de|es|s','Mayt','MTNSPTRLKTS','ayte','oide','Maytenus p');
INSERT INTO `m_spelling_dictionary` VALUES  (218324,'Maytenus rigida',' M|Ma|ay|yt|te|en|nu|us|s | r|ri|ig|gi|id|da|a','Mayt','MTNSRJT','ayte','igid','Maytenus r'),
 (218325,'Maytenus robusta',' M|Ma|ay|yt|te|en|nu|us|s | r|ro|ob|bu|us|st|ta|a','Mayt','MTNSRBST','ayte','bust','Maytenus r'),
 (218326,'Maytenus undata',' M|Ma|ay|yt|te|en|nu|us|s | u|un|nd|da|at|ta|a','Mayt','MTNSNTT','ayte','ndat','Maytenus u'),
 (218327,'Maytenus vitis-idaea',' M|Ma|ay|yt|te|en|nu|us|s | v|vi|it|ti|is|s-|-i|id|da|ae|ea|a','Mayt','MTNSFTST','ayte','idae','Maytenus v'),
 (218328,'mayweed',' m|ma|ay|yw|we|ee|ed|d','mayw','MWT','aywe','ywee','mayweed'),
 (218329,'mayweeds',' m|ma|ay|yw|we|ee|ed|ds|s','mayw','MWTS','aywe','weed','mayweeds'),
 (218330,'Maywood',' M|Ma|ay|yw|wo|oo|od|d','Mayw','MWT','aywo','ywoo','Maywood'),
 (218331,'Mazama',' M|Ma|az|za|am|ma|a','Maza','MSM','azam','azam','Mazama'),
 (218332,'Mazama americana',' M|Ma|az|za|am|ma|a | a|am|me|er|ri|ic|ca|an|na|a','Maza','MSMMRKN','azam','ican','Mazama ame'),
 (218333,'Mazama americana temama',' M|Ma|az|za|am|ma|a | a|am|me|er|ri|ic|ca|an|na|a | t|te|em|ma|am|ma|a','Maza','MSMMRKNTMM','azam','emam','Mazama ame');
INSERT INTO `m_spelling_dictionary` VALUES  (218334,'Mazama americana trinitatis',' M|Ma|az|za|am|ma|a | a|am|me|er|ri|ic|ca|an|na|a | t|tr|ri|in|ni|it|ta|at|ti|is|s','Maza','MSMMRKNTRNTTS','azam','tati','Mazama ame'),
 (218335,'Mazama gouazoubira',' M|Ma|az|za|am|ma|a | g|go|ou|ua|az|zo|ou|ub|bi|ir|ra|a','Maza','MSMKSBR','azam','ubir','Mazama gou'),
 (218336,'Mazanderani',' M|Ma|az|za|an|nd|de|er|ra|an|ni|i','Maza','MSNTRN','azan','eran','Mazanderan'),
 (218337,'Mazanor',' M|Ma|az|za|an|no|or|r','Maza','MSNR','azan','zano','Mazanor'),
 (218338,'Mazanors',' M|Ma|az|za|an|no|or|rs|s','Maza','MSNRS','azan','anor','Mazanors'),
 (218339,'mazard',' m|ma|az|za|ar|rd|d','maza','MSRT','azar','azar','mazard'),
 (218340,'mazards',' m|ma|az|za|ar|rd|ds|s','maza','MSRTS','azar','zard','mazards'),
 (218341,'Mazatec',' M|Ma|az|za|at|te|ec|c','Maza','MSTK','azat','zate','Mazatec'),
 (218342,'Mazatecs',' M|Ma|az|za|at|te|ec|cs|s','Maza','MSTKS','azat','atec','Mazatecs'),
 (218343,'mazaticol',' m|ma|az|za|at|ti|ic|co|ol|l','maza','MSTKL','azat','tico','mazaticol'),
 (218344,'maze',' m|ma|az|ze|e','maze','MS','aze','maze','maze');
INSERT INTO `m_spelling_dictionary` VALUES  (218345,'maze-like',' m|ma|az|ze|e-|-l|li|ik|ke|e','maze','MSLK','aze-','-lik','maze-like'),
 (218346,'mazed',' m|ma|az|ze|ed|d','maze','MST','azed','maze','mazed'),
 (218347,'mazelike',' m|ma|az|ze|el|li|ik|ke|e','maze','MSLK','azel','elik','mazelike'),
 (218348,'mazes',' m|ma|az|ze|es|s','maze','MSS','azes','maze','mazes'),
 (218349,'mazethramycin',' m|ma|az|ze|et|th|hr|ra|am|my|yc|ci|in|n','maze','MS0RMSN','azet','myci','mazethramy'),
 (218350,'mazic',' m|ma|az|zi|ic|c','mazi','MSK','azic','mazi','mazic'),
 (218351,'mazindol',' m|ma|az|zi|in|nd|do|ol|l','mazi','MSNTL','azin','indo','mazindol'),
 (218352,'mazindole',' m|ma|az|zi|in|nd|do|ol|le|e','mazi','MSNTL','azin','ndol','mazindole'),
 (218353,'mazing',' m|ma|az|zi|in|ng|g','mazi','MSNK','azin','azin','mazing'),
 (218354,'mazoplasia',' m|ma|az|zo|op|pl|la|as|si|ia|a','mazo','MSPLX','azop','lasi','mazoplasia'),
 (218355,'Mazzaella',' M|Ma|az|zz|za|ae|el|ll|la|a','Mazz','MSL','azza','aell','Mazzaella'),
 (218356,'Mazzaella laminarioides',' M|Ma|az|zz|za|ae|el|ll|la|a | l|la|am|mi|in|na|ar|ri|io|oi|id|de|es|s','Mazz','MSLLMNRTS','azza','oide','Mazzaella');
INSERT INTO `m_spelling_dictionary` VALUES  (218357,'Mazzaella linearis',' M|Ma|az|zz|za|ae|el|ll|la|a | l|li|in|ne|ea|ar|ri|is|s','Mazz','MSLLNRS','azza','eari','Mazzaella'),
 (218358,'mazzard',' m|ma|az|zz|za|ar|rd|d','mazz','MSRT','azza','zzar','mazzard'),
 (218359,'mazzards',' m|ma|az|zz|za|ar|rd|ds|s','mazz','MSRTS','azza','zard','mazzards'),
 (218360,'Mazzoni',' M|Ma|az|zz|zo|on|ni|i','Mazz','MSN','azzo','zzon','Mazzoni'),
 (218361,'Mazzonis',' M|Ma|az|zz|zo|on|ni|is|s','Mazz','MSNS','azzo','zoni','Mazzonis'),
 (218362,'Mazzotti',' M|Ma|az|zz|zo|ot|tt|ti|i','Mazz','MST','azzo','zott','Mazzotti'),
 (218363,'Mazzotti reaction',' M|Ma|az|zz|zo|ot|tt|ti|i | r|re|ea|ac|ct|ti|io|on|n','Mazz','MSTRKXN','azzo','ctio','Mazzotti r'),
 (218364,'Mazzotti reactions',' M|Ma|az|zz|zo|ot|tt|ti|i | r|re|ea|ac|ct|ti|io|on|ns|s','Mazz','MSTRKXNS','azzo','tion','Mazzotti r'),
 (218365,'Mazzottis',' M|Ma|az|zz|zo|ot|tt|ti|is|s','Mazz','MSTS','azzo','otti','Mazzottis'),
 (218366,'MB',' M|MB|B','MB','M','B','MB','MB'),
 (218367,'MB Form Creatine Kinase',' M|MB|B | F|Fo|or|rm|m | C|Cr|re|ea|at|ti|in|ne|e | K|Ki|in|na|as|se|e','MB F','MFRMKRTNKNS','B Fo','inas','MB Form Cr');
INSERT INTO `m_spelling_dictionary` VALUES  (218368,'MB Form Creatine Kinases',' M|MB|B | F|Fo|or|rm|m | C|Cr|re|ea|at|ti|in|ne|e | K|Ki|in|na|as|se|es|s','MB F','MFRMKRTNKNSS','B Fo','nase','MB Form Cr'),
 (218369,'MB\'s','','','',NULL,NULL,''),
 (218370,'MBACOD',' M|MB|BA|AC|CO|OD|D','MBAC','MKT','BACO','BACO','MBACOD'),
 (218371,'MBAG',' M|MB|BA|AG|G','MBAG','MK','BAG','MBAG','MBAG'),
 (218372,'MBC',' M|MB|BC|C','MBC','MK','BC','MBC','MBC'),
 (218373,'MBC\'s','','','',NULL,NULL,''),
 (218374,'MbCN',' M|Mb|bC|CN|N','MbCN','MKN','bCN','MbCN','MbCN'),
 (218375,'MBCs',' M|MB|BC|Cs|s','MBCs','MKS','BCs','MBCs','MBCs'),
 (218376,'MBDB',' M|MB|BD|DB|B','MBDB','MTB','BDB','MBDB','MBDB'),
 (218377,'MBDMF',' M|MB|BD|DM|MF|F','MBDM','MTMF','BDMF','MBDM','MBDMF'),
 (218378,'MBE',' M|MB|BE|E','MBE','M','BE','MBE','MBE'),
 (218379,'MBEBP',' M|MB|BE|EB|BP|P','MBEB','MBP','BEBP','MBEB','MBEBP'),
 (218380,'MBMTPP',' M|MB|BM|MT|TP|PP|P','MBMT','MMTP','BMTP','BMTP','MBMTPP'),
 (218381,'MBMTX',' M|MB|BM|MT|TX|X','MBMT','MMTKS','BMTX','MBMT','MBMTX'),
 (218382,'MBNO',' M|MB|BN|NO|O','MBNO','MN','BNO','MBNO','MBNO');
INSERT INTO `m_spelling_dictionary` VALUES  (218383,'MBOCA',' M|MB|BO|OC|CA|A','MBOC','MK','BOCA','MBOC','MBOCA'),
 (218384,'MBP',' M|MB|BP|P','MBP','MP','BP','MBP','MBP'),
 (218385,'MBP\'s','','','',NULL,NULL,''),
 (218386,'MBPs',' M|MB|BP|Ps|s','MBPs','MPS','BPs','MBPs','MBPs'),
 (218387,'MBq',' M|MB|Bq|q','MBq','MK','Bq','MBq','MBq'),
 (218388,'MBs',' M|MB|Bs|s','MBs','MS','Bs','MBs','MBs'),
 (218389,'MBSA',' M|MB|BS|SA|A','MBSA','MS','BSA','MBSA','MBSA'),
 (218390,'MBTCPP',' M|MB|BT|TC|CP|PP|P','MBTC','MTKP','BTCP','BTCP','MBTCPP'),
 (218391,'MBTI',' M|MB|BT|TI|I','MBTI','MT','BTI','MBTI','MBTI'),
 (218392,'MBTI\'s','','','',NULL,NULL,''),
 (218393,'MBTIs',' M|MB|BT|TI|Is|s','MBTI','MTS','BTIs','MBTI','MBTIs'),
 (218394,'MBTLE',' M|MB|BT|TL|LE|E','MBTL','MTL','BTLE','MBTL','MBTLE'),
 (218395,'Mbundu',' M|Mb|bu|un|nd|du|u','Mbun','MNT','bund','bund','Mbundu'),
 (218396,'MC',' M|MC|C','MC','MK','C','MC','MC'),
 (218397,'MC\'s','','','',NULL,NULL,''),
 (218398,'Mc-Ab',' M|Mc|c-|-A|Ab|b','Mc-A','MKB','c-Ab','Mc-A','Mc-Ab'),
 (218399,'Mc-Ab\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (218400,'Mc-Abs',' M|Mc|c-|-A|Ab|bs|s','Mc-A','MKBS','c-Ab','c-Ab','Mc-Abs'),
 (218401,'MCA',' M|MC|CA|A','MCA','MK','CA','MCA','MCA'),
 (218402,'MCA\'s','','','',NULL,NULL,''),
 (218403,'MCAB',' M|MC|CA|AB|B','MCAB','MKB','CAB','MCAB','MCAB'),
 (218404,'MCAB\'s','','','',NULL,NULL,''),
 (218405,'MCABs',' M|MC|CA|AB|Bs|s','MCAB','MKBS','CABs','MCAB','MCABs'),
 (218406,'MCAD',' M|MC|CA|AD|D','MCAD','MKT','CAD','MCAD','MCAD'),
 (218407,'McAlpine',' M|Mc|cA|Al|lp|pi|in|ne|e','McAl','MKLPN','cAlp','lpin','McAlpine'),
 (218408,'McAlpines',' M|Mc|cA|Al|lp|pi|in|ne|es|s','McAl','MKLPNS','cAlp','pine','McAlpines'),
 (218409,'McArdle',' M|Mc|cA|Ar|rd|dl|le|e','McAr','MKRTL','cArd','Ardl','McArdle'),
 (218410,'McArdle disease',' M|Mc|cA|Ar|rd|dl|le|e | d|di|is|se|ea|as|se|e','McAr','MKRTLTSS','cArd','seas','McArdle di'),
 (218411,'McArdle diseases',' M|Mc|cA|Ar|rd|dl|le|e | d|di|is|se|ea|as|se|es|s','McAr','MKRTLTSSS','cArd','ease','McArdle di'),
 (218412,'McArdle\'s disease','','','',NULL,NULL,''),
 (218413,'McArdle\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (218414,'McArdles',' M|Mc|cA|Ar|rd|dl|le|es|s','McAr','MKRTLS','cArd','rdle','McArdles'),
 (218415,'MCAs',' M|MC|CA|As|s','MCAs','MKS','CAs','MCAs','MCAs'),
 (218416,'McBride',' M|Mc|cB|Br|ri|id|de|e','McBr','MKBRT','cBri','Brid','McBride'),
 (218417,'McBride operation',' M|Mc|cB|Br|ri|id|de|e | o|op|pe|er|ra|at|ti|io|on|n','McBr','MKBRTPRXN','cBri','atio','McBride op'),
 (218418,'McBride operations',' M|Mc|cB|Br|ri|id|de|e | o|op|pe|er|ra|at|ti|io|on|ns|s','McBr','MKBRTPRXNS','cBri','tion','McBride op'),
 (218419,'McBrides',' M|Mc|cB|Br|ri|id|de|es|s','McBr','MKBRTS','cBri','ride','McBrides'),
 (218420,'McBurney',' M|Mc|cB|Bu|ur|rn|ne|ey|y','McBu','MKBRN','cBur','urne','McBurney'),
 (218421,'McBurney incision',' M|Mc|cB|Bu|ur|rn|ne|ey|y | i|in|nc|ci|is|si|io|on|n','McBu','MKBRNNSXN','cBur','isio','McBurney i'),
 (218422,'McBurney incisions',' M|Mc|cB|Bu|ur|rn|ne|ey|y | i|in|nc|ci|is|si|io|on|ns|s','McBu','MKBRNNSXNS','cBur','sion','McBurney i'),
 (218423,'McBurney\'s incision','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (218424,'McBurney\'s incisions','','','',NULL,NULL,''),
 (218425,'McBurney\'s point','','','',NULL,NULL,''),
 (218426,'McBurney\'s points','','','',NULL,NULL,''),
 (218427,'McBurney\'s sign','','','',NULL,NULL,''),
 (218428,'McBurney\'s signs','','','',NULL,NULL,''),
 (218429,'McBurneys',' M|Mc|cB|Bu|ur|rn|ne|ey|ys|s','McBu','MKBRNS','cBur','rney','McBurneys'),
 (218430,'McCallum',' M|Mc|cC|Ca|al|ll|lu|um|m','McCa','MKKLM','cCal','allu','McCallum'),
 (218431,'McCallums',' M|Mc|cC|Ca|al|ll|lu|um|ms|s','McCa','MKKLMS','cCal','llum','McCallums'),
 (218432,'McCammon',' M|Mc|cC|Ca|am|mm|mo|on|n','McCa','MKKMN','cCam','ammo','McCammon'),
 (218433,'McCammons',' M|Mc|cC|Ca|am|mm|mo|on|ns|s','McCa','MKKMNS','cCam','mmon','McCammons'),
 (218434,'McCarey',' M|Mc|cC|Ca|ar|re|ey|y','McCa','MKKR','cCar','Care','McCarey'),
 (218435,'McCarey-Kaufman media',' M|Mc|cC|Ca|ar|re|ey|y-|-K|Ka|au|uf|fm|ma|an|n | m|me|ed|di|ia|a','McCa','MKKRKFMNMT','cCar','medi','McCarey-Ka'),
 (218436,'McCarey-Kaufman medium',' M|Mc|cC|Ca|ar|re|ey|y-|-K|Ka|au|uf|fm|ma|an|n | m|me|ed|di|iu|um|m','McCa','MKKRKFMNMTM','cCar','ediu','McCarey-Ka');
INSERT INTO `m_spelling_dictionary` VALUES  (218437,'McCarey-Kaufman mediums',' M|Mc|cC|Ca|ar|re|ey|y-|-K|Ka|au|uf|fm|ma|an|n | m|me|ed|di|iu|um|ms|s','McCa','MKKRKFMNMTMS','cCar','dium','McCarey-Ka'),
 (218438,'McCareys',' M|Mc|cC|Ca|ar|re|ey|ys|s','McCa','MKKRS','cCar','arey','McCareys'),
 (218439,'McCarthy',' M|Mc|cC|Ca|ar|rt|th|hy|y','McCa','MKKR0','cCar','arth','McCarthy'),
 (218440,'McCarthy Scale',' M|Mc|cC|Ca|ar|rt|th|hy|y | S|Sc|ca|al|le|e','McCa','MKKR0SKL','cCar','Scal','McCarthy S'),
 (218441,'McCarthy Scales',' M|Mc|cC|Ca|ar|rt|th|hy|y | S|Sc|ca|al|le|es|s','McCa','MKKR0SKLS','cCar','cale','McCarthy S'),
 (218442,'McClintock',' M|Mc|cC|Cl|li|in|nt|to|oc|ck|k','McCl','MKKLNTK','cCli','ntoc','McClintock'),
 (218443,'McClintocks',' M|Mc|cC|Cl|li|in|nt|to|oc|ck|ks|s','McCl','MKKLNTKS','cCli','tock','McClintock'),
 (218444,'MCCMM',' M|MC|CC|CM|MM|M','MCCM','MKKM','CCMM','MCCM','MCCMM'),
 (218445,'McCormac\'s reflex','','','',NULL,NULL,''),
 (218446,'McCormac\'s reflexes','','','',NULL,NULL,''),
 (218447,'McCormick',' M|Mc|cC|Co|or|rm|mi|ic|ck|k','McCo','MKKRMK','cCor','rmic','McCormick');
INSERT INTO `m_spelling_dictionary` VALUES  (218448,'McCormick toy test',' M|Mc|cC|Co|or|rm|mi|ic|ck|k | t|to|oy|y | t|te|es|st|t','McCo','MKKRMKTTST','cCor',' tes','McCormick'),
 (218449,'McCormick toy tests',' M|Mc|cC|Co|or|rm|mi|ic|ck|k | t|to|oy|y | t|te|es|st|ts|s','McCo','MKKRMKTTSTS','cCor','test','McCormick'),
 (218450,'McCormicks',' M|Mc|cC|Co|or|rm|mi|ic|ck|ks|s','McCo','MKKRMKS','cCor','mick','McCormicks'),
 (218451,'McCoy',' M|Mc|cC|Co|oy|y','McCo','MKK','cCoy','McCo','McCoy'),
 (218452,'McCoys',' M|Mc|cC|Co|oy|ys|s','McCo','MKKS','cCoy','cCoy','McCoys'),
 (218453,'McCreedy',' M|Mc|cC|Cr|re|ee|ed|dy|y','McCr','MKKRT','cCre','reed','McCreedy'),
 (218454,'McCreedy\'s','','','',NULL,NULL,''),
 (218455,'McCreedys',' M|Mc|cC|Cr|re|ee|ed|dy|ys|s','McCr','MKKRTS','cCre','eedy','McCreedys'),
 (218456,'McCune',' M|Mc|cC|Cu|un|ne|e','McCu','MKKN','cCun','cCun','McCune'),
 (218457,'McCune Albright syndrome',' M|Mc|cC|Cu|un|ne|e | A|Al|lb|br|ri|ig|gh|ht|t | s|sy|yn|nd|dr|ro|om|me|e','McCu','MKKNLBRTSNTRM','cCun','drom','McCune Alb'),
 (218458,'McCune-Albright syndrome',' M|Mc|cC|Cu|un|ne|e-|-A|Al|lb|br|ri|ig|gh|ht|t | s|sy|yn|nd|dr|ro|om|me|e','McCu','MKKNLBRTSNTRM','cCun','drom','McCune-Alb');
INSERT INTO `m_spelling_dictionary` VALUES  (218459,'McCunes',' M|Mc|cC|Cu|un|ne|es|s','McCu','MKKNS','cCun','Cune','McCunes'),
 (218460,'MCD',' M|MC|CD|D','MCD','MKT','CD','MCD','MCD'),
 (218461,'MCD\'s','','','',NULL,NULL,''),
 (218462,'MCDF',' M|MC|CD|DF|F','MCDF','MKTF','CDF','MCDF','MCDF'),
 (218463,'McDonald',' M|Mc|cD|Do|on|na|al|ld|d','McDo','MKTNLT','cDon','onal','McDonald'),
 (218464,'McDonald operation',' M|Mc|cD|Do|on|na|al|ld|d | o|op|pe|er|ra|at|ti|io|on|n','McDo','MKTNLTPRXN','cDon','atio','McDonald o'),
 (218465,'McDonald operations',' M|Mc|cD|Do|on|na|al|ld|d | o|op|pe|er|ra|at|ti|io|on|ns|s','McDo','MKTNLTPRXNS','cDon','tion','McDonald o'),
 (218466,'McDonald-Kreitman test',' M|Mc|cD|Do|on|na|al|ld|d-|-K|Kr|re|ei|it|tm|ma|an|n | t|te|es|st|t','McDo','MKTNLTKRTMNTST','cDon',' tes','McDonald-K'),
 (218467,'McDonald-Kreitman tests',' M|Mc|cD|Do|on|na|al|ld|d-|-K|Kr|re|ei|it|tm|ma|an|n | t|te|es|st|ts|s','McDo','MKTNLTKRTMNTSTS','cDon','test','McDonald-K'),
 (218468,'McDonalds',' M|Mc|cD|Do|on|na|al|ld|ds|s','McDo','MKTNLTS','cDon','nald','McDonalds'),
 (218469,'MCDs',' M|MC|CD|Ds|s','MCDs','MKTS','CDs','MCDs','MCDs');
INSERT INTO `m_spelling_dictionary` VALUES  (218470,'MCF',' M|MC|CF|F','MCF','MKF','CF','MCF','MCF'),
 (218471,'MCF\'s','','','',NULL,NULL,''),
 (218472,'MCFs',' M|MC|CF|Fs|s','MCFs','MKFS','CFs','MCFs','MCFs'),
 (218473,'mcg',' m|mc|cg|g','mcg','MKK','cg','mcg','mcg'),
 (218474,'mcg\'s','','','',NULL,NULL,''),
 (218475,'McGee',' M|Mc|cG|Ge|ee|e','McGe','MKJ','cGee','McGe','McGee'),
 (218476,'McGees',' M|Mc|cG|Ge|ee|es|s','McGe','MKJS','cGee','cGee','McGees'),
 (218477,'McGibbon Lubinsky syndrome',' M|Mc|cG|Gi|ib|bb|bo|on|n | L|Lu|ub|bi|in|ns|sk|ky|y | s|sy|yn|nd|dr|ro|om|me|e','McGi','MKJBNLBNSKSNTRM','cGib','drom','McGibbon L'),
 (218478,'McGill',' M|Mc|cG|Gi|il|ll|l','McGi','MKJL','cGil','cGil','McGill'),
 (218479,'McGills',' M|Mc|cG|Gi|il|ll|ls|s','McGi','MKJLS','cGil','Gill','McGills'),
 (218480,'McGregor',' M|Mc|cG|Gr|re|eg|go|or|r','McGr','MKKRKR','cGre','rego','McGregor'),
 (218481,'McGregors',' M|Mc|cG|Gr|re|eg|go|or|rs|s','McGr','MKKRKRS','cGre','egor','McGregors'),
 (218482,'mcgs',' m|mc|cg|gs|s','mcgs','MKKS','cgs','mcgs','mcgs'),
 (218483,'McGuire',' M|Mc|cG|Gu|ui|ir|re|e','McGu','MKKR','cGui','Guir','McGuire');
INSERT INTO `m_spelling_dictionary` VALUES  (218484,'McGuire corneal scissors',' M|Mc|cG|Gu|ui|ir|re|e | c|co|or|rn|ne|ea|al|l | s|sc|ci|is|ss|so|or|rs|s','McGu','MKKRKRNLSSRS','cGui','ssor','McGuire co'),
 (218485,'McGuires',' M|Mc|cG|Gu|ui|ir|re|es|s','McGu','MKKRS','cGui','uire','McGuires'),
 (218486,'MCH',' M|MC|CH|H','MCH','MX','CH','MCH','MCH'),
 (218487,'MCH\'s','','','',NULL,NULL,''),
 (218488,'MCHC',' M|MC|CH|HC|C','MCHC','MXK','CHC','MCHC','MCHC'),
 (218489,'MCHC\'s','','','',NULL,NULL,''),
 (218490,'MCHCs',' M|MC|CH|HC|Cs|s','MCHC','MXKS','CHCs','MCHC','MCHCs'),
 (218491,'MCHP',' M|MC|CH|HP|P','MCHP','MXP','CHP','MCHP','MCHP'),
 (218492,'MCHs',' M|MC|CH|Hs|s','MCHs','MXS','CHs','MCHs','MCHs'),
 (218493,'mCi',' m|mC|Ci|i','mCi','MS','Ci','mCi','mCi'),
 (218494,'mCi\'s','','','',NULL,NULL,''),
 (218495,'McIndoe',' M|Mc|cI|In|nd|do|oe|e','McIn','MSNT','cInd','Indo','McIndoe'),
 (218496,'McIndoe procedure',' M|Mc|cI|In|nd|do|oe|e | p|pr|ro|oc|ce|ed|du|ur|re|e','McIn','MSNTPRSTR','cInd','edur','McIndoe pr'),
 (218497,'McIndoe procedures',' M|Mc|cI|In|nd|do|oe|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','McIn','MSNTPRSTRS','cInd','dure','McIndoe pr');
INSERT INTO `m_spelling_dictionary` VALUES  (218498,'McIndoe technique',' M|Mc|cI|In|nd|do|oe|e | t|te|ec|ch|hn|ni|iq|qu|ue|e','McIn','MSNTTXNK','cInd','niqu','McIndoe te'),
 (218499,'McIndoe vaginoplasties',' M|Mc|cI|In|nd|do|oe|e | v|va|ag|gi|in|no|op|pl|la|as|st|ti|ie|es|s','McIn','MSNTFJNPLSTS','cInd','stie','McIndoe va'),
 (218500,'McIndoe vaginoplasty',' M|Mc|cI|In|nd|do|oe|e | v|va|ag|gi|in|no|op|pl|la|as|st|ty|y','McIn','MSNTFJNPLST','cInd','last','McIndoe va'),
 (218501,'McIndoe\'s procedure','','','',NULL,NULL,''),
 (218502,'McIndoe\'s procedures','','','',NULL,NULL,''),
 (218503,'McIndoe\'s technique','','','',NULL,NULL,''),
 (218504,'McIndoes',' M|Mc|cI|In|nd|do|oe|es|s','McIn','MSNTS','cInd','ndoe','McIndoes'),
 (218505,'McIntosh',' M|Mc|cI|In|nt|to|os|sh|h','McIn','MSNTX','cInt','ntos','McIntosh'),
 (218506,'McIntosh syndrome',' M|Mc|cI|In|nt|to|os|sh|h | s|sy|yn|nd|dr|ro|om|me|e','McIn','MSNTXSNTRM','cInt','drom','McIntosh s'),
 (218507,'McIntoshes',' M|Mc|cI|In|nt|to|os|sh|he|es|s','McIn','MSNTXS','cInt','oshe','McIntoshes'),
 (218508,'mCis',' m|mC|Ci|is|s','mCis','MSS','Cis','mCis','mCis');
INSERT INTO `m_spelling_dictionary` VALUES  (218509,'McKenzie',' M|Mc|cK|Ke|en|nz|zi|ie|e','McKe','MKNS','cKen','enzi','McKenzie'),
 (218510,'McKenzie exercise',' M|Mc|cK|Ke|en|nz|zi|ie|e | e|ex|xe|er|rc|ci|is|se|e','McKe','MKNSKSRSS','cKen','rcis','McKenzie e'),
 (218511,'McKenzie exercises',' M|Mc|cK|Ke|en|nz|zi|ie|e | e|ex|xe|er|rc|ci|is|se|es|s','McKe','MKNSKSRSSS','cKen','cise','McKenzie e'),
 (218512,'McKenzie forceps',' M|Mc|cK|Ke|en|nz|zi|ie|e | f|fo|or|rc|ce|ep|ps|s','McKe','MKNSFRSPS','cKen','rcep','McKenzie f'),
 (218513,'McKenzies',' M|Mc|cK|Ke|en|nz|zi|ie|es|s','McKe','MKNSS','cKen','nzie','McKenzies'),
 (218514,'McKusick',' M|Mc|cK|Ku|us|si|ic|ck|k','McKu','MKSK','cKus','usic','McKusick'),
 (218515,'McKusicks',' M|Mc|cK|Ku|us|si|ic|ck|ks|s','McKu','MKSKS','cKus','sick','McKusicks'),
 (218516,'McLean',' M|Mc|cL|Le|ea|an|n','McLe','MKLN','cLea','cLea','McLean'),
 (218517,'McLean capsulotomy scissors',' M|Mc|cL|Le|ea|an|n | c|ca|ap|ps|su|ul|lo|ot|to|om|my|y | s|sc|ci|is|ss|so|or|rs|s','McLe','MKLNKPSLTMSSRS','cLea','ssor','McLean cap'),
 (218518,'McLean\'s formula','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (218519,'McLean\'s formulae','','','',NULL,NULL,''),
 (218520,'McLean\'s formulas','','','',NULL,NULL,''),
 (218521,'McLean\'s index','','','',NULL,NULL,''),
 (218522,'McLean\'s indexes','','','',NULL,NULL,''),
 (218523,'McLean\'s indices','','','',NULL,NULL,''),
 (218524,'McLeans',' M|Mc|cL|Le|ea|an|ns|s','McLe','MKLNS','cLea','Lean','McLeans'),
 (218525,'McLeod',' M|Mc|cL|Le|eo|od|d','McLe','MKLT','cLeo','cLeo','McLeod'),
 (218526,'McLeod neuroacanthocytosis syndrome',' M|Mc|cL|Le|eo|od|d | n|ne|eu|ur|ro|oa|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','McLe','MKLTNRKN0STSSSNTRM','cLeo','drom','McLeod neu'),
 (218527,'McLeod phenotype',' M|Mc|cL|Le|eo|od|d | p|ph|he|en|no|ot|ty|yp|pe|e','McLe','MKLTFNTP','cLeo','otyp','McLeod phe'),
 (218528,'McLeod syndrome',' M|Mc|cL|Le|eo|od|d | s|sy|yn|nd|dr|ro|om|me|e','McLe','MKLTSNTRM','cLeo','drom','McLeod syn'),
 (218529,'McLeod\'s syndrome','','','',NULL,NULL,''),
 (218530,'McLeods',' M|Mc|cL|Le|eo|od|ds|s','McLe','MKLTS','cLeo','Leod','McLeods'),
 (218531,'MCLS',' M|MC|CL|LS|S','MCLS','MKLS','CLS','MCLS','MCLS');
INSERT INTO `m_spelling_dictionary` VALUES  (218532,'MCLS\'s','','','',NULL,NULL,''),
 (218533,'MCLSs',' M|MC|CL|LS|Ss|s','MCLS','MKLS','CLSs','MCLS','MCLSs'),
 (218534,'McMahon\'s viper','','','',NULL,NULL,''),
 (218535,'McMahon\'s vipers','','','',NULL,NULL,''),
 (218536,'McMaster',' M|Mc|cM|Ma|as|st|te|er|r','McMa','MKMSTR','cMas','aste','McMaster'),
 (218537,'McMaster University',' M|Mc|cM|Ma|as|st|te|er|r | U|Un|ni|iv|ve|er|rs|si|it|ty|y','McMa','MKMSTRNFRST','cMas','rsit','McMaster U'),
 (218538,'McMasters',' M|Mc|cM|Ma|as|st|te|er|rs|s','McMa','MKMSTRS','cMas','ster','McMasters'),
 (218539,'MCMI',' M|MC|CM|MI|I','MCMI','MKM','CMI','MCMI','MCMI'),
 (218540,'McMurray',' M|Mc|cM|Mu|ur|rr|ra|ay|y','McMu','MKMR','cMur','urra','McMurray'),
 (218541,'McMurray\'s test','','','',NULL,NULL,''),
 (218542,'McMurray\'s tests','','','',NULL,NULL,''),
 (218543,'McMurrays',' M|Mc|cM|Mu|ur|rr|ra|ay|ys|s','McMu','MKMRS','cMur','rray','McMurrays'),
 (218544,'MCN',' M|MC|CN|N','MCN','MKN','CN','MCN','MCN'),
 (218545,'McNeil',' M|Mc|cN|Ne|ei|il|l','McNe','MKNL','cNei','cNei','McNeil');
INSERT INTO `m_spelling_dictionary` VALUES  (218546,'McNeil\'s','','','',NULL,NULL,''),
 (218547,'McNeils',' M|Mc|cN|Ne|ei|il|ls|s','McNe','MKNLS','cNei','Neil','McNeils'),
 (218548,'MCNU',' M|MC|CN|NU|U','MCNU','MKN','CNU','MCNU','MCNU'),
 (218549,'MCP',' M|MC|CP|P','MCP','MKP','CP','MCP','MCP'),
 (218550,'MCPA',' M|MC|CP|PA|A','MCPA','MKP','CPA','MCPA','MCPA'),
 (218551,'MCPB',' M|MC|CP|PB|B','MCPB','MKPB','CPB','MCPB','MCPB'),
 (218552,'mCPBG',' m|mC|CP|PB|BG|G','mCPB','MKPBK','CPBG','mCPB','mCPBG'),
 (218553,'MCPP',' M|MC|CP|PP|P','MCPP','MKP','CPP','MCPP','MCPP'),
 (218554,'MCPPA',' M|MC|CP|PP|PA|A','MCPP','MKP','CPPA','MCPP','MCPPA'),
 (218555,'MCPPF',' M|MC|CP|PP|PF|F','MCPP','MKPF','CPPF','MCPP','MCPPF'),
 (218556,'MCPrG',' M|MC|CP|Pr|rG|G','MCPr','MKPRK','CPrG','MCPr','MCPrG'),
 (218557,'MCs',' M|MC|Cs|s','MCs','MKS','Cs','MCs','MCs'),
 (218558,'MCSCP',' M|MC|CS|SC|CP|P','MCSC','MKSKP','CSCP','MCSC','MCSCP'),
 (218559,'MCSCP\'s','','','',NULL,NULL,''),
 (218560,'MCSCPs',' M|MC|CS|SC|CP|Ps|s','MCSC','MKSKPS','CSCP','CSCP','MCSCPs'),
 (218561,'MCTD',' M|MC|CT|TD|D','MCTD','MKTT','CTD','MCTD','MCTD');
INSERT INTO `m_spelling_dictionary` VALUES  (218562,'MCTD\'s','','','',NULL,NULL,''),
 (218563,'MCTDs',' M|MC|CT|TD|Ds|s','MCTD','MKTTS','CTDs','MCTD','MCTDs'),
 (218564,'MCTIC',' M|MC|CT|TI|IC|C','MCTI','MKTK','CTIC','MCTI','MCTIC'),
 (218565,'MCTZ',' M|MC|CT|TZ|Z','MCTZ','MKTS','CTZ','MCTZ','MCTZ'),
 (218566,'MCU',' M|MC|CU|U','MCU','MK','CU','MCU','MCU'),
 (218567,'MCV',' M|MC|CV|V','MCV','MKF','CV','MCV','MCV'),
 (218568,'MCV\'s','','','',NULL,NULL,''),
 (218569,'MCVs',' M|MC|CV|Vs|s','MCVs','MKFS','CVs','MCVs','MCVs'),
 (218570,'MCYST',' M|MC|CY|YS|ST|T','MCYS','MSST','CYST','MCYS','MCYST'),
 (218571,'md',' m|md|d','md','MT','d','md','md'),
 (218572,'md\'s','','','',NULL,NULL,''),
 (218573,'MDA',' M|MD|DA|A','MDA','MT','DA','MDA','MDA'),
 (218574,'MDA\'s','','','',NULL,NULL,''),
 (218575,'MDADR',' M|MD|DA|AD|DR|R','MDAD','MTTR','DADR','MDAD','MDADR'),
 (218576,'MDAI',' M|MD|DA|AI|I','MDAI','MT','DAI','MDAI','MDAI'),
 (218577,'MDAs',' M|MD|DA|As|s','MDAs','MTS','DAs','MDAs','MDAs'),
 (218578,'MDB',' M|MD|DB|B','MDB','MTB','DB','MDB','MDB');
INSERT INTO `m_spelling_dictionary` VALUES  (218579,'MDBP',' M|MD|DB|BP|P','MDBP','MTBP','DBP','MDBP','MDBP'),
 (218580,'MDBP\'s','','','',NULL,NULL,''),
 (218581,'MDBPs',' M|MD|DB|BP|Ps|s','MDBP','MTBPS','DBPs','MDBP','MDBPs'),
 (218582,'MDCK',' M|MD|DC|CK|K','MDCK','MTK','DCK','MDCK','MDCK'),
 (218583,'MDCK\'s','','','',NULL,NULL,''),
 (218584,'MDCKs',' M|MD|DC|CK|Ks|s','MDCK','MTKS','DCKs','MDCK','MDCKs'),
 (218585,'MDDGP',' M|MD|DD|DG|GP|P','MDDG','MTKP','DDGP','MDDG','MDDGP'),
 (218586,'MDDMAO',' M|MD|DD|DM|MA|AO|O','MDDM','MTM','DDMA','DDMA','MDDMAO'),
 (218587,'MDEA',' M|MD|DE|EA|A','MDEA','MT','DEA','MDEA','MDEA'),
 (218588,'MDEL',' M|MD|DE|EL|L','MDEL','MTL','DEL','MDEL','MDEL'),
 (218589,'MDEL\'s','','','',NULL,NULL,''),
 (218590,'MDELs',' M|MD|DE|EL|Ls|s','MDEL','MTLS','DELs','MDEL','MDELs'),
 (218591,'MDEO',' M|MD|DE|EO|O','MDEO','MT','DEO','MDEO','MDEO'),
 (218592,'MDF',' M|MD|DF|F','MDF','MTF','DF','MDF','MDF'),
 (218593,'MDH',' M|MD|DH|H','MDH','MT','DH','MDH','MDH'),
 (218594,'MDH\'s','','','',NULL,NULL,''),
 (218595,'MDHs',' M|MD|DH|Hs|s','MDHs','MTS','DHs','MDHs','MDHs');
INSERT INTO `m_spelling_dictionary` VALUES  (218596,'MDL',' M|MD|DL|L','MDL','MTL','DL','MDL','MDL'),
 (218597,'MDM',' M|MD|DM|M','MDM','MTM','DM','MDM','MDM'),
 (218598,'MDM\'s','','','',NULL,NULL,''),
 (218599,'MDMP',' M|MD|DM|MP|P','MDMP','MTMP','DMP','MDMP','MDMP'),
 (218600,'MDMs',' M|MD|DM|Ms|s','MDMs','MTMS','DMs','MDMs','MDMs'),
 (218601,'MDNG',' M|MD|DN|NG|G','MDNG','MTNK','DNG','MDNG','MDNG'),
 (218602,'MDP',' M|MD|DP|P','MDP','MTP','DP','MDP','MDP'),
 (218603,'MDP\'s','','','',NULL,NULL,''),
 (218604,'MDPs',' M|MD|DP|Ps|s','MDPs','MTPS','DPs','MDPs','MDPs'),
 (218605,'MDR',' M|MD|DR|R','MDR','MTR','DR','MDR','MDR'),
 (218606,'MDR-TB',' M|MD|DR|R-|-T|TB|B','MDR-','MTRTB','DR-T','DR-T','MDR-TB'),
 (218607,'mds',' m|md|ds|s','mds','MTS','ds','mds','mds'),
 (218608,'MDSGS',' M|MD|DS|SG|GS|S','MDSG','MTSKS','DSGS','MDSG','MDSGS'),
 (218609,'MDT',' M|MD|DT|T','MDT','MTT','DT','MDT','MDT'),
 (218610,'MDT\'s','','','',NULL,NULL,''),
 (218611,'MDTC',' M|MD|DT|TC|C','MDTC','MTTK','DTC','MDTC','MDTC'),
 (218612,'MDTs',' M|MD|DT|Ts|s','MDTs','MTTS','DTs','MDTs','MDTs');
INSERT INTO `m_spelling_dictionary` VALUES  (218613,'me',' m|me|e','me','M','e','me','me'),
 (218614,'Me CCNU',' M|Me|e | C|CC|CN|NU|U','Me C','MKKN','e CC',' CCN','Me CCNU'),
 (218615,'Me-ATP',' M|Me|e-|-A|AT|TP|P','Me-A','MTP','e-AT','e-AT','Me-ATP'),
 (218616,'Me-CCNU',' M|Me|e-|-C|CC|CN|NU|U','Me-C','MKKN','e-CC','-CCN','Me-CCNU'),
 (218617,'Me-IQX',' M|Me|e-|-I|IQ|QX|X','Me-I','MKKS','e-IQ','e-IQ','Me-IQX'),
 (218618,'MEA',' M|ME|EA|A','MEA','M','EA','MEA','MEA'),
 (218619,'MEA\'s','','','',NULL,NULL,''),
 (218620,'mead',' m|me|ea|ad|d','mead','MT','ead','mead','mead'),
 (218621,'mead ethanolamide',' m|me|ea|ad|d | e|et|th|ha|an|no|ol|la|am|mi|id|de|e','mead','MT0NLMT','ead','amid','mead ethan'),
 (218622,'MeAde',' M|Me|eA|Ad|de|e','MeAd','MT','eAde','MeAd','MeAde'),
 (218623,'MeAde receptor',' M|Me|eA|Ad|de|e | r|re|ec|ce|ep|pt|to|or|r','MeAd','MTRSPTR','eAde','epto','MeAde rece'),
 (218624,'MeAde receptors',' M|Me|eA|Ad|de|e | r|re|ec|ce|ep|pt|to|or|rs|s','MeAd','MTRSPTRS','eAde','ptor','MeAde rece'),
 (218625,'meadow',' m|me|ea|ad|do|ow|w','mead','MT','eado','eado','meadow');
INSERT INTO `m_spelling_dictionary` VALUES  (218626,'meadow dermatitides',' m|me|ea|ad|do|ow|w | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','mead','MTTRMTTTS','eado','tide','meadow der'),
 (218627,'meadow dermatitis',' m|me|ea|ad|do|ow|w | d|de|er|rm|ma|at|ti|it|ti|is|s','mead','MTTRMTTS','eado','titi','meadow der'),
 (218628,'meadow fescue',' m|me|ea|ad|do|ow|w | f|fe|es|sc|cu|ue|e','mead','MTFSK','eado','escu','meadow fes'),
 (218629,'meadow foxtail',' m|me|ea|ad|do|ow|w | f|fo|ox|xt|ta|ai|il|l','mead','MTFKSTL','eado','xtai','meadow fox'),
 (218630,'meadow foxtails',' m|me|ea|ad|do|ow|w | f|fo|ox|xt|ta|ai|il|ls|s','mead','MTFKSTLS','eado','tail','meadow fox'),
 (218631,'meadow grass dermatitis',' m|me|ea|ad|do|ow|w | g|gr|ra|as|ss|s | d|de|er|rm|ma|at|ti|it|ti|is|s','mead','MTKRSTRMTTS','eado','titi','meadow gra'),
 (218632,'meadow mouse',' m|me|ea|ad|do|ow|w | m|mo|ou|us|se|e','mead','MTMS','eado','mous','meadow mou'),
 (218633,'meadow mushroom',' m|me|ea|ad|do|ow|w | m|mu|us|sh|hr|ro|oo|om|m','mead','MTMXRM','eado','hroo','meadow mus'),
 (218634,'meadow mushrooms',' m|me|ea|ad|do|ow|w | m|mu|us|sh|hr|ro|oo|om|ms|s','mead','MTMXRMS','eado','room','meadow mus');
INSERT INTO `m_spelling_dictionary` VALUES  (218635,'meadow pipit',' m|me|ea|ad|do|ow|w | p|pi|ip|pi|it|t','mead','MTPPT','eado','pipi','meadow pip'),
 (218636,'meadow pipits',' m|me|ea|ad|do|ow|w | p|pi|ip|pi|it|ts|s','mead','MTPPTS','eado','ipit','meadow pip'),
 (218637,'meadow rue',' m|me|ea|ad|do|ow|w | r|ru|ue|e','mead','MTR','eado','w ru','meadow rue'),
 (218638,'meadow rues',' m|me|ea|ad|do|ow|w | r|ru|ue|es|s','mead','MTRS','eado',' rue','meadow rue'),
 (218639,'meadow saffron',' m|me|ea|ad|do|ow|w | s|sa|af|ff|fr|ro|on|n','mead','MTSFRN','eado','ffro','meadow saf'),
 (218640,'meadow vole',' m|me|ea|ad|do|ow|w | v|vo|ol|le|e','mead','MTFL','eado',' vol','meadow vol'),
 (218641,'meadow voles',' m|me|ea|ad|do|ow|w | v|vo|ol|le|es|s','mead','MTFLS','eado','vole','meadow vol'),
 (218642,'meadow-grass dermatitides',' m|me|ea|ad|do|ow|w-|-g|gr|ra|as|ss|s | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','mead','MTKRSTRMTTTS','eado','tide','meadow-gra'),
 (218643,'meadow-grass dermatitis',' m|me|ea|ad|do|ow|w-|-g|gr|ra|as|ss|s | d|de|er|rm|ma|at|ti|it|ti|is|s','mead','MTKRSTRMTTS','eado','titi','meadow-gra'),
 (218644,'meadow-rue',' m|me|ea|ad|do|ow|w-|-r|ru|ue|e','mead','MTR','eado','w-ru','meadow-rue');
INSERT INTO `m_spelling_dictionary` VALUES  (218645,'meadow-rues',' m|me|ea|ad|do|ow|w-|-r|ru|ue|es|s','mead','MTRS','eado','-rue','meadow-rue'),
 (218646,'meadowlark',' m|me|ea|ad|do|ow|wl|la|ar|rk|k','mead','MTLRK','eado','wlar','meadowlark'),
 (218647,'meadowlarks',' m|me|ea|ad|do|ow|wl|la|ar|rk|ks|s','mead','MTLRKS','eado','lark','meadowlark'),
 (218648,'meadows',' m|me|ea|ad|do|ow|ws|s','mead','MTS','eado','adow','meadows'),
 (218649,'meadowsweet',' m|me|ea|ad|do|ow|ws|sw|we|ee|et|t','mead','MTSWT','eado','swee','meadowswee'),
 (218650,'meager',' m|me|ea|ag|ge|er|r','meag','MJR','eage','eage','meager'),
 (218651,'meagerly',' m|me|ea|ag|ge|er|rl|ly|y','meag','MJRL','eage','gerl','meagerly'),
 (218652,'meagerness',' m|me|ea|ag|ge|er|rn|ne|es|ss|s','meag','MJRNS','eage','rnes','meagerness'),
 (218653,'MEAGL',' M|ME|EA|AG|GL|L','MEAG','MKL','EAGL','MEAG','MEAGL'),
 (218654,'meagre',' m|me|ea|ag|gr|re|e','meag','MKR','eagr','eagr','meagre'),
 (218655,'meagreness',' m|me|ea|ag|gr|re|en|ne|es|ss|s','meag','MKRNS','eagr','enes','meagreness'),
 (218656,'MeAIB',' M|Me|eA|AI|IB|B','MeAI','MB','eAIB','MeAI','MeAIB');
INSERT INTO `m_spelling_dictionary` VALUES  (218657,'meal',' m|me|ea|al|l','meal','ML','eal','meal','meal'),
 (218658,'meal mite',' m|me|ea|al|l | m|mi|it|te|e','meal','MLMT','eal',' mit','meal mite'),
 (218659,'meal mites',' m|me|ea|al|l | m|mi|it|te|es|s','meal','MLMTS','eal','mite','meal mites'),
 (218660,'meal time',' m|me|ea|al|l | t|ti|im|me|e','meal','MLTM','eal',' tim','meal time'),
 (218661,'meal times',' m|me|ea|al|l | t|ti|im|me|es|s','meal','MLTMS','eal','time','meal times'),
 (218662,'meal tolerance test',' m|me|ea|al|l | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|t','meal','MLTLRNSTST','eal',' tes','meal toler'),
 (218663,'meal tolerance tests',' m|me|ea|al|l | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|ts|s','meal','MLTLRNSTSTS','eal','test','meal toler'),
 (218664,'meal worm',' m|me|ea|al|l | w|wo|or|rm|m','meal','MLWRM','eal',' wor','meal worm'),
 (218665,'meal worms',' m|me|ea|al|l | w|wo|or|rm|ms|s','meal','MLWRMS','eal','worm','meal worms'),
 (218666,'meal-time',' m|me|ea|al|l-|-t|ti|im|me|e','meal','MLTM','eal-','-tim','meal-time'),
 (218667,'meal-times',' m|me|ea|al|l-|-t|ti|im|me|es|s','meal','MLTMS','eal-','time','meal-times');
INSERT INTO `m_spelling_dictionary` VALUES  (218668,'mealier',' m|me|ea|al|li|ie|er|r','meal','MLR','eali','alie','mealier'),
 (218669,'mealiest',' m|me|ea|al|li|ie|es|st|t','meal','MLST','eali','lies','mealiest'),
 (218670,'mealiness',' m|me|ea|al|li|in|ne|es|ss|s','meal','MLNS','eali','ines','mealiness'),
 (218671,'meals',' m|me|ea|al|ls|s','meal','MLS','eals','meal','meals'),
 (218672,'Meals-on-Wheels',' M|Me|ea|al|ls|s-|-o|on|n-|-W|Wh|he|ee|el|ls|s','Meal','MLSNHLS','eals','heel','Meals-on-W'),
 (218673,'mealtime',' m|me|ea|al|lt|ti|im|me|e','meal','MLTM','ealt','ltim','mealtime'),
 (218674,'mealtimes',' m|me|ea|al|lt|ti|im|me|es|s','meal','MLTMS','ealt','time','mealtimes'),
 (218675,'mealworm',' m|me|ea|al|lw|wo|or|rm|m','meal','MLWRM','ealw','lwor','mealworm'),
 (218676,'mealworms',' m|me|ea|al|lw|wo|or|rm|ms|s','meal','MLWRMS','ealw','worm','mealworms'),
 (218677,'mealy',' m|me|ea|al|ly|y','meal','ML','ealy','meal','mealy'),
 (218678,'mealy rosella',' m|me|ea|al|ly|y | r|ro|os|se|el|ll|la|a','meal','MLRSL','ealy','sell','mealy rose'),
 (218679,'mealy rosellas',' m|me|ea|al|ly|y | r|ro|os|se|el|ll|la|as|s','meal','MLRSLS','ealy','ella','mealy rose');
INSERT INTO `m_spelling_dictionary` VALUES  (218680,'mealybug',' m|me|ea|al|ly|yb|bu|ug|g','meal','MLBK','ealy','lybu','mealybug'),
 (218681,'mealybugs',' m|me|ea|al|ly|yb|bu|ug|gs|s','meal','MLBKS','ealy','ybug','mealybugs'),
 (218682,'mean',' m|me|ea|an|n','mean','MN','ean','mean','mean'),
 (218683,'mean abdominal diameter',' m|me|ea|an|n | a|ab|bd|do|om|mi|in|na|al|l | d|di|ia|am|me|et|te|er|r','mean','MNBTMNLTMTR','ean','mete','mean abdom'),
 (218684,'mean abdominal diameters',' m|me|ea|an|n | a|ab|bd|do|om|mi|in|na|al|l | d|di|ia|am|me|et|te|er|rs|s','mean','MNBTMNLTMTRS','ean','eter','mean abdom'),
 (218685,'mean arterial blood pressure',' m|me|ea|an|n | a|ar|rt|te|er|ri|ia|al|l | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','mean','MNRTRLBLTPRSR','ean','ssur','mean arter'),
 (218686,'mean arterial blood pressures',' m|me|ea|an|n | a|ar|rt|te|er|ri|ia|al|l | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|es|s','mean','MNRTRLBLTPRSRS','ean','sure','mean arter'),
 (218687,'mean arterial pressure',' m|me|ea|an|n | a|ar|rt|te|er|ri|ia|al|l | p|pr|re|es|ss|su|ur|re|e','mean','MNRTRLPRSR','ean','ssur','mean arter'),
 (218688,'mean blood pressure',' m|me|ea|an|n | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|e','mean','MNBLTPRSR','ean','ssur','mean blood');
INSERT INTO `m_spelling_dictionary` VALUES  (218689,'mean blood pressures',' m|me|ea|an|n | b|bl|lo|oo|od|d | p|pr|re|es|ss|su|ur|re|es|s','mean','MNBLTPRSRS','ean','sure','mean blood'),
 (218690,'mean cell diameter',' m|me|ea|an|n | c|ce|el|ll|l | d|di|ia|am|me|et|te|er|r','mean','MNSLTMTR','ean','mete','mean cell'),
 (218691,'mean cell diameters',' m|me|ea|an|n | c|ce|el|ll|l | d|di|ia|am|me|et|te|er|rs|s','mean','MNSLTMTRS','ean','eter','mean cell'),
 (218692,'mean cell haemoglobin concentration',' m|me|ea|an|n | c|ce|el|ll|l | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mean','MNSLHMKLBNKNSNTRXN','ean','atio','mean cell'),
 (218693,'mean cell haemoglobin concentrations',' m|me|ea|an|n | c|ce|el|ll|l | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mean','MNSLHMKLBNKNSNTRXNS','ean','tion','mean cell'),
 (218694,'mean cell hemoglobin concentration',' m|me|ea|an|n | c|ce|el|ll|l | h|he|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mean','MNSLHMKLBNKNSNTRXN','ean','atio','mean cell'),
 (218695,'mean cell hemoglobin concentrations',' m|me|ea|an|n | c|ce|el|ll|l | h|he|em|mo|og|gl|lo|ob|bi|in|n | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mean','MNSLHMKLBNKNSNTRXNS','ean','tion','mean cell');
INSERT INTO `m_spelling_dictionary` VALUES  (218696,'mean cell volume',' m|me|ea|an|n | c|ce|el|ll|l | v|vo|ol|lu|um|me|e','mean','MNSLFLM','ean','olum','mean cell'),
 (218697,'mean cell volumes',' m|me|ea|an|n | c|ce|el|ll|l | v|vo|ol|lu|um|me|es|s','mean','MNSLFLMS','ean','lume','mean cell'),
 (218698,'mean corpuscular diameter',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | d|di|ia|am|me|et|te|er|r','mean','MNKRPSKLRTMTR','ean','mete','mean corpu'),
 (218699,'mean corpuscular diameters',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | d|di|ia|am|me|et|te|er|rs|s','mean','MNKRPSKLRTMTRS','ean','eter','mean corpu'),
 (218700,'mean corpuscular haemoglobin',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','mean','MNKRPSKLRHMKLBN','ean','lobi','mean corpu'),
 (218701,'mean corpuscular haemoglobins',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','mean','MNKRPSKLRHMKLBNS','ean','obin','mean corpu'),
 (218702,'mean corpuscular hemoglobin',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | h|he|em|mo|og|gl|lo|ob|bi|in|n','mean','MNKRPSKLRHMKLBN','ean','lobi','mean corpu');
INSERT INTO `m_spelling_dictionary` VALUES  (218703,'mean corpuscular hemoglobins',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','mean','MNKRPSKLRHMKLBNS','ean','obin','mean corpu'),
 (218704,'mean corpuscular volume',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | v|vo|ol|lu|um|me|e','mean','MNKRPSKLRFLM','ean','olum','mean corpu'),
 (218705,'mean corpuscular volumes',' m|me|ea|an|n | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | v|vo|ol|lu|um|me|es|s','mean','MNKRPSKLRFLMS','ean','lume','mean corpu'),
 (218706,'mean deviation',' m|me|ea|an|n | d|de|ev|vi|ia|at|ti|io|on|n','mean','MNTFXN','ean','atio','mean devia'),
 (218707,'mean deviations',' m|me|ea|an|n | d|de|ev|vi|ia|at|ti|io|on|ns|s','mean','MNTFXNS','ean','tion','mean devia'),
 (218708,'mean dissolution time',' m|me|ea|an|n | d|di|is|ss|so|ol|lu|ut|ti|io|on|n | t|ti|im|me|e','mean','MNTSLXNTM','ean',' tim','mean disso'),
 (218709,'mean dissolution times',' m|me|ea|an|n | d|di|is|ss|so|ol|lu|ut|ti|io|on|n | t|ti|im|me|es|s','mean','MNTSLXNTMS','ean','time','mean disso'),
 (218710,'mean effective pressure',' m|me|ea|an|n | e|ef|ff|fe|ec|ct|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e','mean','MNFKTFPRSR','ean','ssur','mean effec');
INSERT INTO `m_spelling_dictionary` VALUES  (218711,'mean effective pressures',' m|me|ea|an|n | e|ef|ff|fe|ec|ct|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|es|s','mean','MNFKTFPRSRS','ean','sure','mean effec'),
 (218712,'mean ejection rate',' m|me|ea|an|n | e|ej|je|ec|ct|ti|io|on|n | r|ra|at|te|e','mean','MNJKXNRT','ean',' rat','mean eject'),
 (218713,'mean ejection rates',' m|me|ea|an|n | e|ej|je|ec|ct|ti|io|on|n | r|ra|at|te|es|s','mean','MNJKXNRTS','ean','rate','mean eject'),
 (218714,'mean lung volume',' m|me|ea|an|n | l|lu|un|ng|g | v|vo|ol|lu|um|me|e','mean','MNLNKFLM','ean','olum','mean lung'),
 (218715,'mean scale value',' m|me|ea|an|n | s|sc|ca|al|le|e | v|va|al|lu|ue|e','mean','MNSKLFL','ean','valu','mean scale'),
 (218716,'mean scale values',' m|me|ea|an|n | s|sc|ca|al|le|e | v|va|al|lu|ue|es|s','mean','MNSKLFLS','ean','alue','mean scale'),
 (218717,'mean serum prolactin',' m|me|ea|an|n | s|se|er|ru|um|m | p|pr|ro|ol|la|ac|ct|ti|in|n','mean','MNSRMPRLKTN','ean','acti','mean serum'),
 (218718,'mean skin temperature',' m|me|ea|an|n | s|sk|ki|in|n | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','mean','MNSKNTMPRTR','ean','atur','mean skin');
INSERT INTO `m_spelling_dictionary` VALUES  (218719,'mean skin temperatures',' m|me|ea|an|n | s|sk|ki|in|n | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','mean','MNSKNTMPRTRS','ean','ture','mean skin'),
 (218720,'mean total dose',' m|me|ea|an|n | t|to|ot|ta|al|l | d|do|os|se|e','mean','MNTTLTS','ean',' dos','mean total'),
 (218721,'mean total doses',' m|me|ea|an|n | t|to|ot|ta|al|l | d|do|os|se|es|s','mean','MNTTLTSS','ean','dose','mean total'),
 (218722,'mean transit time',' m|me|ea|an|n | t|tr|ra|an|ns|si|it|t | t|ti|im|me|e','mean','MNTRNSTTM','ean',' tim','mean trans'),
 (218723,'mean transit times',' m|me|ea|an|n | t|tr|ra|an|ns|si|it|t | t|ti|im|me|es|s','mean','MNTRNSTTMS','ean','time','mean trans'),
 (218724,'meander',' m|me|ea|an|nd|de|er|r','mean','MNTR','eand','ande','meander'),
 (218725,'meandered',' m|me|ea|an|nd|de|er|re|ed|d','mean','MNTRT','eand','dere','meandered'),
 (218726,'meandering',' m|me|ea|an|nd|de|er|ri|in|ng|g','mean','MNTRNK','eand','erin','meandering'),
 (218727,'meanders',' m|me|ea|an|nd|de|er|rs|s','mean','MNTRS','eand','nder','meanders'),
 (218728,'Meandrusa',' M|Me|ea|an|nd|dr|ru|us|sa|a','Mean','MNTRS','eand','drus','Meandrusa');
INSERT INTO `m_spelling_dictionary` VALUES  (218729,'Meandrusa payeni',' M|Me|ea|an|nd|dr|ru|us|sa|a | p|pa|ay|ye|en|ni|i','Mean','MNTRSPYN','eand','ayen','Meandrusa'),
 (218730,'meaner',' m|me|ea|an|ne|er|r','mean','MNR','eane','eane','meaner'),
 (218731,'meanest',' m|me|ea|an|ne|es|st|t','mean','MNST','eane','anes','meanest'),
 (218732,'meaning',' m|me|ea|an|ni|in|ng|g','mean','MNNK','eani','anin','meaning'),
 (218733,'meaningful',' m|me|ea|an|ni|in|ng|gf|fu|ul|l','mean','MNNKFL','eani','ngfu','meaningful'),
 (218734,'meaningfully',' m|me|ea|an|ni|in|ng|gf|fu|ul|ll|ly|y','mean','MNNKFL','eani','full','meaningful'),
 (218735,'meaningfulness',' m|me|ea|an|ni|in|ng|gf|fu|ul|ln|ne|es|ss|s','mean','MNNKFLNS','eani','lnes','meaningful'),
 (218736,'meaningless',' m|me|ea|an|ni|in|ng|gl|le|es|ss|s','mean','MNNKLS','eani','gles','meaningles'),
 (218737,'meaninglessness',' m|me|ea|an|ni|in|ng|gl|le|es|ss|sn|ne|es|ss|s','mean','MNNKLSNS','eani','snes','meaningles'),
 (218738,'meanings',' m|me|ea|an|ni|in|ng|gs|s','mean','MNNKS','eani','ning','meanings'),
 (218739,'meanness',' m|me|ea|an|nn|ne|es|ss|s','mean','MNS','eann','nnes','meanness');
INSERT INTO `m_spelling_dictionary` VALUES  (218740,'means',' m|me|ea|an|ns|s','mean','MNS','eans','mean','means'),
 (218741,'meant',' m|me|ea|an|nt|t','mean','MNT','eant','mean','meant'),
 (218742,'meantime',' m|me|ea|an|nt|ti|im|me|e','mean','MNTM','eant','ntim','meantime'),
 (218743,'meanwhile',' m|me|ea|an|nw|wh|hi|il|le|e','mean','MNHL','eanw','whil','meanwhile'),
 (218744,'Meara',' M|Me|ea|ar|ra|a','Mear','MR','eara','Mear','Meara'),
 (218745,'Meara stichopi',' M|Me|ea|ar|ra|a | s|st|ti|ic|ch|ho|op|pi|i','Mear','MRSTXP','eara','chop','Meara stic'),
 (218746,'Meares-Stamey test',' M|Me|ea|ar|re|es|s-|-S|St|ta|am|me|ey|y | t|te|es|st|t','Mear','MRSSTMTST','eare',' tes','Meares-Sta'),
 (218747,'Meares-Stamey tests',' M|Me|ea|ar|re|es|s-|-S|St|ta|am|me|ey|y | t|te|es|st|ts|s','Mear','MRSSTMTSTS','eare','test','Meares-Sta'),
 (218748,'MeArg',' M|Me|eA|Ar|rg|g','MeAr','MRK','eArg','MeAr','MeArg'),
 (218749,'MEAs',' M|ME|EA|As|s','MEAs','MS','EAs','MEAs','MEAs'),
 (218750,'measle',' m|me|ea|as|sl|le|e','meas','MSL','easl','easl','measle'),
 (218751,'measles',' m|me|ea|as|sl|le|es|s','meas','MSLS','easl','asle','measles');
INSERT INTO `m_spelling_dictionary` VALUES  (218752,'measles immunoglobulin',' m|me|ea|as|sl|le|es|s | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','meas','MSLSMNKLBLN','easl','buli','measles im'),
 (218753,'measles immunoglobulins',' m|me|ea|as|sl|le|es|s | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','meas','MSLSMNKLBLNS','easl','ulin','measles im'),
 (218754,'measles vaccine',' m|me|ea|as|sl|le|es|s | v|va|ac|cc|ci|in|ne|e','meas','MSLSFKSN','easl','ccin','measles va'),
 (218755,'measles vaccines',' m|me|ea|as|sl|le|es|s | v|va|ac|cc|ci|in|ne|es|s','meas','MSLSFKSNS','easl','cine','measles va'),
 (218756,'measles virus',' m|me|ea|as|sl|le|es|s | v|vi|ir|ru|us|s','meas','MSLSFRS','easl','viru','measles vi'),
 (218757,'measles viruses',' m|me|ea|as|sl|le|es|s | v|vi|ir|ru|us|se|es|s','meas','MSLSFRSS','easl','ruse','measles vi'),
 (218758,'measles-mumps-rubella vaccine',' m|me|ea|as|sl|le|es|s-|-m|mu|um|mp|ps|s-|-r|ru|ub|be|el|ll|la|a | v|va|ac|cc|ci|in|ne|e','meas','MSLSMMPSRBLFKSN','easl','ccin','measles-mu'),
 (218759,'measles-mumps-rubella vaccines',' m|me|ea|as|sl|le|es|s-|-m|mu|um|mp|ps|s-|-r|ru|ub|be|el|ll|la|a | v|va|ac|cc|ci|in|ne|es|s','meas','MSLSMMPSRBLFKSNS','easl','cine','measles-mu');
INSERT INTO `m_spelling_dictionary` VALUES  (218760,'measly',' m|me|ea|as|sl|ly|y','meas','MSL','easl','easl','measly'),
 (218761,'measurability',' m|me|ea|as|su|ur|ra|ab|bi|il|li|it|ty|y','meas','MSRBLT','easu','ilit','measurabil'),
 (218762,'measurable',' m|me|ea|as|su|ur|ra|ab|bl|le|e','meas','MSRBL','easu','rabl','measurable'),
 (218763,'measurably',' m|me|ea|as|su|ur|ra|ab|bl|ly|y','meas','MSRBL','easu','rabl','measurably'),
 (218764,'measure',' m|me|ea|as|su|ur|re|e','meas','MSR','easu','asur','measure'),
 (218765,'measured',' m|me|ea|as|su|ur|re|ed|d','meas','MSRT','easu','sure','measured'),
 (218766,'measured energy expenditure',' m|me|ea|as|su|ur|re|ed|d | e|en|ne|er|rg|gy|y | e|ex|xp|pe|en|nd|di|it|tu|ur|re|e','meas','MSRTNRJKSPNTTR','easu','itur','measured e'),
 (218767,'measured energy expenditures',' m|me|ea|as|su|ur|re|ed|d | e|en|ne|er|rg|gy|y | e|ex|xp|pe|en|nd|di|it|tu|ur|re|es|s','meas','MSRTNRJKSPNTTRS','easu','ture','measured e'),
 (218768,'measureless',' m|me|ea|as|su|ur|re|el|le|es|ss|s','meas','MSRLS','easu','eles','measureles'),
 (218769,'measurelessness',' m|me|ea|as|su|ur|re|el|le|es|ss|sn|ne|es|ss|s','meas','MSRLSNS','easu','snes','measureles');
INSERT INTO `m_spelling_dictionary` VALUES  (218770,'measurement',' m|me|ea|as|su|ur|re|em|me|en|nt|t','meas','MSRMNT','easu','emen','measuremen'),
 (218771,'measurements',' m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','meas','MSRMNTS','easu','ment','measuremen'),
 (218772,'measurer',' m|me|ea|as|su|ur|re|er|r','meas','MSRR','easu','sure','measurer'),
 (218773,'measurers',' m|me|ea|as|su|ur|re|er|rs|s','meas','MSRRS','easu','urer','measurers'),
 (218774,'measures',' m|me|ea|as|su|ur|re|es|s','meas','MSRS','easu','sure','measures'),
 (218775,'measuring',' m|me|ea|as|su|ur|ri|in|ng|g','meas','MSRNK','easu','urin','measuring'),
 (218776,'meat',' m|me|ea|at|t','meat','MT','eat','meat','meat'),
 (218777,'meat free',' m|me|ea|at|t | f|fr|re|ee|e','meat','MTFR','eat',' fre','meat free'),
 (218778,'meat pie',' m|me|ea|at|t | p|pi|ie|e','meat','MTP','eat','t pi','meat pie'),
 (218779,'meat pies',' m|me|ea|at|t | p|pi|ie|es|s','meat','MTPS','eat',' pie','meat pies'),
 (218780,'meat preparer',' m|me|ea|at|t | p|pr|re|ep|pa|ar|re|er|r','meat','MTPRPRR','eat','pare','meat prepa'),
 (218781,'meat preparers',' m|me|ea|at|t | p|pr|re|ep|pa|ar|re|er|rs|s','meat','MTPRPRRS','eat','arer','meat prepa');
INSERT INTO `m_spelling_dictionary` VALUES  (218782,'meatal',' m|me|ea|at|ta|al|l','meat','MTL','eata','eata','meatal'),
 (218783,'meatball',' m|me|ea|at|tb|ba|al|ll|l','meat','MTBL','eatb','tbal','meatball'),
 (218784,'meatballs',' m|me|ea|at|tb|ba|al|ll|ls|s','meat','MTBLS','eatb','ball','meatballs'),
 (218785,'Meath',' M|Me|ea|at|th|h','Meat','M0','eath','Meat','Meath'),
 (218786,'meati',' m|me|ea|at|ti|i','meat','MT','eati','meat','meati'),
 (218787,'meatier',' m|me|ea|at|ti|ie|er|r','meat','MTR','eati','atie','meatier'),
 (218788,'meatiest',' m|me|ea|at|ti|ie|es|st|t','meat','MTST','eati','ties','meatiest'),
 (218789,'meatiness',' m|me|ea|at|ti|in|ne|es|ss|s','meat','MTNS','eati','ines','meatiness'),
 (218790,'meatitis',' m|me|ea|at|ti|it|ti|is|s','meat','MTTS','eati','titi','meatitis'),
 (218791,'meatless',' m|me|ea|at|tl|le|es|ss|s','meat','MTLS','eatl','tles','meatless'),
 (218792,'meatoplasties',' m|me|ea|at|to|op|pl|la|as|st|ti|ie|es|s','meat','MTPLSTS','eato','stie','meatoplast'),
 (218793,'meatoplasty',' m|me|ea|at|to|op|pl|la|as|st|ty|y','meat','MTPLST','eato','last','meatoplast');
INSERT INTO `m_spelling_dictionary` VALUES  (218794,'meatotomies',' m|me|ea|at|to|ot|to|om|mi|ie|es|s','meat','MTTMS','eato','omie','meatotomie'),
 (218795,'meatotomy',' m|me|ea|at|to|ot|to|om|my|y','meat','MTTM','eato','otom','meatotomy'),
 (218796,'MeATP',' M|Me|eA|AT|TP|P','MeAT','MTP','eATP','MeAT','MeATP'),
 (218797,'meats',' m|me|ea|at|ts|s','meat','MTS','eats','meat','meats'),
 (218798,'meatus',' m|me|ea|at|tu|us|s','meat','MTS','eatu','eatu','meatus'),
 (218799,'meatus acusticus externus',' m|me|ea|at|tu|us|s | a|ac|cu|us|st|ti|ic|cu|us|s | e|ex|xt|te|er|rn|nu|us|s','meat','MTSKSTKSKSTRNS','eatu','ernu','meatus acu'),
 (218800,'meatus acusticus externus cartilagineus',' m|me|ea|at|tu|us|s | a|ac|cu|us|st|ti|ic|cu|us|s | e|ex|xt|te|er|rn|nu|us|s | c|ca|ar|rt|ti|il|la|ag|gi|in|ne|eu|us|s','meat','MTSKSTKSKSTRNSKRTLJNS','eatu','ineu','meatus acu'),
 (218801,'meatus acusticus internus',' m|me|ea|at|tu|us|s | a|ac|cu|us|st|ti|ic|cu|us|s | i|in|nt|te|er|rn|nu|us|s','meat','MTSKSTKSNTRNS','eatu','ernu','meatus acu'),
 (218802,'meatus externus',' m|me|ea|at|tu|us|s | e|ex|xt|te|er|rn|nu|us|s','meat','MTSKSTRNS','eatu','ernu','meatus ext');
INSERT INTO `m_spelling_dictionary` VALUES  (218803,'meatus nasi communis',' m|me|ea|at|tu|us|s | n|na|as|si|i | c|co|om|mm|mu|un|ni|is|s','meat','MTSNSKMNS','eatu','muni','meatus nas'),
 (218804,'meatus nasi inferior',' m|me|ea|at|tu|us|s | n|na|as|si|i | i|in|nf|fe|er|ri|io|or|r','meat','MTSNSNFRR','eatu','erio','meatus nas'),
 (218805,'meatus nasi medius',' m|me|ea|at|tu|us|s | n|na|as|si|i | m|me|ed|di|iu|us|s','meat','MTSNSMTS','eatu','ediu','meatus nas'),
 (218806,'meatus nasi superior',' m|me|ea|at|tu|us|s | n|na|as|si|i | s|su|up|pe|er|ri|io|or|r','meat','MTSNSSPRR','eatu','erio','meatus nas'),
 (218807,'meatus nasopharyngeus',' m|me|ea|at|tu|us|s | n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|eu|us|s','meat','MTSNSFRNJS','eatu','ngeu','meatus nas'),
 (218808,'meatuses',' m|me|ea|at|tu|us|se|es|s','meat','MTSS','eatu','tuse','meatuses'),
 (218809,'meaty',' m|me|ea|at|ty|y','meat','MT','eaty','meat','meaty'),
 (218810,'Mebacid',' M|Me|eb|ba|ac|ci|id|d','Meba','MBST','ebac','baci','Mebacid'),
 (218811,'meballymal',' m|me|eb|ba|al|ll|ly|ym|ma|al|l','meba','MBLML','ebal','lyma','meballymal');
INSERT INTO `m_spelling_dictionary` VALUES  (218812,'mebanazine',' m|me|eb|ba|an|na|az|zi|in|ne|e','meba','MBNSN','eban','azin','mebanazine'),
 (218813,'Mebaral',' M|Me|eb|ba|ar|ra|al|l','Meba','MBRL','ebar','bara','Mebaral'),
 (218814,'MeBBPP',' M|Me|eB|BB|BP|PP|P','MeBB','MBP','eBBP','eBBP','MeBBPP'),
 (218815,'mebendazol',' m|me|eb|be|en|nd|da|az|zo|ol|l','mebe','MBNTSL','eben','dazo','mebendazol'),
 (218816,'mebendazole',' m|me|eb|be|en|nd|da|az|zo|ol|le|e','mebe','MBNTSL','eben','azol','mebendazol'),
 (218817,'Mebenvet',' M|Me|eb|be|en|nv|ve|et|t','Mebe','MBNFT','eben','enve','Mebenvet'),
 (218818,'Mebenvets',' M|Me|eb|be|en|nv|ve|et|ts|s','Mebe','MBNFTS','eben','nvet','Mebenvets'),
 (218819,'mebetizol',' m|me|eb|be|et|ti|iz|zo|ol|l','mebe','MBTSL','ebet','tizo','mebetizol'),
 (218820,'mebeverine',' m|me|eb|be|ev|ve|er|ri|in|ne|e','mebe','MBFRN','ebev','erin','mebeverine'),
 (218821,'mebeverine hydrochloride',' m|me|eb|be|ev|ve|er|ri|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mebe','MBFRNTRXLRT','ebev','orid','mebeverine'),
 (218822,'mebezonium',' m|me|eb|be|ez|zo|on|ni|iu|um|m','mebe','MBSNM','ebez','oniu','mebezonium');
INSERT INTO `m_spelling_dictionary` VALUES  (218823,'mebhydrolin',' m|me|eb|bh|hy|yd|dr|ro|ol|li|in|n','mebh','MBTRLN','ebhy','roli','mebhydroli'),
 (218824,'mebhydroline',' m|me|eb|bh|hy|yd|dr|ro|ol|li|in|ne|e','mebh','MBTRLN','ebhy','olin','mebhydroli'),
 (218825,'mebicar',' m|me|eb|bi|ic|ca|ar|r','mebi','MBKR','ebic','bica','mebicar'),
 (218826,'mebikar',' m|me|eb|bi|ik|ka|ar|r','mebi','MBKR','ebik','bika','mebikar'),
 (218827,'MeBLDTC',' M|Me|eB|BL|LD|DT|TC|C','MeBL','MBLTTK','eBLD','BLDT','MeBLDTC'),
 (218828,'mebrofenin',' m|me|eb|br|ro|of|fe|en|ni|in|n','mebr','MBRFNN','ebro','feni','mebrofenin'),
 (218829,'mebrophenhydramine',' m|me|eb|br|ro|op|ph|he|en|nh|hy|yd|dr|ra|am|mi|in|ne|e','mebr','MBRFNTRMN','ebro','amin','mebrophenh'),
 (218830,'mebryl',' m|me|eb|br|ry|yl|l','mebr','MBRL','ebry','ebry','mebryl'),
 (218831,'Mebumal',' M|Me|eb|bu|um|ma|al|l','Mebu','MBML','ebum','buma','Mebumal'),
 (218832,'Mebumals',' M|Me|eb|bu|um|ma|al|ls|s','Mebu','MBMLS','ebum','umal','Mebumals'),
 (218833,'mebutamate',' m|me|eb|bu|ut|ta|am|ma|at|te|e','mebu','MBTMT','ebut','amat','mebutamate');
INSERT INTO `m_spelling_dictionary` VALUES  (218834,'MEC',' M|ME|EC|C','MEC','MK','EC','MEC','MEC'),
 (218835,'MEC\'s','','','',NULL,NULL,''),
 (218836,'MECA',' M|ME|EC|CA|A','MECA','MK','ECA','MECA','MECA'),
 (218837,'MeCAAVP',' M|Me|eC|CA|AA|AV|VP|P','MeCA','MKFP','eCAA','CAAV','MeCAAVP'),
 (218838,'Mecadox',' M|Me|ec|ca|ad|do|ox|x','Meca','MKTKS','ecad','cado','Mecadox'),
 (218839,'mecamylamine',' m|me|ec|ca|am|my|yl|la|am|mi|in|ne|e','meca','MKMLMN','ecam','amin','mecamylami'),
 (218840,'mecamylamine hydrochloride',' m|me|ec|ca|am|my|yl|la|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meca','MKMLMNTRXLRT','ecam','orid','mecamylami'),
 (218841,'mecaphane',' m|me|ec|ca|ap|ph|ha|an|ne|e','meca','MKFN','ecap','phan','mecaphane'),
 (218842,'mecarbam',' m|me|ec|ca|ar|rb|ba|am|m','meca','MKRBM','ecar','arba','mecarbam'),
 (218843,'mecarbinate',' m|me|ec|ca|ar|rb|bi|in|na|at|te|e','meca','MKRBNT','ecar','inat','mecarbinat'),
 (218844,'mecarzole',' m|me|ec|ca|ar|rz|zo|ol|le|e','meca','MKRSL','ecar','rzol','mecarzole'),
 (218845,'MECC',' M|ME|EC|CC|C','MECC','MKK','ECC','MECC','MECC');
INSERT INTO `m_spelling_dictionary` VALUES  (218846,'Mecca',' M|Me|ec|cc|ca|a','Mecc','MKK','ecca','Mecc','Mecca'),
 (218847,'Mecca balsam',' M|Me|ec|cc|ca|a | b|ba|al|ls|sa|am|m','Mecc','MKKBLSM','ecca','alsa','Mecca bals'),
 (218848,'Mecca balsams',' M|Me|ec|cc|ca|a | b|ba|al|ls|sa|am|ms|s','Mecc','MKKBLSMS','ecca','lsam','Mecca bals'),
 (218849,'Meccas',' M|Me|ec|cc|ca|as|s','Mecc','MKKS','ecca','ecca','Meccas'),
 (218850,'MeCCNU',' M|Me|eC|CC|CN|NU|U','MeCC','MKKN','eCCN','eCCN','MeCCNU'),
 (218851,'mechanic',' m|me|ec|ch|ha|an|ni|ic|c','mech','MXNK','echa','hani','mechanic'),
 (218852,'mechanic bronchitides',' m|me|ec|ch|ha|an|ni|ic|c | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','mech','MXNKBRNXTTS','echa','tide','mechanic b'),
 (218853,'mechanic bronchitis',' m|me|ec|ch|ha|an|ni|ic|c | b|br|ro|on|nc|ch|hi|it|ti|is|s','mech','MXNKBRNXTS','echa','hiti','mechanic b'),
 (218854,'mechanical',' m|me|ec|ch|ha|an|ni|ic|ca|al|l','mech','MXNKL','echa','nica','mechanical'),
 (218855,'mechanical acne',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | a|ac|cn|ne|e','mech','MXNKLKN','echa',' acn','mechanical'),
 (218856,'mechanical cystitides',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | c|cy|ys|st|ti|it|ti|id|de|es|s','mech','MXNKLSSTTTS','echa','tide','mechanical');
INSERT INTO `m_spelling_dictionary` VALUES  (218857,'mechanical cystitis',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | c|cy|ys|st|ti|it|ti|is|s','mech','MXNKLSSTTS','echa','titi','mechanical'),
 (218858,'mechanical diarrhea',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | d|di|ia|ar|rr|rh|he|ea|a','mech','MXNKLTRH','echa','rrhe','mechanical'),
 (218859,'mechanical dysmenorrhea',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | d|dy|ys|sm|me|en|no|or|rr|rh|he|ea|a','mech','MXNKLTSMNRH','echa','rrhe','mechanical'),
 (218860,'mechanical dysmenorrhoea',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | d|dy|ys|sm|me|en|no|or|rr|rh|ho|oe|ea|a','mech','MXNKLTSMNRH','echa','rhoe','mechanical'),
 (218861,'mechanical engineer',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | e|en|ng|gi|in|ne|ee|er|r','mech','MXNKLNJNR','echa','inee','mechanical'),
 (218862,'mechanical engineers',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | e|en|ng|gi|in|ne|ee|er|rs|s','mech','MXNKLNJNRS','echa','neer','mechanical'),
 (218863,'mechanical fragility',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | f|fr|ra|ag|gi|il|li|it|ty|y','mech','MXNKLFRJLT','echa','ilit','mechanical'),
 (218864,'mechanical heart',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | h|he|ea|ar|rt|t','mech','MXNKLHRT','echa','hear','mechanical');
INSERT INTO `m_spelling_dictionary` VALUES  (218865,'mechanical hearts',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | h|he|ea|ar|rt|ts|s','mech','MXNKLHRTS','echa','eart','mechanical'),
 (218866,'mechanical ileus',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | i|il|le|eu|us|s','mech','MXNKLLS','echa','ileu','mechanical'),
 (218867,'mechanical jaundice',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | j|ja|au|un|nd|di|ic|ce|e','mech','MXNKLJNTS','echa','ndic','mechanical'),
 (218868,'mechanical sterilization',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | s|st|te|er|ri|il|li|iz|za|at|ti|io|on|n','mech','MXNKLSTRLSXN','echa','atio','mechanical'),
 (218869,'mechanical strabismus',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | s|st|tr|ra|ab|bi|is|sm|mu|us|s','mech','MXNKLSTRBSMS','echa','ismu','mechanical'),
 (218870,'mechanical ventilation',' m|me|ec|ch|ha|an|ni|ic|ca|al|l | v|ve|en|nt|ti|il|la|at|ti|io|on|n','mech','MXNKLFNTLXN','echa','atio','mechanical'),
 (218871,'mechanically',' m|me|ec|ch|ha|an|ni|ic|ca|al|ll|ly|y','mech','MXNKL','echa','call','mechanical'),
 (218872,'mechanics',' m|me|ec|ch|ha|an|ni|ic|cs|s','mech','MXNKS','echa','anic','mechanics');
INSERT INTO `m_spelling_dictionary` VALUES  (218873,'mechanisation',' m|me|ec|ch|ha|an|ni|is|sa|at|ti|io|on|n','mech','MXNSXN','echa','atio','mechanisat'),
 (218874,'mechanise',' m|me|ec|ch|ha|an|ni|is|se|e','mech','MXNS','echa','anis','mechanise'),
 (218875,'mechanised',' m|me|ec|ch|ha|an|ni|is|se|ed|d','mech','MXNST','echa','nise','mechanised'),
 (218876,'mechanises',' m|me|ec|ch|ha|an|ni|is|se|es|s','mech','MXNSS','echa','nise','mechanises'),
 (218877,'mechanising',' m|me|ec|ch|ha|an|ni|is|si|in|ng|g','mech','MXNSNK','echa','isin','mechanisin'),
 (218878,'mechanism',' m|me|ec|ch|ha|an|ni|is|sm|m','mech','MXNSM','echa','anis','mechanism'),
 (218879,'mechanismic',' m|me|ec|ch|ha|an|ni|is|sm|mi|ic|c','mech','MXNSMK','echa','ismi','mechanismi'),
 (218880,'mechanisms',' m|me|ec|ch|ha|an|ni|is|sm|ms|s','mech','MXNSMS','echa','nism','mechanisms'),
 (218881,'mechanist',' m|me|ec|ch|ha|an|ni|is|st|t','mech','MXNST','echa','anis','mechanist'),
 (218882,'mechanistic',' m|me|ec|ch|ha|an|ni|is|st|ti|ic|c','mech','MXNSTK','echa','isti','mechanisti'),
 (218883,'mechanistically',' m|me|ec|ch|ha|an|ni|is|st|ti|ic|ca|al|ll|ly|y','mech','MXNSTKL','echa','call','mechanisti');
INSERT INTO `m_spelling_dictionary` VALUES  (218884,'mechanistics',' m|me|ec|ch|ha|an|ni|is|st|ti|ic|cs|s','mech','MXNSTKS','echa','stic','mechanisti'),
 (218885,'mechanists',' m|me|ec|ch|ha|an|ni|is|st|ts|s','mech','MXNSTS','echa','nist','mechanists'),
 (218886,'mechanization',' m|me|ec|ch|ha|an|ni|iz|za|at|ti|io|on|n','mech','MXNSXN','echa','atio','mechanizat'),
 (218887,'mechanize',' m|me|ec|ch|ha|an|ni|iz|ze|e','mech','MXNS','echa','aniz','mechanize'),
 (218888,'mechanized',' m|me|ec|ch|ha|an|ni|iz|ze|ed|d','mech','MXNST','echa','nize','mechanized'),
 (218889,'mechanizes',' m|me|ec|ch|ha|an|ni|iz|ze|es|s','mech','MXNSS','echa','nize','mechanizes'),
 (218890,'mechanizing',' m|me|ec|ch|ha|an|ni|iz|zi|in|ng|g','mech','MXNSNK','echa','izin','mechanizin'),
 (218891,'mechano-afferent',' m|me|ec|ch|ha|an|no|o-|-a|af|ff|fe|er|re|en|nt|t','mech','MXNFRNT','echa','eren','mechano-af'),
 (218892,'mechano-chemical',' m|me|ec|ch|ha|an|no|o-|-c|ch|he|em|mi|ic|ca|al|l','mech','MXNXMKL','echa','mica','mechano-ch'),
 (218893,'mechano-electric',' m|me|ec|ch|ha|an|no|o-|-e|el|le|ec|ct|tr|ri|ic|c','mech','MXNLKTRK','echa','ctri','mechano-el');
INSERT INTO `m_spelling_dictionary` VALUES  (218894,'mechano-electrical',' m|me|ec|ch|ha|an|no|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l','mech','MXNLKTRKL','echa','rica','mechano-el'),
 (218895,'mechano-electrochemical',' m|me|ec|ch|ha|an|no|o-|-e|el|le|ec|ct|tr|ro|oc|ch|he|em|mi|ic|ca|al|l','mech','MXNLKTRXMKL','echa','mica','mechano-el'),
 (218896,'mechano-energetic',' m|me|ec|ch|ha|an|no|o-|-e|en|ne|er|rg|ge|et|ti|ic|c','mech','MXNNRJTK','echa','geti','mechano-en'),
 (218897,'mechano-energetics',' m|me|ec|ch|ha|an|no|o-|-e|en|ne|er|rg|ge|et|ti|ic|cs|s','mech','MXNNRJTKS','echa','etic','mechano-en'),
 (218898,'mechano-enzyme',' m|me|ec|ch|ha|an|no|o-|-e|en|nz|zy|ym|me|e','mech','MXNNSM','echa','nzym','mechano-en'),
 (218899,'mechano-enzymes',' m|me|ec|ch|ha|an|no|o-|-e|en|nz|zy|ym|me|es|s','mech','MXNNSMS','echa','zyme','mechano-en'),
 (218900,'mechano-receptor',' m|me|ec|ch|ha|an|no|o-|-r|re|ec|ce|ep|pt|to|or|r','mech','MXNRSPTR','echa','epto','mechano-re'),
 (218901,'mechano-receptors',' m|me|ec|ch|ha|an|no|o-|-r|re|ec|ce|ep|pt|to|or|rs|s','mech','MXNRSPTRS','echa','ptor','mechano-re'),
 (218902,'mechano-sensitive',' m|me|ec|ch|ha|an|no|o-|-s|se|en|ns|si|it|ti|iv|ve|e','mech','MXNSNSTF','echa','itiv','mechano-se');
INSERT INTO `m_spelling_dictionary` VALUES  (218903,'mechano-sensitivities',' m|me|ec|ch|ha|an|no|o-|-s|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','mech','MXNSNSTFTS','echa','itie','mechano-se'),
 (218904,'mechano-sensitivity',' m|me|ec|ch|ha|an|no|o-|-s|se|en|ns|si|it|ti|iv|vi|it|ty|y','mech','MXNSNSTFT','echa','ivit','mechano-se'),
 (218905,'mechano-sensor',' m|me|ec|ch|ha|an|no|o-|-s|se|en|ns|so|or|r','mech','MXNSNSR','echa','enso','mechano-se'),
 (218906,'mechano-sensors',' m|me|ec|ch|ha|an|no|o-|-s|se|en|ns|so|or|rs|s','mech','MXNSNSRS','echa','nsor','mechano-se'),
 (218907,'mechano-stimulation',' m|me|ec|ch|ha|an|no|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','mech','MXNSTMLXN','echa','atio','mechano-st'),
 (218908,'mechano-transduction',' m|me|ec|ch|ha|an|no|o-|-t|tr|ra|an|ns|sd|du|uc|ct|ti|io|on|n','mech','MXNTRNSTKXN','echa','ctio','mechano-tr'),
 (218909,'mechanoafferent',' m|me|ec|ch|ha|an|no|oa|af|ff|fe|er|re|en|nt|t','mech','MXNFRNT','echa','eren','mechanoaff'),
 (218910,'mechanoafferents',' m|me|ec|ch|ha|an|no|oa|af|ff|fe|er|re|en|nt|ts|s','mech','MXNFRNTS','echa','rent','mechanoaff'),
 (218911,'mechanocardiographic',' m|me|ec|ch|ha|an|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','mech','MXNKRTKRFK','echa','aphi','mechanocar');
INSERT INTO `m_spelling_dictionary` VALUES  (218912,'mechanochemical',' m|me|ec|ch|ha|an|no|oc|ch|he|em|mi|ic|ca|al|l','mech','MXNXMKL','echa','mica','mechanoche'),
 (218913,'mechanoelectric',' m|me|ec|ch|ha|an|no|oe|el|le|ec|ct|tr|ri|ic|c','mech','MXNLKTRK','echa','ctri','mechanoele'),
 (218914,'mechanoelectrical',' m|me|ec|ch|ha|an|no|oe|el|le|ec|ct|tr|ri|ic|ca|al|l','mech','MXNLKTRKL','echa','rica','mechanoele'),
 (218915,'mechanoenergetic',' m|me|ec|ch|ha|an|no|oe|en|ne|er|rg|ge|et|ti|ic|c','mech','MXNNRJTK','echa','geti','mechanoene'),
 (218916,'mechanoenergetics',' m|me|ec|ch|ha|an|no|oe|en|ne|er|rg|ge|et|ti|ic|cs|s','mech','MXNNRJTKS','echa','etic','mechanoene'),
 (218917,'mechanoenzyme',' m|me|ec|ch|ha|an|no|oe|en|nz|zy|ym|me|e','mech','MXNNSM','echa','nzym','mechanoenz'),
 (218918,'mechanoenzymes',' m|me|ec|ch|ha|an|no|oe|en|nz|zy|ym|me|es|s','mech','MXNNSMS','echa','zyme','mechanoenz'),
 (218919,'mechanogram',' m|me|ec|ch|ha|an|no|og|gr|ra|am|m','mech','MXNKRM','echa','ogra','mechanogra'),
 (218920,'mechanograms',' m|me|ec|ch|ha|an|no|og|gr|ra|am|ms|s','mech','MXNKRMS','echa','gram','mechanogra');
INSERT INTO `m_spelling_dictionary` VALUES  (218921,'mechanographic',' m|me|ec|ch|ha|an|no|og|gr|ra|ap|ph|hi|ic|c','mech','MXNKRFK','echa','aphi','mechanogra'),
 (218922,'mechanographically',' m|me|ec|ch|ha|an|no|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','mech','MXNKRFKL','echa','call','mechanogra'),
 (218923,'mechanomyographic',' m|me|ec|ch|ha|an|no|om|my|yo|og|gr|ra|ap|ph|hi|ic|c','mech','MXNMYKRFK','echa','aphi','mechanomyo'),
 (218924,'mechanomyographically',' m|me|ec|ch|ha|an|no|om|my|yo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','mech','MXNMYKRFKL','echa','call','mechanomyo'),
 (218925,'mechanoreception',' m|me|ec|ch|ha|an|no|or|re|ec|ce|ep|pt|ti|io|on|n','mech','MXNRSPXN','echa','ptio','mechanorec'),
 (218926,'mechanoreceptive',' m|me|ec|ch|ha|an|no|or|re|ec|ce|ep|pt|ti|iv|ve|e','mech','MXNRSPTF','echa','ptiv','mechanorec'),
 (218927,'mechanoreceptor',' m|me|ec|ch|ha|an|no|or|re|ec|ce|ep|pt|to|or|r','mech','MXNRSPTR','echa','epto','mechanorec'),
 (218928,'mechanoreceptors',' m|me|ec|ch|ha|an|no|or|re|ec|ce|ep|pt|to|or|rs|s','mech','MXNRSPTRS','echa','ptor','mechanorec'),
 (218929,'mechanosensitive',' m|me|ec|ch|ha|an|no|os|se|en|ns|si|it|ti|iv|ve|e','mech','MXNSNSTF','echa','itiv','mechanosen');
INSERT INTO `m_spelling_dictionary` VALUES  (218930,'mechanosensitivities',' m|me|ec|ch|ha|an|no|os|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','mech','MXNSNSTFTS','echa','itie','mechanosen'),
 (218931,'mechanosensitivity',' m|me|ec|ch|ha|an|no|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','mech','MXNSNSTFT','echa','ivit','mechanosen'),
 (218932,'mechanosensor',' m|me|ec|ch|ha|an|no|os|se|en|ns|so|or|r','mech','MXNSNSR','echa','enso','mechanosen'),
 (218933,'mechanosensors',' m|me|ec|ch|ha|an|no|os|se|en|ns|so|or|rs|s','mech','MXNSNSRS','echa','nsor','mechanosen'),
 (218934,'mechanosensory',' m|me|ec|ch|ha|an|no|os|se|en|ns|so|or|ry|y','mech','MXNSNSR','echa','nsor','mechanosen'),
 (218935,'mechanostimulation',' m|me|ec|ch|ha|an|no|os|st|ti|im|mu|ul|la|at|ti|io|on|n','mech','MXNSTMLXN','echa','atio','mechanosti'),
 (218936,'mechanotherapies',' m|me|ec|ch|ha|an|no|ot|th|he|er|ra|ap|pi|ie|es|s','mech','MXN0RPS','echa','apie','mechanothe'),
 (218937,'mechanotherapy',' m|me|ec|ch|ha|an|no|ot|th|he|er|ra|ap|py|y','mech','MXN0RP','echa','erap','mechanothe'),
 (218938,'mechanotransduction',' m|me|ec|ch|ha|an|no|ot|tr|ra|an|ns|sd|du|uc|ct|ti|io|on|n','mech','MXNTRNSTKXN','echa','ctio','mechanotra');
INSERT INTO `m_spelling_dictionary` VALUES  (218939,'mechlorethamine',' m|me|ec|ch|hl|lo|or|re|et|th|ha|am|mi|in|ne|e','mech','MXLR0MN','echl','amin','mechloreth'),
 (218940,'Mecholyl',' M|Me|ec|ch|ho|ol|ly|yl|l','Mech','MXLL','echo','holy','Mecholyl'),
 (218941,'meciadanol',' m|me|ec|ci|ia|ad|da|an|no|ol|l','meci','MXTNL','ecia','dano','meciadanol'),
 (218942,'mecillinam',' m|me|ec|ci|il|ll|li|in|na|am|m','meci','MSLNM','ecil','lina','mecillinam'),
 (218943,'mecinarone',' m|me|ec|ci|in|na|ar|ro|on|ne|e','meci','MSNRN','ecin','aron','mecinarone'),
 (218944,'mecism',' m|me|ec|ci|is|sm|m','meci','MSSM','ecis','ecis','mecism'),
 (218945,'mecistocephalic',' m|me|ec|ci|is|st|to|oc|ce|ep|ph|ha|al|li|ic|c','meci','MSSTSFLK','ecis','hali','mecistocep'),
 (218946,'mecistocephalous',' m|me|ec|ci|is|st|to|oc|ce|ep|ph|ha|al|lo|ou|us|s','meci','MSSTSFLS','ecis','alou','mecistocep'),
 (218947,'Mecistocirrus',' M|Me|ec|ci|is|st|to|oc|ci|ir|rr|ru|us|s','Meci','MSSTSRS','ecis','irru','Mecistocir'),
 (218948,'Mecistocirrus digitatus',' M|Me|ec|ci|is|st|to|oc|ci|ir|rr|ru|us|s | d|di|ig|gi|it|ta|at|tu|us|s','Meci','MSSTSRSTJTTS','ecis','tatu','Mecistocir'),
 (218949,'Meckel',' M|Me|ec|ck|ke|el|l','Meck','MKL','ecke','ecke','Meckel');
INSERT INTO `m_spelling_dictionary` VALUES  (218950,'Meckel syndrome',' M|Me|ec|ck|ke|el|l | s|sy|yn|nd|dr|ro|om|me|e','Meck','MKLSNTRM','ecke','drom','Meckel syn'),
 (218951,'Meckel\'s band','','','',NULL,NULL,''),
 (218952,'Meckel\'s bands','','','',NULL,NULL,''),
 (218953,'Meckel\'s cartilage','','','',NULL,NULL,''),
 (218954,'Meckel\'s cavities','','','',NULL,NULL,''),
 (218955,'Meckel\'s cavity','','','',NULL,NULL,''),
 (218956,'Meckel\'s diverticula','','','',NULL,NULL,''),
 (218957,'Meckel\'s diverticulum','','','',NULL,NULL,''),
 (218958,'Meckel\'s diverticulum studies','','','',NULL,NULL,''),
 (218959,'Meckel\'s diverticulum study','','','',NULL,NULL,''),
 (218960,'Meckel\'s ganglia','','','',NULL,NULL,''),
 (218961,'Meckel\'s ganglion','','','',NULL,NULL,''),
 (218962,'Meckel\'s ligament','','','',NULL,NULL,''),
 (218963,'Meckel\'s ligaments','','','',NULL,NULL,''),
 (218964,'Meckel\'s plane','','','',NULL,NULL,''),
 (218965,'Meckel\'s planes','','','',NULL,NULL,''),
 (218966,'Meckel\'s space','','','',NULL,NULL,''),
 (218967,'Meckel\'s spaces','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (218968,'Meckel\'s syndrome','','','',NULL,NULL,''),
 (218969,'Meckel-Gruber syndrome',' M|Me|ec|ck|ke|el|l-|-G|Gr|ru|ub|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Meck','MKLKRBRSNTRM','ecke','drom','Meckel-Gru'),
 (218970,'Meckels',' M|Me|ec|ck|ke|el|ls|s','Meck','MKLS','ecke','ckel','Meckels'),
 (218971,'Meclan',' M|Me|ec|cl|la|an|n','Mecl','MKLN','ecla','ecla','Meclan'),
 (218972,'meclastine',' m|me|ec|cl|la|as|st|ti|in|ne|e','mecl','MKLSTN','ecla','stin','meclastine'),
 (218973,'meclizine',' m|me|ec|cl|li|iz|zi|in|ne|e','mecl','MKLSN','ecli','izin','meclizine'),
 (218974,'meclizine hydrochloride',' m|me|ec|cl|li|iz|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mecl','MKLSNTRXLRT','ecli','orid','meclizine'),
 (218975,'meclocycline',' m|me|ec|cl|lo|oc|cy|yc|cl|li|in|ne|e','mecl','MKLSKLN','eclo','clin','meclocycli'),
 (218976,'meclocycline sulfosalicylate',' m|me|ec|cl|lo|oc|cy|yc|cl|li|in|ne|e | s|su|ul|lf|fo|os|sa|al|li|ic|cy|yl|la|at|te|e','mecl','MKLSKLNSLFSLSLT','eclo','ylat','meclocycli'),
 (218977,'meclocycline sulphosalicylate',' m|me|ec|cl|lo|oc|cy|yc|cl|li|in|ne|e | s|su|ul|lp|ph|ho|os|sa|al|li|ic|cy|yl|la|at|te|e','mecl','MKLSKLNSLFSLSLT','eclo','ylat','meclocycli');
INSERT INTO `m_spelling_dictionary` VALUES  (218978,'meclofenamate',' m|me|ec|cl|lo|of|fe|en|na|am|ma|at|te|e','mecl','MKLFNMT','eclo','amat','meclofenam'),
 (218979,'meclofenamic',' m|me|ec|cl|lo|of|fe|en|na|am|mi|ic|c','mecl','MKLFNMK','eclo','nami','meclofenam'),
 (218980,'meclofenamic acid',' m|me|ec|cl|lo|of|fe|en|na|am|mi|ic|c | a|ac|ci|id|d','mecl','MKLFNMKST','eclo',' aci','meclofenam'),
 (218981,'meclofenoxate',' m|me|ec|cl|lo|of|fe|en|no|ox|xa|at|te|e','mecl','MKLFNKST','eclo','oxat','meclofenox'),
 (218982,'Meclomen',' M|Me|ec|cl|lo|om|me|en|n','Mecl','MKLMN','eclo','lome','Meclomen'),
 (218983,'meclonazepam',' m|me|ec|cl|lo|on|na|az|ze|ep|pa|am|m','mecl','MKLNSPM','eclo','zepa','meclonazep'),
 (218984,'mecloprodin',' m|me|ec|cl|lo|op|pr|ro|od|di|in|n','mecl','MKLPRTN','eclo','rodi','mecloprodi'),
 (218985,'mecloqualone',' m|me|ec|cl|lo|oq|qu|ua|al|lo|on|ne|e','mecl','MKLKLN','eclo','alon','mecloqualo'),
 (218986,'meclosorb',' m|me|ec|cl|lo|os|so|or|rb|b','mecl','MKLSRB','eclo','osor','meclosorb'),
 (218987,'meclozine',' m|me|ec|cl|lo|oz|zi|in|ne|e','mecl','MKLSN','eclo','ozin','meclozine');
INSERT INTO `m_spelling_dictionary` VALUES  (218988,'mecobalamin',' m|me|ec|co|ob|ba|al|la|am|mi|in|n','meco','MKBLMN','ecob','lami','mecobalami'),
 (218989,'mecocephalic',' m|me|ec|co|oc|ce|ep|ph|ha|al|li|ic|c','meco','MKSFLK','ecoc','hali','mecocephal'),
 (218990,'meconial',' m|me|ec|co|on|ni|ia|al|l','meco','MKNL','econ','onia','meconial'),
 (218991,'meconial colic',' m|me|ec|co|on|ni|ia|al|l | c|co|ol|li|ic|c','meco','MKNLKLK','econ','coli','meconial c'),
 (218992,'meconic',' m|me|ec|co|on|ni|ic|c','meco','MKNK','econ','coni','meconic'),
 (218993,'meconic acid',' m|me|ec|co|on|ni|ic|c | a|ac|ci|id|d','meco','MKNKST','econ',' aci','meconic ac'),
 (218994,'meconium',' m|me|ec|co|on|ni|iu|um|m','meco','MKNM','econ','oniu','meconium'),
 (218995,'meconium aspiration',' m|me|ec|co|on|ni|iu|um|m | a|as|sp|pi|ir|ra|at|ti|io|on|n','meco','MKNMSPRXN','econ','atio','meconium a'),
 (218996,'meconium aspiration syndrome',' m|me|ec|co|on|ni|iu|um|m | a|as|sp|pi|ir|ra|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','meco','MKNMSPRXNSNTRM','econ','drom','meconium a'),
 (218997,'meconium aspiration syndromes',' m|me|ec|co|on|ni|iu|um|m | a|as|sp|pi|ir|ra|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','meco','MKNMSPRXNSNTRMS','econ','rome','meconium a');
INSERT INTO `m_spelling_dictionary` VALUES  (218998,'meconium ileus',' m|me|ec|co|on|ni|iu|um|m | i|il|le|eu|us|s','meco','MKNMLS','econ','ileu','meconium i'),
 (218999,'meconium peritonitides',' m|me|ec|co|on|ni|iu|um|m | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','meco','MKNMPRTNTTS','econ','tide','meconium p'),
 (219000,'meconium peritonitis',' m|me|ec|co|on|ni|iu|um|m | p|pe|er|ri|it|to|on|ni|it|ti|is|s','meco','MKNMPRTNTS','econ','niti','meconium p'),
 (219001,'meconium plug syndrome',' m|me|ec|co|on|ni|iu|um|m | p|pl|lu|ug|g | s|sy|yn|nd|dr|ro|om|me|e','meco','MKNMPLKSNTRM','econ','drom','meconium p'),
 (219002,'meconiums',' m|me|ec|co|on|ni|iu|um|ms|s','meco','MKNMS','econ','nium','meconiums'),
 (219003,'mecoprop',' m|me|ec|co|op|pr|ro|op|p','meco','MKPRP','ecop','opro','mecoprop'),
 (219004,'Mecoptera',' M|Me|ec|co|op|pt|te|er|ra|a','Meco','MKPTR','ecop','pter','Mecoptera'),
 (219005,'mecortolon',' m|me|ec|co|or|rt|to|ol|lo|on|n','meco','MKRTLN','ecor','tolo','mecortolon'),
 (219006,'mecosin',' m|me|ec|co|os|si|in|n','meco','MKSN','ecos','cosi','mecosin'),
 (219007,'mecrylate',' m|me|ec|cr|ry|yl|la|at|te|e','mecr','MKRLT','ecry','ylat','mecrylate');
INSERT INTO `m_spelling_dictionary` VALUES  (219008,'MECs',' M|ME|EC|Cs|s','MECs','MKS','ECs','MECs','MECs'),
 (219009,'mectizan',' m|me|ec|ct|ti|iz|za|an|n','mect','MKTSN','ecti','tiza','mectizan'),
 (219010,'Mecyclothorax vulcans',' M|Me|ec|cy|yc|cl|lo|ot|th|ho|or|ra|ax|x | v|vu|ul|lc|ca|an|ns|s','Mecy','MSKL0RKSFLKNS','ecyc','lcan','Mecyclotho'),
 (219011,'mecysteine',' m|me|ec|cy|ys|st|te|ei|in|ne|e','mecy','MSSTN','ecys','tein','mecysteine'),
 (219012,'MED',' M|ME|ED|D','MED','MT','ED','MED','MED'),
 (219013,'MED\'s','','','',NULL,NULL,''),
 (219014,'MED-LINE',' M|ME|ED|D-|-L|LI|IN|NE|E','MED-','MTLN','ED-L','-LIN','MED-LINE'),
 (219015,'MeDAB',' M|Me|eD|DA|AB|B','MeDA','MTB','eDAB','MeDA','MeDAB'),
 (219016,'medaka',' m|me|ed|da|ak|ka|a','meda','MTK','edak','edak','medaka'),
 (219017,'medakas',' m|me|ed|da|ak|ka|as|s','meda','MTKS','edak','daka','medakas'),
 (219018,'medal',' m|me|ed|da|al|l','meda','MTL','edal','meda','medal'),
 (219019,'medalist',' m|me|ed|da|al|li|is|st|t','meda','MTLST','edal','alis','medalist'),
 (219020,'medalists',' m|me|ed|da|al|li|is|st|ts|s','meda','MTLSTS','edal','list','medalists');
INSERT INTO `m_spelling_dictionary` VALUES  (219021,'medallion',' m|me|ed|da|al|ll|li|io|on|n','meda','MTLN','edal','llio','medallion'),
 (219022,'medallions',' m|me|ed|da|al|ll|li|io|on|ns|s','meda','MTLNS','edal','lion','medallions'),
 (219023,'medallist',' m|me|ed|da|al|ll|li|is|st|t','meda','MTLST','edal','llis','medallist'),
 (219024,'medallists',' m|me|ed|da|al|ll|li|is|st|ts|s','meda','MTLSTS','edal','list','medallists'),
 (219025,'medals',' m|me|ed|da|al|ls|s','meda','MTLS','edal','edal','medals'),
 (219026,'medamine',' m|me|ed|da|am|mi|in|ne|e','meda','MTMN','edam','amin','medamine'),
 (219027,'Medamycin',' M|Me|ed|da|am|my|yc|ci|in|n','Meda','MTMSN','edam','myci','Medamycin'),
 (219028,'medazepam',' m|me|ed|da|az|ze|ep|pa|am|m','meda','MTSPM','edaz','zepa','medazepam'),
 (219029,'medazepam hydrochloride',' m|me|ed|da|az|ze|ep|pa|am|m | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meda','MTSPMTRXLRT','edaz','orid','medazepam'),
 (219030,'medazepams',' m|me|ed|da|az|ze|ep|pa|am|ms|s','meda','MTSPMS','edaz','epam','medazepams'),
 (219031,'Medda',' M|Me|ed|dd|da|a','Medd','MT','edda','Medd','Medda');
INSERT INTO `m_spelling_dictionary` VALUES  (219032,'Meddas',' M|Me|ed|dd|da|as|s','Medd','MTS','edda','edda','Meddas'),
 (219033,'meddle',' m|me|ed|dd|dl|le|e','medd','MTL','eddl','eddl','meddle'),
 (219034,'meddled',' m|me|ed|dd|dl|le|ed|d','medd','MTLT','eddl','ddle','meddled'),
 (219035,'meddles',' m|me|ed|dd|dl|le|es|s','medd','MTLS','eddl','ddle','meddles'),
 (219036,'meddlesome',' m|me|ed|dd|dl|le|es|so|om|me|e','medd','MTLSM','eddl','esom','meddlesome'),
 (219037,'meddlesomeness',' m|me|ed|dd|dl|le|es|so|om|me|en|ne|es|ss|s','medd','MTLSMNS','eddl','enes','meddlesome'),
 (219038,'meddling',' m|me|ed|dd|dl|li|in|ng|g','medd','MTLNK','eddl','dlin','meddling'),
 (219039,'MedDRA',' M|Me|ed|dD|DR|RA|A','MedD','MTR','edDR','edDR','MedDRA'),
 (219040,'MEDEA',' M|ME|ED|DE|EA|A','MEDE','MT','EDEA','MEDE','MEDEA'),
 (219041,'Medeola',' M|Me|ed|de|eo|ol|la|a','Mede','MTL','edeo','deol','Medeola'),
 (219042,'Medeola virginiana',' M|Me|ed|de|eo|ol|la|a | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Mede','MTLFRJNN','edeo','nian','Medeola vi'),
 (219043,'medermycin',' m|me|ed|de|er|rm|my|yc|ci|in|n','mede','MTRMSN','eder','myci','medermycin');
INSERT INTO `m_spelling_dictionary` VALUES  (219044,'medetomidine',' m|me|ed|de|et|to|om|mi|id|di|in|ne|e','mede','MTTMTN','edet','idin','medetomidi'),
 (219045,'Medex',' M|Me|ed|de|ex|x','Mede','MTKS','edex','Mede','Medex'),
 (219046,'medexport',' m|me|ed|de|ex|xp|po|or|rt|t','mede','MTKSPRT','edex','xpor','medexport'),
 (219047,'medflies',' m|me|ed|df|fl|li|ie|es|s','medf','MTFLS','edfl','flie','medflies'),
 (219048,'medfly',' m|me|ed|df|fl|ly|y','medf','MTFL','edfl','edfl','medfly'),
 (219049,'Medford',' M|Me|ed|df|fo|or|rd|d','Medf','MTFRT','edfo','dfor','Medford'),
 (219050,'media',' m|me|ed|di|ia|a','medi','MT','edia','medi','media'),
 (219051,'mediad',' m|me|ed|di|ia|ad|d','medi','MTT','edia','edia','mediad'),
 (219052,'mediaeval',' m|me|ed|di|ia|ae|ev|va|al|l','medi','MTFL','edia','aeva','mediaeval'),
 (219053,'medial',' m|me|ed|di|ia|al|l','medi','MTL','edia','edia','medial'),
 (219054,'medial accessory olivary nuclei',' m|me|ed|di|ia|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|ei|i','medi','MTLKSSRLFRNKL','edia','ucle','medial acc'),
 (219055,'medial accessory olivary nucleus',' m|me|ed|di|ia|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|s','medi','MTLKSSRLFRNKLS','edia','cleu','medial acc');
INSERT INTO `m_spelling_dictionary` VALUES  (219056,'medial accessory olivary nucleuses',' m|me|ed|di|ia|al|l | a|ac|cc|ce|es|ss|so|or|ry|y | o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTLKSSRLFRNKLSS','edia','euse','medial acc'),
 (219057,'medial amygdala',' m|me|ed|di|ia|al|l | a|am|my|yg|gd|da|al|la|a','medi','MTLMKTL','edia','gdal','medial amy'),
 (219058,'medial amygdalae',' m|me|ed|di|ia|al|l | a|am|my|yg|gd|da|al|la|ae|e','medi','MTLMKTL','edia','dala','medial amy'),
 (219059,'medial amygdalas',' m|me|ed|di|ia|al|l | a|am|my|yg|gd|da|al|la|as|s','medi','MTLMKTLS','edia','dala','medial amy'),
 (219060,'medial anconeus muscle',' m|me|ed|di|ia|al|l | a|an|nc|co|on|ne|eu|us|s | m|mu|us|sc|cl|le|e','medi','MTLNKNSMSKL','edia','uscl','medial anc'),
 (219061,'medial anconeus muscles',' m|me|ed|di|ia|al|l | a|an|nc|co|on|ne|eu|us|s | m|mu|us|sc|cl|le|es|s','medi','MTLNKNSMSKLS','edia','scle','medial anc'),
 (219062,'medial angle of eye',' m|me|ed|di|ia|al|l | a|an|ng|gl|le|e | o|of|f | e|ey|ye|e','medi','MTLNKLFY','edia','f ey','medial ang'),
 (219063,'medial antebrachial cutaneous nerve',' m|me|ed|di|ia|al|l | a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','medi','MTLNTBRXLKTNSNRF','edia','nerv','medial ant');
INSERT INTO `m_spelling_dictionary` VALUES  (219064,'medial antebrachial cutaneous nerves',' m|me|ed|di|ia|al|l | a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','medi','MTLNTBRXLKTNSNRFS','edia','erve','medial ant'),
 (219065,'medial anterior malleolar arteries',' m|me|ed|di|ia|al|l | a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','medi','MTLNTRRMLLRRTRS','edia','erie','medial ant'),
 (219066,'medial anterior malleolar artery',' m|me|ed|di|ia|al|l | a|an|nt|te|er|ri|io|or|r | m|ma|al|ll|le|eo|ol|la|ar|r | a|ar|rt|te|er|ry|y','medi','MTLNTRRMLLRRTR','edia','rter','medial ant'),
 (219067,'medial arcuate ligament',' m|me|ed|di|ia|al|l | a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|t','medi','MTLRKTLKMNT','edia','amen','medial arc'),
 (219068,'medial arcuate ligaments',' m|me|ed|di|ia|al|l | a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTLRKTLKMNTS','edia','ment','medial arc'),
 (219069,'medial arterioscleroses',' m|me|ed|di|ia|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','medi','MTLRTRSKLRSS','edia','rose','medial art'),
 (219070,'medial arteriosclerosis',' m|me|ed|di|ia|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','medi','MTLRTRSKLRSS','edia','rosi','medial art');
INSERT INTO `m_spelling_dictionary` VALUES  (219071,'medial aspect',' m|me|ed|di|ia|al|l | a|as|sp|pe|ec|ct|t','medi','MTLSPKT','edia','spec','medial asp'),
 (219072,'medial aspects',' m|me|ed|di|ia|al|l | a|as|sp|pe|ec|ct|ts|s','medi','MTLSPKTS','edia','pect','medial asp'),
 (219073,'medial basal segmental bronchi',' m|me|ed|di|ia|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','medi','MTLBSLSKMNTLBRNX','edia','onch','medial bas'),
 (219074,'medial basal segmental bronchus',' m|me|ed|di|ia|al|l | b|ba|as|sa|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','medi','MTLBSLSKMNTLBRNXS','edia','nchu','medial bas'),
 (219075,'medial bicipital groove',' m|me|ed|di|ia|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|e','medi','MTLBSPTLKRF','edia','roov','medial bic'),
 (219076,'medial bicipital grooves',' m|me|ed|di|ia|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|es|s','medi','MTLBSPTLKRFS','edia','oove','medial bic'),
 (219077,'medial bicipital sulci',' m|me|ed|di|ia|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | s|su|ul|lc|ci|i','medi','MTLBSPTLSLS','edia','sulc','medial bic'),
 (219078,'medial bicipital sulcus',' m|me|ed|di|ia|al|l | b|bi|ic|ci|ip|pi|it|ta|al|l | s|su|ul|lc|cu|us|s','medi','MTLBSPTLSLKS','edia','ulcu','medial bic');
INSERT INTO `m_spelling_dictionary` VALUES  (219079,'medial border',' m|me|ed|di|ia|al|l | b|bo|or|rd|de|er|r','medi','MTLBRTR','edia','orde','medial bor'),
 (219080,'medial borders',' m|me|ed|di|ia|al|l | b|bo|or|rd|de|er|rs|s','medi','MTLBRTRS','edia','rder','medial bor'),
 (219081,'medial canthi',' m|me|ed|di|ia|al|l | c|ca|an|nt|th|hi|i','medi','MTLKN0','edia','anth','medial can'),
 (219082,'medial canthus',' m|me|ed|di|ia|al|l | c|ca|an|nt|th|hu|us|s','medi','MTLKN0S','edia','nthu','medial can'),
 (219083,'medial central nuclei',' m|me|ed|di|ia|al|l | c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|ei|i','medi','MTLSNTRLNKL','edia','ucle','medial cen'),
 (219084,'medial central nucleus',' m|me|ed|di|ia|al|l | c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|s','medi','MTLSNTRLNKLS','edia','cleu','medial cen'),
 (219085,'medial central nucleuses',' m|me|ed|di|ia|al|l | c|ce|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTLSNTRLNKLSS','edia','euse','medial cen'),
 (219086,'medial circumflex femoral arteries',' m|me|ed|di|ia|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','medi','MTLSRKMFLKSFMRLRTRS','edia','erie','medial cir'),
 (219087,'medial circumflex femoral artery',' m|me|ed|di|ia|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | a|ar|rt|te|er|ry|y','medi','MTLSRKMFLKSFMRLRTR','edia','rter','medial cir');
INSERT INTO `m_spelling_dictionary` VALUES  (219088,'medial circumflex femoral vein',' m|me|ed|di|ia|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|n','medi','MTLSRKMFLKSFMRLFN','edia',' vei','medial cir'),
 (219089,'medial circumflex femoral veins',' m|me|ed|di|ia|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | f|fe|em|mo|or|ra|al|l | v|ve|ei|in|ns|s','medi','MTLSRKMFLKSFMRLFNS','edia','vein','medial cir'),
 (219090,'medial common iliac lymph node',' m|me|ed|di|ia|al|l | c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','medi','MTLKMNLKLMFNT','edia',' nod','medial com'),
 (219091,'medial common iliac lymph nodes',' m|me|ed|di|ia|al|l | c|co|om|mm|mo|on|n | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','medi','MTLKMNLKLMFNTS','edia','node','medial com'),
 (219092,'medial condyle',' m|me|ed|di|ia|al|l | c|co|on|nd|dy|yl|le|e','medi','MTLKNTL','edia','ndyl','medial con'),
 (219093,'medial condyles',' m|me|ed|di|ia|al|l | c|co|on|nd|dy|yl|le|es|s','medi','MTLKNTLS','edia','dyle','medial con'),
 (219094,'medial crus',' m|me|ed|di|ia|al|l | c|cr|ru|us|s','medi','MTLKRS','edia',' cru','medial cru');
INSERT INTO `m_spelling_dictionary` VALUES  (219095,'medial cuneiform bone',' m|me|ed|di|ia|al|l | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|e','medi','MTLKNFRMBN','edia',' bon','medial cun'),
 (219096,'medial cuneiform bones',' m|me|ed|di|ia|al|l | c|cu|un|ne|ei|if|fo|or|rm|m | b|bo|on|ne|es|s','medi','MTLKNFRMBNS','edia','bone','medial cun'),
 (219097,'medial cutaneous nerve',' m|me|ed|di|ia|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','medi','MTLKTNSNRF','edia','nerv','medial cut'),
 (219098,'medial cutaneous nerves',' m|me|ed|di|ia|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','medi','MTLKTNSNRFS','edia','erve','medial cut'),
 (219099,'medial dorsal cutaneous nerve',' m|me|ed|di|ia|al|l | d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','medi','MTLTRSLKTNSNRF','edia','nerv','medial dor'),
 (219100,'medial dorsal cutaneous nerves',' m|me|ed|di|ia|al|l | d|do|or|rs|sa|al|l | c|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','medi','MTLTRSLKTNSNRFS','edia','erve','medial dor'),
 (219101,'medial entorhinal area',' m|me|ed|di|ia|al|l | e|en|nt|to|or|rh|hi|in|na|al|l | a|ar|re|ea|a','medi','MTLNTRHNLR','edia',' are','medial ent');
INSERT INTO `m_spelling_dictionary` VALUES  (219102,'medial entorhinal areas',' m|me|ed|di|ia|al|l | e|en|nt|to|or|rh|hi|in|na|al|l | a|ar|re|ea|as|s','medi','MTLNTRHNLRS','edia','area','medial ent'),
 (219103,'medial epicondyle',' m|me|ed|di|ia|al|l | e|ep|pi|ic|co|on|nd|dy|yl|le|e','medi','MTLPKNTL','edia','ndyl','medial epi'),
 (219104,'medial epicondyles',' m|me|ed|di|ia|al|l | e|ep|pi|ic|co|on|nd|dy|yl|le|es|s','medi','MTLPKNTLS','edia','dyle','medial epi'),
 (219105,'medial external iliac lymph node',' m|me|ed|di|ia|al|l | e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|e','medi','MTLKSTRNLLKLMFNT','edia',' nod','medial ext'),
 (219106,'medial external iliac lymph nodes',' m|me|ed|di|ia|al|l | e|ex|xt|te|er|rn|na|al|l | i|il|li|ia|ac|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','medi','MTLKSTRNLLKLMFNTS','edia','node','medial ext'),
 (219107,'medial femoral circumflex arteries',' m|me|ed|di|ia|al|l | f|fe|em|mo|or|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ri|ie|es|s','medi','MTLFMRLSRKMFLKSRTRS','edia','erie','medial fem'),
 (219108,'medial femoral circumflex artery',' m|me|ed|di|ia|al|l | f|fe|em|mo|or|ra|al|l | c|ci|ir|rc|cu|um|mf|fl|le|ex|x | a|ar|rt|te|er|ry|y','medi','MTLFMRLSRKMFLKSRTR','edia','rter','medial fem');
INSERT INTO `m_spelling_dictionary` VALUES  (219109,'medial forebrain bundle',' m|me|ed|di|ia|al|l | f|fo|or|re|eb|br|ra|ai|in|n | b|bu|un|nd|dl|le|e','medi','MTLFRBRNBNTL','edia','undl','medial for'),
 (219110,'medial fronto-basal arteries',' m|me|ed|di|ia|al|l | f|fr|ro|on|nt|to|o-|-b|ba|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','medi','MTLFRNTBSLRTRS','edia','erie','medial fro'),
 (219111,'medial fronto-basal artery',' m|me|ed|di|ia|al|l | f|fr|ro|on|nt|to|o-|-b|ba|as|sa|al|l | a|ar|rt|te|er|ry|y','medi','MTLFRNTBSLRTR','edia','rter','medial fro'),
 (219112,'medial frontobasal arteries',' m|me|ed|di|ia|al|l | f|fr|ro|on|nt|to|ob|ba|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','medi','MTLFRNTBSLRTRS','edia','erie','medial fro'),
 (219113,'medial frontobasal artery',' m|me|ed|di|ia|al|l | f|fr|ro|on|nt|to|ob|ba|as|sa|al|l | a|ar|rt|te|er|ry|y','medi','MTLFRNTBSLRTR','edia','rter','medial fro'),
 (219114,'medial geniculate bodies',' m|me|ed|di|ia|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | b|bo|od|di|ie|es|s','medi','MTLJNKLTBTS','edia','odie','medial gen'),
 (219115,'medial geniculate body',' m|me|ed|di|ia|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | b|bo|od|dy|y','medi','MTLJNKLTBT','edia',' bod','medial gen');
INSERT INTO `m_spelling_dictionary` VALUES  (219116,'medial geniculate nuclei',' m|me|ed|di|ia|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|ei|i','medi','MTLJNKLTNKL','edia','ucle','medial gen'),
 (219117,'medial geniculate nucleus',' m|me|ed|di|ia|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|eu|us|s','medi','MTLJNKLTNKLS','edia','cleu','medial gen'),
 (219118,'medial geniculate nucleuses',' m|me|ed|di|ia|al|l | g|ge|en|ni|ic|cu|ul|la|at|te|e | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTLJNKLTNKLSS','edia','euse','medial gen'),
 (219119,'medial globus pallidus',' m|me|ed|di|ia|al|l | g|gl|lo|ob|bu|us|s | p|pa|al|ll|li|id|du|us|s','medi','MTLKLBSPLTS','edia','lidu','medial glo'),
 (219120,'medial head',' m|me|ed|di|ia|al|l | h|he|ea|ad|d','medi','MTLHT','edia',' hea','medial hea'),
 (219121,'medial heads',' m|me|ed|di|ia|al|l | h|he|ea|ad|ds|s','medi','MTLHTS','edia','head','medial hea'),
 (219122,'medial hypothalami',' m|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','medi','MTLP0LM','edia','alam','medial hyp'),
 (219123,'medial hypothalamic arcuate nuclei',' m|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|ei|i','medi','MTLP0LMKRKTNKL','edia','ucle','medial hyp');
INSERT INTO `m_spelling_dictionary` VALUES  (219124,'medial hypothalamic arcuate nucleus',' m|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | a|ar|rc|cu|ua|at|te|e | n|nu|uc|cl|le|eu|us|s','medi','MTLP0LMKRKTNKLS','edia','cleu','medial hyp'),
 (219125,'medial hypothalamus',' m|me|ed|di|ia|al|l | h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','medi','MTLP0LMS','edia','lamu','medial hyp'),
 (219126,'medial inferior genicular arteries',' m|me|ed|di|ia|al|l | i|in|nf|fe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','medi','MTLNFRRJNKLRRTRS','edia','erie','medial inf'),
 (219127,'medial inferior genicular artery',' m|me|ed|di|ia|al|l | i|in|nf|fe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','medi','MTLNFRRJNKLRRTR','edia','rter','medial inf'),
 (219128,'medial inguinal fossa',' m|me|ed|di|ia|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|a','medi','MTLNKNLFS','edia','foss','medial ing'),
 (219129,'medial inguinal fossae',' m|me|ed|di|ia|al|l | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|ae|e','medi','MTLNKNLFS','edia','ossa','medial ing'),
 (219130,'medial intermuscular septa',' m|me|ed|di|ia|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|ta|a','medi','MTLNTRMSKLRSPT','edia','sept','medial int');
INSERT INTO `m_spelling_dictionary` VALUES  (219131,'medial intermuscular septum',' m|me|ed|di|ia|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|tu|um|m','medi','MTLNTRMSKLRSPTM','edia','eptu','medial int'),
 (219132,'medial intermuscular septums',' m|me|ed|di|ia|al|l | i|in|nt|te|er|rm|mu|us|sc|cu|ul|la|ar|r | s|se|ep|pt|tu|um|ms|s','medi','MTLNTRMSKLRSPTMS','edia','ptum','medial int'),
 (219133,'medial lamina',' m|me|ed|di|ia|al|l | l|la|am|mi|in|na|a','medi','MTLLMN','edia','amin','medial lam'),
 (219134,'medial laminae',' m|me|ed|di|ia|al|l | l|la|am|mi|in|na|ae|e','medi','MTLLMN','edia','mina','medial lam'),
 (219135,'medial laminas',' m|me|ed|di|ia|al|l | l|la|am|mi|in|na|as|s','medi','MTLLMNS','edia','mina','medial lam'),
 (219136,'medial lemnisci',' m|me|ed|di|ia|al|l | l|le|em|mn|ni|is|sc|ci|i','medi','MTLLMNS','edia','nisc','medial lem'),
 (219137,'medial lemniscus',' m|me|ed|di|ia|al|l | l|le|em|mn|ni|is|sc|cu|us|s','medi','MTLLMNSKS','edia','iscu','medial lem'),
 (219138,'medial lip',' m|me|ed|di|ia|al|l | l|li|ip|p','medi','MTLLP','edia','l li','medial lip');
INSERT INTO `m_spelling_dictionary` VALUES  (219139,'medial lips',' m|me|ed|di|ia|al|l | l|li|ip|ps|s','medi','MTLLPS','edia',' lip','medial lip'),
 (219140,'medial longitudinal fasciculi',' m|me|ed|di|ia|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|li|i','medi','MTLLNJTTNLFSKL','edia','icul','medial lon'),
 (219141,'medial longitudinal fasciculus',' m|me|ed|di|ia|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | f|fa|as|sc|ci|ic|cu|ul|lu|us|s','medi','MTLLNJTTNLFSKLS','edia','culu','medial lon'),
 (219142,'medial longitudinal stria',' m|me|ed|di|ia|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|st|tr|ri|ia|a','medi','MTLLNJTTNLSTR','edia','stri','medial lon'),
 (219143,'medial longitudinal striae',' m|me|ed|di|ia|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|st|tr|ri|ia|ae|e','medi','MTLLNJTTNLSTR','edia','tria','medial lon'),
 (219144,'medial longitudinal strias',' m|me|ed|di|ia|al|l | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|l | s|st|tr|ri|ia|as|s','medi','MTLLNJTTNLSTRS','edia','tria','medial lon'),
 (219145,'medial malleoli',' m|me|ed|di|ia|al|l | m|ma|al|ll|le|eo|ol|li|i','medi','MTLMLL','edia','leol','medial mal');
INSERT INTO `m_spelling_dictionary` VALUES  (219146,'medial malleolus',' m|me|ed|di|ia|al|l | m|ma|al|ll|le|eo|ol|lu|us|s','medi','MTLMLLS','edia','eolu','medial mal'),
 (219147,'medial margin',' m|me|ed|di|ia|al|l | m|ma|ar|rg|gi|in|n','medi','MTLMRJN','edia','argi','medial mar'),
 (219148,'medial margins',' m|me|ed|di|ia|al|l | m|ma|ar|rg|gi|in|ns|s','medi','MTLMRJNS','edia','rgin','medial mar'),
 (219149,'medial menisci',' m|me|ed|di|ia|al|l | m|me|en|ni|is|sc|ci|i','medi','MTLMNS','edia','nisc','medial men'),
 (219150,'medial meniscus',' m|me|ed|di|ia|al|l | m|me|en|ni|is|sc|cu|us|s','medi','MTLMNSKS','edia','iscu','medial men'),
 (219151,'medial meniscuses',' m|me|ed|di|ia|al|l | m|me|en|ni|is|sc|cu|us|se|es|s','medi','MTLMNSKSS','edia','cuse','medial men'),
 (219152,'medial necroses',' m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','medi','MTLNKRSS','edia','rose','medial nec'),
 (219153,'medial necrosis',' m|me|ed|di|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','medi','MTLNKRSS','edia','rosi','medial nec'),
 (219154,'medial occipitotemporal gyri',' m|me|ed|di|ia|al|l | o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | g|gy|yr|ri|i','medi','MTLKSPTTMPRLJR','edia',' gyr','medial occ');
INSERT INTO `m_spelling_dictionary` VALUES  (219155,'medial occipitotemporal gyrus',' m|me|ed|di|ia|al|l | o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | g|gy|yr|ru|us|s','medi','MTLKSPTTMPRLJRS','edia','gyru','medial occ'),
 (219156,'medial olfactory gyri',' m|me|ed|di|ia|al|l | o|ol|lf|fa|ac|ct|to|or|ry|y | g|gy|yr|ri|i','medi','MTLLFKTRJR','edia',' gyr','medial olf'),
 (219157,'medial olfactory gyrus',' m|me|ed|di|ia|al|l | o|ol|lf|fa|ac|ct|to|or|ry|y | g|gy|yr|ru|us|s','medi','MTLLFKTRJRS','edia','gyru','medial olf'),
 (219158,'medial olfactory stria',' m|me|ed|di|ia|al|l | o|ol|lf|fa|ac|ct|to|or|ry|y | s|st|tr|ri|ia|a','medi','MTLLFKTRSTR','edia','stri','medial olf'),
 (219159,'medial olfactory striae',' m|me|ed|di|ia|al|l | o|ol|lf|fa|ac|ct|to|or|ry|y | s|st|tr|ri|ia|ae|e','medi','MTLLFKTRSTR','edia','tria','medial olf'),
 (219160,'medial palpebral arteries',' m|me|ed|di|ia|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','medi','MTLPLPBRLRTRS','edia','erie','medial pal'),
 (219161,'medial palpebral artery',' m|me|ed|di|ia|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','medi','MTLPLPBRLRTR','edia','rter','medial pal');
INSERT INTO `m_spelling_dictionary` VALUES  (219162,'medial palpebral ligament',' m|me|ed|di|ia|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|t','medi','MTLPLPBRLLKMNT','edia','amen','medial pal'),
 (219163,'medial palpebral ligaments',' m|me|ed|di|ia|al|l | p|pa|al|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTLPLPBRLLKMNTS','edia','ment','medial pal'),
 (219164,'medial parolfactory nucleus',' m|me|ed|di|ia|al|l | p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ry|y | n|nu|uc|cl|le|eu|us|s','medi','MTLPRLFKTRNKLS','edia','cleu','medial par'),
 (219165,'medial patellar retinacula',' m|me|ed|di|ia|al|l | p|pa|at|te|el|ll|la|ar|r | r|re|et|ti|in|na|ac|cu|ul|la|a','medi','MTLPTLRRTNKL','edia','acul','medial pat'),
 (219166,'medial patellar retinaculum',' m|me|ed|di|ia|al|l | p|pa|at|te|el|ll|la|ar|r | r|re|et|ti|in|na|ac|cu|ul|lu|um|m','medi','MTLPTLRRTNKLM','edia','culu','medial pat'),
 (219167,'medial pectoral nerve',' m|me|ed|di|ia|al|l | p|pe|ec|ct|to|or|ra|al|l | n|ne|er|rv|ve|e','medi','MTLPKTRLNRF','edia','nerv','medial pec'),
 (219168,'medial pectoral nerves',' m|me|ed|di|ia|al|l | p|pe|ec|ct|to|or|ra|al|l | n|ne|er|rv|ve|es|s','medi','MTLPKTRLNRFS','edia','erve','medial pec');
INSERT INTO `m_spelling_dictionary` VALUES  (219169,'medial plantar arteries',' m|me|ed|di|ia|al|l | p|pl|la|an|nt|ta|ar|r | a|ar|rt|te|er|ri|ie|es|s','medi','MTLPLNTRRTRS','edia','erie','medial pla'),
 (219170,'medial plantar artery',' m|me|ed|di|ia|al|l | p|pl|la|an|nt|ta|ar|r | a|ar|rt|te|er|ry|y','medi','MTLPLNTRRTR','edia','rter','medial pla'),
 (219171,'medial plantar nerve',' m|me|ed|di|ia|al|l | p|pl|la|an|nt|ta|ar|r | n|ne|er|rv|ve|e','medi','MTLPLNTRNRF','edia','nerv','medial pla'),
 (219172,'medial plantar nerves',' m|me|ed|di|ia|al|l | p|pl|la|an|nt|ta|ar|r | n|ne|er|rv|ve|es|s','medi','MTLPLNTRNRFS','edia','erve','medial pla'),
 (219173,'medial popliteal nerve',' m|me|ed|di|ia|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|e','medi','MTLPPLTLNRF','edia','nerv','medial pop'),
 (219174,'medial popliteal nerves',' m|me|ed|di|ia|al|l | p|po|op|pl|li|it|te|ea|al|l | n|ne|er|rv|ve|es|s','medi','MTLPPLTLNRFS','edia','erve','medial pop'),
 (219175,'medial preoptic area',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | a|ar|re|ea|a','medi','MTLPRPTKR','edia',' are','medial pre'),
 (219176,'medial preoptic areas',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | a|ar|re|ea|as|s','medi','MTLPRPTKRS','edia','area','medial pre');
INSERT INTO `m_spelling_dictionary` VALUES  (219177,'medial preoptic hypothalamic nuclei',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','medi','MTLPRPTKP0LMKNKL','edia','ucle','medial pre'),
 (219178,'medial preoptic hypothalamic nucleus',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','medi','MTLPRPTKP0LMKNKLS','edia','cleu','medial pre'),
 (219179,'medial preoptic hypothalamic nucleuses',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTLPRPTKP0LMKNKLSS','edia','euse','medial pre'),
 (219180,'medial preoptic nuclei',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|ei|i','medi','MTLPRPTKNKL','edia','ucle','medial pre'),
 (219181,'medial preoptic nucleus',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|s','medi','MTLPRPTKNKLS','edia','cleu','medial pre'),
 (219182,'medial preoptic nucleuses',' m|me|ed|di|ia|al|l | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTLPRPTKNKLSS','edia','euse','medial pre');
INSERT INTO `m_spelling_dictionary` VALUES  (219183,'medial pterygoid muscle',' m|me|ed|di|ia|al|l | p|pt|te|er|ry|yg|go|oi|id|d | m|mu|us|sc|cl|le|e','medi','MTLPTRKTMSKL','edia','uscl','medial pte'),
 (219184,'medial pterygoid muscles',' m|me|ed|di|ia|al|l | p|pt|te|er|ry|yg|go|oi|id|d | m|mu|us|sc|cl|le|es|s','medi','MTLPTRKTMSKLS','edia','scle','medial pte'),
 (219185,'medial pterygoid nerve',' m|me|ed|di|ia|al|l | p|pt|te|er|ry|yg|go|oi|id|d | n|ne|er|rv|ve|e','medi','MTLPTRKTNRF','edia','nerv','medial pte'),
 (219186,'medial pterygoid nerves',' m|me|ed|di|ia|al|l | p|pt|te|er|ry|yg|go|oi|id|d | n|ne|er|rv|ve|es|s','medi','MTLPTRKTNRFS','edia','erve','medial pte'),
 (219187,'medial raphe',' m|me|ed|di|ia|al|l | r|ra|ap|ph|he|e','medi','MTLRF','edia','raph','medial rap'),
 (219188,'medial raphes',' m|me|ed|di|ia|al|l | r|ra|ap|ph|he|es|s','medi','MTLRFS','edia','aphe','medial rap'),
 (219189,'medial root',' m|me|ed|di|ia|al|l | r|ro|oo|ot|t','medi','MTLRT','edia',' roo','medial roo'),
 (219190,'medial roots',' m|me|ed|di|ia|al|l | r|ro|oo|ot|ts|s','medi','MTLRTS','edia','root','medial roo');
INSERT INTO `m_spelling_dictionary` VALUES  (219191,'medial segmental bronchi',' m|me|ed|di|ia|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hi|i','medi','MTLSKMNTLBRNX','edia','onch','medial seg'),
 (219192,'medial segmental bronchus',' m|me|ed|di|ia|al|l | s|se|eg|gm|me|en|nt|ta|al|l | b|br|ro|on|nc|ch|hu|us|s','medi','MTLSKMNTLBRNXS','edia','nchu','medial seg'),
 (219193,'medial septal nuclei',' m|me|ed|di|ia|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|ei|i','medi','MTLSPTLNKL','edia','ucle','medial sep'),
 (219194,'medial septal nucleus',' m|me|ed|di|ia|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|eu|us|s','medi','MTLSPTLNKLS','edia','cleu','medial sep'),
 (219195,'medial septal nucleuses',' m|me|ed|di|ia|al|l | s|se|ep|pt|ta|al|l | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTLSPTLNKLSS','edia','euse','medial sep'),
 (219196,'medial striate arteries',' m|me|ed|di|ia|al|l | s|st|tr|ri|ia|at|te|e | a|ar|rt|te|er|ri|ie|es|s','medi','MTLSTRTRTRS','edia','erie','medial str'),
 (219197,'medial striate artery',' m|me|ed|di|ia|al|l | s|st|tr|ri|ia|at|te|e | a|ar|rt|te|er|ry|y','medi','MTLSTRTRTR','edia','rter','medial str'),
 (219198,'medial superior genicular arteries',' m|me|ed|di|ia|al|l | s|su|up|pe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','medi','MTLSPRRJNKLRRTRS','edia','erie','medial sup');
INSERT INTO `m_spelling_dictionary` VALUES  (219199,'medial superior genicular artery',' m|me|ed|di|ia|al|l | s|su|up|pe|er|ri|io|or|r | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','medi','MTLSPRRJNKLRRTR','edia','rter','medial sup'),
 (219200,'medial supraclavicular nerve',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|e','medi','MTLSPRKLFKLRNRF','edia','nerv','medial sup'),
 (219201,'medial supraclavicular nerves',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|r | n|ne|er|rv|ve|es|s','medi','MTLSPRKLFKLRNRFS','edia','erve','medial sup'),
 (219202,'medial supracondyloid bursa',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|a','medi','MTLSPRKNTLTBRS','edia','burs','medial sup'),
 (219203,'medial supracondyloid bursae',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|ae|e','medi','MTLSPRKNTLTBRS','edia','ursa','medial sup'),
 (219204,'medial supracondyloid bursas',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | b|bu|ur|rs|sa|as|s','medi','MTLSPRKNTLTBRSS','edia','ursa','medial sup'),
 (219205,'medial supracondyloid mucous bursa',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | m|mu|uc|co|ou|us|s | b|bu|ur|rs|sa|a','medi','MTLSPRKNTLTMKSBRS','edia','burs','medial sup');
INSERT INTO `m_spelling_dictionary` VALUES  (219206,'medial supracondyloid mucous bursae',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | m|mu|uc|co|ou|us|s | b|bu|ur|rs|sa|ae|e','medi','MTLSPRKNTLTMKSBRS','edia','ursa','medial sup'),
 (219207,'medial supracondyloid mucous bursas',' m|me|ed|di|ia|al|l | s|su|up|pr|ra|ac|co|on|nd|dy|yl|lo|oi|id|d | m|mu|uc|co|ou|us|s | b|bu|ur|rs|sa|as|s','medi','MTLSPRKNTLTMKSBRSS','edia','ursa','medial sup'),
 (219208,'medial surface',' m|me|ed|di|ia|al|l | s|su|ur|rf|fa|ac|ce|e','medi','MTLSRFS','edia','rfac','medial sur'),
 (219209,'medial surfaces',' m|me|ed|di|ia|al|l | s|su|ur|rf|fa|ac|ce|es|s','medi','MTLSRFSS','edia','face','medial sur'),
 (219210,'medial talocalcaneal ligament',' m|me|ed|di|ia|al|l | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|t','medi','MTLTLKLKNLLKMNT','edia','amen','medial tal'),
 (219211,'medial talocalcaneal ligaments',' m|me|ed|di|ia|al|l | t|ta|al|lo|oc|ca|al|lc|ca|an|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTLTLKLKNLLKMNTS','edia','ment','medial tal'),
 (219212,'medial tarsal arteries',' m|me|ed|di|ia|al|l | t|ta|ar|rs|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','medi','MTLTRSLRTRS','edia','erie','medial tar');
INSERT INTO `m_spelling_dictionary` VALUES  (219213,'medial tarsal artery',' m|me|ed|di|ia|al|l | t|ta|ar|rs|sa|al|l | a|ar|rt|te|er|ry|y','medi','MTLTRSLRTR','edia','rter','medial tar'),
 (219214,'medial tympaniform membrane',' m|me|ed|di|ia|al|l | t|ty|ym|mp|pa|an|ni|if|fo|or|rm|m | m|me|em|mb|br|ra|an|ne|e','medi','MTLTMPNFRMMMRN','edia','bran','medial tym'),
 (219215,'medial tympaniform membranes',' m|me|ed|di|ia|al|l | t|ty|ym|mp|pa|an|ni|if|fo|or|rm|m | m|me|em|mb|br|ra|an|ne|es|s','medi','MTLTMPNFRMMMRNS','edia','rane','medial tym'),
 (219216,'medial umbilical fold',' m|me|ed|di|ia|al|l | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|ol|ld|d','medi','MTLMLKLFLT','edia',' fol','medial umb'),
 (219217,'medial umbilical folds',' m|me|ed|di|ia|al|l | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|ol|ld|ds|s','medi','MTLMLKLFLTS','edia','fold','medial umb'),
 (219218,'medial umbilical fossa',' m|me|ed|di|ia|al|l | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|os|ss|sa|a','medi','MTLMLKLFS','edia','foss','medial umb'),
 (219219,'medial umbilical fossae',' m|me|ed|di|ia|al|l | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|os|ss|sa|ae|e','medi','MTLMLKLFS','edia','ossa','medial umb');
INSERT INTO `m_spelling_dictionary` VALUES  (219220,'medial umbilical ligament',' m|me|ed|di|ia|al|l | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|t','medi','MTLMLKLLKMNT','edia','amen','medial umb'),
 (219221,'medial umbilical ligaments',' m|me|ed|di|ia|al|l | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTLMLKLLKMNTS','edia','ment','medial umb'),
 (219222,'medial vein',' m|me|ed|di|ia|al|l | v|ve|ei|in|n','medi','MTLFN','edia',' vei','medial vei'),
 (219223,'medial veins',' m|me|ed|di|ia|al|l | v|ve|ei|in|ns|s','medi','MTLFNS','edia','vein','medial vei'),
 (219224,'medial-most',' m|me|ed|di|ia|al|l-|-m|mo|os|st|t','medi','MTLMST','edia','-mos','medial-mos'),
 (219225,'medialecithal',' m|me|ed|di|ia|al|le|ec|ci|it|th|ha|al|l','medi','MTLS0L','edia','itha','medialecit'),
 (219226,'medialis',' m|me|ed|di|ia|al|li|is|s','medi','MTLS','edia','iali','medialis'),
 (219227,'medialisation',' m|me|ed|di|ia|al|li|is|sa|at|ti|io|on|n','medi','MTLSXN','edia','atio','medialisat'),
 (219228,'medialisations',' m|me|ed|di|ia|al|li|is|sa|at|ti|io|on|ns|s','medi','MTLSXNS','edia','tion','medialisat');
INSERT INTO `m_spelling_dictionary` VALUES  (219229,'medialise',' m|me|ed|di|ia|al|li|is|se|e','medi','MTLS','edia','alis','medialise'),
 (219230,'medialised',' m|me|ed|di|ia|al|li|is|se|ed|d','medi','MTLST','edia','lise','medialised'),
 (219231,'medialises',' m|me|ed|di|ia|al|li|is|se|es|s','medi','MTLSS','edia','lise','medialises'),
 (219232,'medialising',' m|me|ed|di|ia|al|li|is|si|in|ng|g','medi','MTLSNK','edia','isin','medialisin'),
 (219233,'medialization',' m|me|ed|di|ia|al|li|iz|za|at|ti|io|on|n','medi','MTLSXN','edia','atio','medializat'),
 (219234,'medializations',' m|me|ed|di|ia|al|li|iz|za|at|ti|io|on|ns|s','medi','MTLSXNS','edia','tion','medializat'),
 (219235,'medialize',' m|me|ed|di|ia|al|li|iz|ze|e','medi','MTLS','edia','aliz','medialize'),
 (219236,'medialized',' m|me|ed|di|ia|al|li|iz|ze|ed|d','medi','MTLST','edia','lize','medialized'),
 (219237,'medializes',' m|me|ed|di|ia|al|li|iz|ze|es|s','medi','MTLSS','edia','lize','medializes'),
 (219238,'medializing',' m|me|ed|di|ia|al|li|iz|zi|in|ng|g','medi','MTLSNK','edia','izin','medializin'),
 (219239,'medially',' m|me|ed|di|ia|al|ll|ly|y','medi','MTL','edia','iall','medially');
INSERT INTO `m_spelling_dictionary` VALUES  (219240,'medialmost',' m|me|ed|di|ia|al|lm|mo|os|st|t','medi','MTLMST','edia','lmos','medialmost'),
 (219241,'median',' m|me|ed|di|ia|an|n','medi','MTN','edia','edia','median'),
 (219242,'median antebrachial vein',' m|me|ed|di|ia|an|n | a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | v|ve|ei|in|n','medi','MTNNTBRXLFN','edia',' vei','median ant'),
 (219243,'median antebrachial veins',' m|me|ed|di|ia|an|n | a|an|nt|te|eb|br|ra|ac|ch|hi|ia|al|l | v|ve|ei|in|ns|s','medi','MTNNTBRXLFNS','edia','vein','median ant'),
 (219244,'median anterior maxillary cyst',' m|me|ed|di|ia|an|n | a|an|nt|te|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | c|cy|ys|st|t','medi','MTNNTRRMKSLRSST','edia',' cys','median ant'),
 (219245,'median anterior maxillary cysts',' m|me|ed|di|ia|an|n | a|an|nt|te|er|ri|io|or|r | m|ma|ax|xi|il|ll|la|ar|ry|y | c|cy|ys|st|ts|s','medi','MTNNTRRMKSLRSSTS','edia','cyst','median ant'),
 (219246,'median aperture',' m|me|ed|di|ia|an|n | a|ap|pe|er|rt|tu|ur|re|e','medi','MTNPRTR','edia','rtur','median ape'),
 (219247,'median apertures',' m|me|ed|di|ia|an|n | a|ap|pe|er|rt|tu|ur|re|es|s','medi','MTNPRTRS','edia','ture','median ape');
INSERT INTO `m_spelling_dictionary` VALUES  (219248,'median arcuate ligament',' m|me|ed|di|ia|an|n | a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|t','medi','MTNRKTLKMNT','edia','amen','median arc'),
 (219249,'median arcuate ligaments',' m|me|ed|di|ia|an|n | a|ar|rc|cu|ua|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTNRKTLKMNTS','edia','ment','median arc'),
 (219250,'median axillary line',' m|me|ed|di|ia|an|n | a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|e','medi','MTNKSLRLN','edia',' lin','median axi'),
 (219251,'median axillary lines',' m|me|ed|di|ia|an|n | a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|es|s','medi','MTNKSLRLNS','edia','line','median axi'),
 (219252,'median bar',' m|me|ed|di|ia|an|n | b|ba|ar|r','medi','MTNBR','edia','n ba','median bar'),
 (219253,'median bars',' m|me|ed|di|ia|an|n | b|ba|ar|rs|s','medi','MTNBRS','edia',' bar','median bar'),
 (219254,'median basilic vein',' m|me|ed|di|ia|an|n | b|ba|as|si|il|li|ic|c | v|ve|ei|in|n','medi','MTNBSLKFN','edia',' vei','median bas'),
 (219255,'median basilic veins',' m|me|ed|di|ia|an|n | b|ba|as|si|il|li|ic|c | v|ve|ei|in|ns|s','medi','MTNBSLKFNS','edia','vein','median bas');
INSERT INTO `m_spelling_dictionary` VALUES  (219256,'median cephalic vein',' m|me|ed|di|ia|an|n | c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|n','medi','MTNSFLKFN','edia',' vei','median cep'),
 (219257,'median cephalic veins',' m|me|ed|di|ia|an|n | c|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|ns|s','medi','MTNSFLKFNS','edia','vein','median cep'),
 (219258,'median cleft facial syndrome',' m|me|ed|di|ia|an|n | c|cl|le|ef|ft|t | f|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','medi','MTNKLFTFXLSNTRM','edia','drom','median cle'),
 (219259,'median crico-thyroid ligament',' m|me|ed|di|ia|an|n | c|cr|ri|ic|co|o-|-t|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|t','medi','MTNKRK0RTLKMNT','edia','amen','median cri'),
 (219260,'median crico-thyroid ligaments',' m|me|ed|di|ia|an|n | c|cr|ri|ic|co|o-|-t|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTNKRK0RTLKMNTS','edia','ment','median cri'),
 (219261,'median cricothyroid ligament',' m|me|ed|di|ia|an|n | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|t','medi','MTNKRK0RTLKMNT','edia','amen','median cri'),
 (219262,'median cricothyroid ligaments',' m|me|ed|di|ia|an|n | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTNKRK0RTLKMNTS','edia','ment','median cri');
INSERT INTO `m_spelling_dictionary` VALUES  (219263,'median cubital vein',' m|me|ed|di|ia|an|n | c|cu|ub|bi|it|ta|al|l | v|ve|ei|in|n','medi','MTNKBTLFN','edia',' vei','median cub'),
 (219264,'median cubital veins',' m|me|ed|di|ia|an|n | c|cu|ub|bi|it|ta|al|l | v|ve|ei|in|ns|s','medi','MTNKBTLFNS','edia','vein','median cub'),
 (219265,'median curative dose',' m|me|ed|di|ia|an|n | c|cu|ur|ra|at|ti|iv|ve|e | d|do|os|se|e','medi','MTNKRTFTS','edia',' dos','median cur'),
 (219266,'median curative doses',' m|me|ed|di|ia|an|n | c|cu|ur|ra|at|ti|iv|ve|e | d|do|os|se|es|s','medi','MTNKRTFTSS','edia','dose','median cur'),
 (219267,'median effective concentration',' m|me|ed|di|ia|an|n | e|ef|ff|fe|ec|ct|ti|iv|ve|e | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','medi','MTNFKTFKNSNTRXN','edia','atio','median eff'),
 (219268,'median effective concentrations',' m|me|ed|di|ia|an|n | e|ef|ff|fe|ec|ct|ti|iv|ve|e | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','medi','MTNFKTFKNSNTRXNS','edia','tion','median eff'),
 (219269,'median effective dose',' m|me|ed|di|ia|an|n | e|ef|ff|fe|ec|ct|ti|iv|ve|e | d|do|os|se|e','medi','MTNFKTFTS','edia',' dos','median eff');
INSERT INTO `m_spelling_dictionary` VALUES  (219270,'median effective doses',' m|me|ed|di|ia|an|n | e|ef|ff|fe|ec|ct|ti|iv|ve|e | d|do|os|se|es|s','medi','MTNFKTFTSS','edia','dose','median eff'),
 (219271,'median eminence',' m|me|ed|di|ia|an|n | e|em|mi|in|ne|en|nc|ce|e','medi','MTNMNNS','edia','nenc','median emi'),
 (219272,'median glossoepiglottic fold',' m|me|ed|di|ia|an|n | g|gl|lo|os|ss|so|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|d','medi','MTNKLSPKLTKFLT','edia',' fol','median glo'),
 (219273,'median glossoepiglottic folds',' m|me|ed|di|ia|an|n | g|gl|lo|os|ss|so|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|ds|s','medi','MTNKLSPKLTKFLTS','edia','fold','median glo'),
 (219274,'median incisor foramen',' m|me|ed|di|ia|an|n | i|in|nc|ci|is|so|or|r | f|fo|or|ra|am|me|en|n','medi','MTNNSSRFRMN','edia','rame','median inc'),
 (219275,'median incisor foramens',' m|me|ed|di|ia|an|n | i|in|nc|ci|is|so|or|r | f|fo|or|ra|am|me|en|ns|s','medi','MTNNSSRFRMNS','edia','amen','median inc'),
 (219276,'median incisor foramina',' m|me|ed|di|ia|an|n | i|in|nc|ci|is|so|or|r | f|fo|or|ra|am|mi|in|na|a','medi','MTNNSSRFRMN','edia','amin','median inc'),
 (219277,'median infective dose',' m|me|ed|di|ia|an|n | i|in|nf|fe|ec|ct|ti|iv|ve|e | d|do|os|se|e','medi','MTNNFKTFTS','edia',' dos','median inf');
INSERT INTO `m_spelling_dictionary` VALUES  (219278,'median infective doses',' m|me|ed|di|ia|an|n | i|in|nf|fe|ec|ct|ti|iv|ve|e | d|do|os|se|es|s','medi','MTNNFKTFTSS','edia','dose','median inf'),
 (219279,'median lethal dose',' m|me|ed|di|ia|an|n | l|le|et|th|ha|al|l | d|do|os|se|e','medi','MTNL0LTS','edia',' dos','median let'),
 (219280,'median lethal doses',' m|me|ed|di|ia|an|n | l|le|et|th|ha|al|l | d|do|os|se|es|s','medi','MTNL0LTSS','edia','dose','median let'),
 (219281,'median line',' m|me|ed|di|ia|an|n | l|li|in|ne|e','medi','MTNLN','edia',' lin','median lin'),
 (219282,'median lines',' m|me|ed|di|ia|an|n | l|li|in|ne|es|s','medi','MTNLNS','edia','line','median lin'),
 (219283,'median lobe',' m|me|ed|di|ia|an|n | l|lo|ob|be|e','medi','MTNLB','edia',' lob','median lob'),
 (219284,'median lobes',' m|me|ed|di|ia|an|n | l|lo|ob|be|es|s','medi','MTNLBS','edia','lobe','median lob'),
 (219285,'median mandibular cyst',' m|me|ed|di|ia|an|n | m|ma|an|nd|di|ib|bu|ul|la|ar|r | c|cy|ys|st|t','medi','MTNMNTBLRSST','edia',' cys','median man'),
 (219286,'median mandibular cysts',' m|me|ed|di|ia|an|n | m|ma|an|nd|di|ib|bu|ul|la|ar|r | c|cy|ys|st|ts|s','medi','MTNMNTBLRSSTS','edia','cyst','median man');
INSERT INTO `m_spelling_dictionary` VALUES  (219287,'median nerve',' m|me|ed|di|ia|an|n | n|ne|er|rv|ve|e','medi','MTNNRF','edia','nerv','median ner'),
 (219288,'median nerves',' m|me|ed|di|ia|an|n | n|ne|er|rv|ve|es|s','medi','MTNNRFS','edia','erve','median ner'),
 (219289,'median palatal cyst',' m|me|ed|di|ia|an|n | p|pa|al|la|at|ta|al|l | c|cy|ys|st|t','medi','MTNPLTLSST','edia',' cys','median pal'),
 (219290,'median palatal cysts',' m|me|ed|di|ia|an|n | p|pa|al|la|at|ta|al|l | c|cy|ys|st|ts|s','medi','MTNPLTLSSTS','edia','cyst','median pal'),
 (219291,'median palatine suture',' m|me|ed|di|ia|an|n | p|pa|al|la|at|ti|in|ne|e | s|su|ut|tu|ur|re|e','medi','MTNPLTNSTR','edia','utur','median pal'),
 (219292,'median palatine sutures',' m|me|ed|di|ia|an|n | p|pa|al|la|at|ti|in|ne|e | s|su|ut|tu|ur|re|es|s','medi','MTNPLTNSTRS','edia','ture','median pal'),
 (219293,'median plane',' m|me|ed|di|ia|an|n | p|pl|la|an|ne|e','medi','MTNPLN','edia','plan','median pla'),
 (219294,'median planes',' m|me|ed|di|ia|an|n | p|pl|la|an|ne|es|s','medi','MTNPLNS','edia','lane','median pla'),
 (219295,'median preoptic nuclei',' m|me|ed|di|ia|an|n | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|ei|i','medi','MTNPRPTKNKL','edia','ucle','median pre');
INSERT INTO `m_spelling_dictionary` VALUES  (219296,'median preoptic nucleus',' m|me|ed|di|ia|an|n | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|s','medi','MTNPRPTKNKLS','edia','cleu','median pre'),
 (219297,'median preoptic nucleuses',' m|me|ed|di|ia|an|n | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTNPRPTKNKLSS','edia','euse','median pre'),
 (219298,'median range score',' m|me|ed|di|ia|an|n | r|ra|an|ng|ge|e | s|sc|co|or|re|e','medi','MTNRNJSKR','edia','scor','median ran'),
 (219299,'median range scores',' m|me|ed|di|ia|an|n | r|ra|an|ng|ge|e | s|sc|co|or|re|es|s','medi','MTNRNJSKRS','edia','core','median ran'),
 (219300,'median reaction time',' m|me|ed|di|ia|an|n | r|re|ea|ac|ct|ti|io|on|n | t|ti|im|me|e','medi','MTNRKXNTM','edia',' tim','median rea'),
 (219301,'median reaction times',' m|me|ed|di|ia|an|n | r|re|ea|ac|ct|ti|io|on|n | t|ti|im|me|es|s','medi','MTNRKXNTMS','edia','time','median rea'),
 (219302,'median recognition threshold',' m|me|ed|di|ia|an|n | r|re|ec|co|og|gn|ni|it|ti|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|d','medi','MTNRKKNXN0RXLT','edia','shol','median rec'),
 (219303,'median recognition thresholds',' m|me|ed|di|ia|an|n | r|re|ec|co|og|gn|ni|it|ti|io|on|n | t|th|hr|re|es|sh|ho|ol|ld|ds|s','medi','MTNRKKNXN0RXLTS','edia','hold','median rec');
INSERT INTO `m_spelling_dictionary` VALUES  (219304,'median relapse time',' m|me|ed|di|ia|an|n | r|re|el|la|ap|ps|se|e | t|ti|im|me|e','medi','MTNRLPSTM','edia',' tim','median rel'),
 (219305,'median relapse times',' m|me|ed|di|ia|an|n | r|re|el|la|ap|ps|se|e | t|ti|im|me|es|s','medi','MTNRLPSTMS','edia','time','median rel'),
 (219306,'median rhomboid glossitides',' m|me|ed|di|ia|an|n | r|rh|ho|om|mb|bo|oi|id|d | g|gl|lo|os|ss|si|it|ti|id|de|es|s','medi','MTNRHMTKLSTTS','edia','tide','median rho'),
 (219307,'median rhomboid glossitis',' m|me|ed|di|ia|an|n | r|rh|ho|om|mb|bo|oi|id|d | g|gl|lo|os|ss|si|it|ti|is|s','medi','MTNRHMTKLSTS','edia','siti','median rho'),
 (219308,'median sacral arteries',' m|me|ed|di|ia|an|n | s|sa|ac|cr|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','medi','MTNSKRLRTRS','edia','erie','median sac'),
 (219309,'median sacral artery',' m|me|ed|di|ia|an|n | s|sa|ac|cr|ra|al|l | a|ar|rt|te|er|ry|y','medi','MTNSKRLRTR','edia','rter','median sac'),
 (219310,'median sulci',' m|me|ed|di|ia|an|n | s|su|ul|lc|ci|i','medi','MTNSLS','edia','sulc','median sul'),
 (219311,'median sulcus',' m|me|ed|di|ia|an|n | s|su|ul|lc|cu|us|s','medi','MTNSLKS','edia','ulcu','median sul');
INSERT INTO `m_spelling_dictionary` VALUES  (219312,'median survival time',' m|me|ed|di|ia|an|n | s|su|ur|rv|vi|iv|va|al|l | t|ti|im|me|e','medi','MTNSRFFLTM','edia',' tim','median sur'),
 (219313,'median survival times',' m|me|ed|di|ia|an|n | s|su|ur|rv|vi|iv|va|al|l | t|ti|im|me|es|s','medi','MTNSRFFLTMS','edia','time','median sur'),
 (219314,'median thyrohyoid ligament',' m|me|ed|di|ia|an|n | t|th|hy|yr|ro|oh|hy|yo|oi|id|d | l|li|ig|ga|am|me|en|nt|t','medi','MTN0RYTLKMNT','edia','amen','median thy'),
 (219315,'median thyrohyoid ligaments',' m|me|ed|di|ia|an|n | t|th|hy|yr|ro|oh|hy|yo|oi|id|d | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTN0RYTLKMNTS','edia','ment','median thy'),
 (219316,'median umbilical fold',' m|me|ed|di|ia|an|n | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|ol|ld|d','medi','MTNMLKLFLT','edia',' fol','median umb'),
 (219317,'median umbilical folds',' m|me|ed|di|ia|an|n | u|um|mb|bi|il|li|ic|ca|al|l | f|fo|ol|ld|ds|s','medi','MTNMLKLFLTS','edia','fold','median umb'),
 (219318,'median umbilical ligament',' m|me|ed|di|ia|an|n | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|t','medi','MTNMLKLLKMNT','edia','amen','median umb'),
 (219319,'median umbilical ligaments',' m|me|ed|di|ia|an|n | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|ts|s','medi','MTNMLKLLKMNTS','edia','ment','median umb');
INSERT INTO `m_spelling_dictionary` VALUES  (219320,'median vein',' m|me|ed|di|ia|an|n | v|ve|ei|in|n','medi','MTNFN','edia',' vei','median vei'),
 (219321,'median veins',' m|me|ed|di|ia|an|n | v|ve|ei|in|ns|s','medi','MTNFNS','edia','vein','median vei'),
 (219322,'medians',' m|me|ed|di|ia|an|ns|s','medi','MTNS','edia','dian','medians'),
 (219323,'medianus',' m|me|ed|di|ia|an|nu|us|s','medi','MTNS','edia','ianu','medianus'),
 (219324,'mediascleroses',' m|me|ed|di|ia|as|sc|cl|le|er|ro|os|se|es|s','medi','MTSKLRSS','edia','rose','mediascler'),
 (219325,'mediasclerosis',' m|me|ed|di|ia|as|sc|cl|le|er|ro|os|si|is|s','medi','MTSKLRSS','edia','rosi','mediascler'),
 (219326,'Mediaster',' M|Me|ed|di|ia|as|st|te|er|r','Medi','MTSTR','edia','aste','Mediaster'),
 (219327,'Mediaster aequalis',' M|Me|ed|di|ia|as|st|te|er|r | a|ae|eq|qu|ua|al|li|is|s','Medi','MTSTRKLS','edia','uali','Mediaster'),
 (219328,'Mediaster murrayi',' M|Me|ed|di|ia|as|st|te|er|r | m|mu|ur|rr|ra|ay|yi|i','Medi','MTSTRMRY','edia','rray','Mediaster'),
 (219329,'mediastina',' m|me|ed|di|ia|as|st|ti|in|na|a','medi','MTSTN','edia','stin','mediastina');
INSERT INTO `m_spelling_dictionary` VALUES  (219330,'mediastinal',' m|me|ed|di|ia|as|st|ti|in|na|al|l','medi','MTSTNL','edia','tina','mediastina'),
 (219331,'mediastinal arteries',' m|me|ed|di|ia|as|st|ti|in|na|al|l | a|ar|rt|te|er|ri|ie|es|s','medi','MTSTNLRTRS','edia','erie','mediastina'),
 (219332,'mediastinal artery',' m|me|ed|di|ia|as|st|ti|in|na|al|l | a|ar|rt|te|er|ry|y','medi','MTSTNLRTR','edia','rter','mediastina'),
 (219333,'mediastinal disease',' m|me|ed|di|ia|as|st|ti|in|na|al|l | d|di|is|se|ea|as|se|e','medi','MTSTNLTSS','edia','seas','mediastina'),
 (219334,'mediastinal diseases',' m|me|ed|di|ia|as|st|ti|in|na|al|l | d|di|is|se|ea|as|se|es|s','medi','MTSTNLTSSS','edia','ease','mediastina'),
 (219335,'mediastinal emphysema',' m|me|ed|di|ia|as|st|ti|in|na|al|l | e|em|mp|ph|hy|ys|se|em|ma|a','medi','MTSTNLMFSM','edia','ysem','mediastina'),
 (219336,'mediastinal fibroses',' m|me|ed|di|ia|as|st|ti|in|na|al|l | f|fi|ib|br|ro|os|se|es|s','medi','MTSTNLFBRSS','edia','rose','mediastina'),
 (219337,'mediastinal fibrosis',' m|me|ed|di|ia|as|st|ti|in|na|al|l | f|fi|ib|br|ro|os|si|is|s','medi','MTSTNLFBRSS','edia','rosi','mediastina');
INSERT INTO `m_spelling_dictionary` VALUES  (219338,'mediastinal lymph node',' m|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','medi','MTSTNLLMFNT','edia',' nod','mediastina'),
 (219339,'mediastinal lymph nodes',' m|me|ed|di|ia|as|st|ti|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','medi','MTSTNLLMFNTS','edia','node','mediastina'),
 (219340,'mediastinal pericarditides',' m|me|ed|di|ia|as|st|ti|in|na|al|l | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','medi','MTSTNLPRKRTTTS','edia','tide','mediastina'),
 (219341,'mediastinal pericarditis',' m|me|ed|di|ia|as|st|ti|in|na|al|l | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','medi','MTSTNLPRKRTTS','edia','diti','mediastina'),
 (219342,'mediastinal pleura',' m|me|ed|di|ia|as|st|ti|in|na|al|l | p|pl|le|eu|ur|ra|a','medi','MTSTNLPLR','edia','leur','mediastina'),
 (219343,'mediastinal pleurae',' m|me|ed|di|ia|as|st|ti|in|na|al|l | p|pl|le|eu|ur|ra|ae|e','medi','MTSTNLPLR','edia','eura','mediastina'),
 (219344,'mediastinal pleuras',' m|me|ed|di|ia|as|st|ti|in|na|al|l | p|pl|le|eu|ur|ra|as|s','medi','MTSTNLPLRS','edia','eura','mediastina'),
 (219345,'mediastinal vein',' m|me|ed|di|ia|as|st|ti|in|na|al|l | v|ve|ei|in|n','medi','MTSTNLFN','edia',' vei','mediastina');
INSERT INTO `m_spelling_dictionary` VALUES  (219346,'mediastinal veins',' m|me|ed|di|ia|as|st|ti|in|na|al|l | v|ve|ei|in|ns|s','medi','MTSTNLFNS','edia','vein','mediastina'),
 (219347,'mediastinitides',' m|me|ed|di|ia|as|st|ti|in|ni|it|ti|id|de|es|s','medi','MTSTNTTS','edia','tide','mediastini'),
 (219348,'mediastinitis',' m|me|ed|di|ia|as|st|ti|in|ni|it|ti|is|s','medi','MTSTNTS','edia','niti','mediastini'),
 (219349,'mediastinopericarditides',' m|me|ed|di|ia|as|st|ti|in|no|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','medi','MTSTNPRKRTTTS','edia','tide','mediastino'),
 (219350,'mediastinopericarditis',' m|me|ed|di|ia|as|st|ti|in|no|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','medi','MTSTNPRKRTTS','edia','diti','mediastino'),
 (219351,'mediastinoscope',' m|me|ed|di|ia|as|st|ti|in|no|os|sc|co|op|pe|e','medi','MTSTNSKP','edia','scop','mediastino'),
 (219352,'mediastinoscopes',' m|me|ed|di|ia|as|st|ti|in|no|os|sc|co|op|pe|es|s','medi','MTSTNSKPS','edia','cope','mediastino'),
 (219353,'mediastinoscopic',' m|me|ed|di|ia|as|st|ti|in|no|os|sc|co|op|pi|ic|c','medi','MTSTNSKPK','edia','copi','mediastino'),
 (219354,'mediastinoscopies',' m|me|ed|di|ia|as|st|ti|in|no|os|sc|co|op|pi|ie|es|s','medi','MTSTNSKPS','edia','opie','mediastino');
INSERT INTO `m_spelling_dictionary` VALUES  (219355,'mediastinoscopy',' m|me|ed|di|ia|as|st|ti|in|no|os|sc|co|op|py|y','medi','MTSTNSKP','edia','scop','mediastino'),
 (219356,'mediastinotomies',' m|me|ed|di|ia|as|st|ti|in|no|ot|to|om|mi|ie|es|s','medi','MTSTNTMS','edia','omie','mediastino'),
 (219357,'mediastinotomy',' m|me|ed|di|ia|as|st|ti|in|no|ot|to|om|my|y','medi','MTSTNTM','edia','otom','mediastino'),
 (219358,'mediastinum',' m|me|ed|di|ia|as|st|ti|in|nu|um|m','medi','MTSTNM','edia','tinu','mediastinu'),
 (219359,'mediastinum anterius',' m|me|ed|di|ia|as|st|ti|in|nu|um|m | a|an|nt|te|er|ri|iu|us|s','medi','MTSTNMNTRS','edia','eriu','mediastinu'),
 (219360,'mediastinum inferius',' m|me|ed|di|ia|as|st|ti|in|nu|um|m | i|in|nf|fe|er|ri|iu|us|s','medi','MTSTNMNFRS','edia','eriu','mediastinu'),
 (219361,'mediastinum medium',' m|me|ed|di|ia|as|st|ti|in|nu|um|m | m|me|ed|di|iu|um|m','medi','MTSTNMMTM','edia','ediu','mediastinu'),
 (219362,'mediastinum posterius',' m|me|ed|di|ia|as|st|ti|in|nu|um|m | p|po|os|st|te|er|ri|iu|us|s','medi','MTSTNMPSTRS','edia','eriu','mediastinu'),
 (219363,'mediastinum superius',' m|me|ed|di|ia|as|st|ti|in|nu|um|m | s|su|up|pe|er|ri|iu|us|s','medi','MTSTNMSPRS','edia','eriu','mediastinu');
INSERT INTO `m_spelling_dictionary` VALUES  (219364,'mediastinum testis',' m|me|ed|di|ia|as|st|ti|in|nu|um|m | t|te|es|st|ti|is|s','medi','MTSTNMTSTS','edia','esti','mediastinu'),
 (219365,'mediate',' m|me|ed|di|ia|at|te|e','medi','MTT','edia','diat','mediate'),
 (219366,'mediate auscultation',' m|me|ed|di|ia|at|te|e | a|au|us|sc|cu|ul|lt|ta|at|ti|io|on|n','medi','MTTSKLTXN','edia','atio','mediate au'),
 (219367,'mediate percussion',' m|me|ed|di|ia|at|te|e | p|pe|er|rc|cu|us|ss|si|io|on|n','medi','MTTPRKSN','edia','ssio','mediate pe'),
 (219368,'mediated',' m|me|ed|di|ia|at|te|ed|d','medi','MTTT','edia','iate','mediated'),
 (219369,'mediates',' m|me|ed|di|ia|at|te|es|s','medi','MTTS','edia','iate','mediates'),
 (219370,'mediating',' m|me|ed|di|ia|at|ti|in|ng|g','medi','MTTNK','edia','atin','mediating'),
 (219371,'mediation',' m|me|ed|di|ia|at|ti|io|on|n','medi','MTXN','edia','atio','mediation'),
 (219372,'mediational',' m|me|ed|di|ia|at|ti|io|on|na|al|l','medi','MTXNL','edia','iona','mediationa'),
 (219373,'mediations',' m|me|ed|di|ia|at|ti|io|on|ns|s','medi','MTXNS','edia','tion','mediations');
INSERT INTO `m_spelling_dictionary` VALUES  (219374,'mediatophore',' m|me|ed|di|ia|at|to|op|ph|ho|or|re|e','medi','MTTFR','edia','phor','mediatopho'),
 (219375,'mediator',' m|me|ed|di|ia|at|to|or|r','medi','MTTR','edia','iato','mediator'),
 (219376,'mediators',' m|me|ed|di|ia|at|to|or|rs|s','medi','MTTRS','edia','ator','mediators'),
 (219377,'mediatory',' m|me|ed|di|ia|at|to|or|ry|y','medi','MTTR','edia','ator','mediatory'),
 (219378,'mediaven',' m|me|ed|di|ia|av|ve|en|n','medi','MTFN','edia','iave','mediaven'),
 (219379,'medic',' m|me|ed|di|ic|c','medi','MTK','edic','medi','medic'),
 (219380,'medicable',' m|me|ed|di|ic|ca|ab|bl|le|e','medi','MTKBL','edic','cabl','medicable'),
 (219381,'medicagenic',' m|me|ed|di|ic|ca|ag|ge|en|ni|ic|c','medi','MTKJNK','edic','geni','medicageni'),
 (219382,'medicagenic acid',' m|me|ed|di|ic|ca|ag|ge|en|ni|ic|c | a|ac|ci|id|d','medi','MTKJNKST','edic',' aci','medicageni'),
 (219383,'medicagenic acids',' m|me|ed|di|ic|ca|ag|ge|en|ni|ic|c | a|ac|ci|id|ds|s','medi','MTKJNKSTS','edic','acid','medicageni'),
 (219384,'Medicago',' M|Me|ed|di|ic|ca|ag|go|o','Medi','MTKK','edic','icag','Medicago');
INSERT INTO `m_spelling_dictionary` VALUES  (219385,'Medicago arabica',' M|Me|ed|di|ic|ca|ag|go|o | a|ar|ra|ab|bi|ic|ca|a','Medi','MTKKRBK','edic','abic','Medicago a'),
 (219386,'Medicago arborea',' M|Me|ed|di|ic|ca|ag|go|o | a|ar|rb|bo|or|re|ea|a','Medi','MTKKRBR','edic','bore','Medicago a'),
 (219387,'Medicago aurantiaca',' M|Me|ed|di|ic|ca|ag|go|o | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Medi','MTKKRNXK','edic','tiac','Medicago a'),
 (219388,'Medicago biflora',' M|Me|ed|di|ic|ca|ag|go|o | b|bi|if|fl|lo|or|ra|a','Medi','MTKKBFLR','edic','flor','Medicago b'),
 (219389,'Medicago blancheana',' M|Me|ed|di|ic|ca|ag|go|o | b|bl|la|an|nc|ch|he|ea|an|na|a','Medi','MTKKBLNXN','edic','hean','Medicago b'),
 (219390,'Medicago bonarotiana',' M|Me|ed|di|ic|ca|ag|go|o | b|bo|on|na|ar|ro|ot|ti|ia|an|na|a','Medi','MTKKBNRXN','edic','tian','Medicago b'),
 (219391,'Medicago brachycarpa',' M|Me|ed|di|ic|ca|ag|go|o | b|br|ra|ac|ch|hy|yc|ca|ar|rp|pa|a','Medi','MTKKBRXKRP','edic','carp','Medicago b'),
 (219392,'Medicago cancellata',' M|Me|ed|di|ic|ca|ag|go|o | c|ca|an|nc|ce|el|ll|la|at|ta|a','Medi','MTKKKNSLT','edic','llat','Medicago c'),
 (219393,'Medicago carstiensis',' M|Me|ed|di|ic|ca|ag|go|o | c|ca|ar|rs|st|ti|ie|en|ns|si|is|s','Medi','MTKKKRSTNSS','edic','ensi','Medicago c');
INSERT INTO `m_spelling_dictionary` VALUES  (219394,'Medicago ciliaris',' M|Me|ed|di|ic|ca|ag|go|o | c|ci|il|li|ia|ar|ri|is|s','Medi','MTKKSLRS','edic','iari','Medicago c'),
 (219395,'Medicago constricta',' M|Me|ed|di|ic|ca|ag|go|o | c|co|on|ns|st|tr|ri|ic|ct|ta|a','Medi','MTKKKNSTRKT','edic','rict','Medicago c'),
 (219396,'Medicago coronata',' M|Me|ed|di|ic|ca|ag|go|o | c|co|or|ro|on|na|at|ta|a','Medi','MTKKKRNT','edic','onat','Medicago c'),
 (219397,'Medicago cretacea',' M|Me|ed|di|ic|ca|ag|go|o | c|cr|re|et|ta|ac|ce|ea|a','Medi','MTKKKRTS','edic','tace','Medicago c'),
 (219398,'Medicago daghestanica',' M|Me|ed|di|ic|ca|ag|go|o | d|da|ag|gh|he|es|st|ta|an|ni|ic|ca|a','Medi','MTKKTFSTNK','edic','anic','Medicago d'),
 (219399,'Medicago denticulata',' M|Me|ed|di|ic|ca|ag|go|o | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Medi','MTKKTNTKLT','edic','ulat','Medicago d'),
 (219400,'Medicago disciformis',' M|Me|ed|di|ic|ca|ag|go|o | d|di|is|sc|ci|if|fo|or|rm|mi|is|s','Medi','MTKKTSFRMS','edic','ormi','Medicago d'),
 (219401,'Medicago doliata',' M|Me|ed|di|ic|ca|ag|go|o | d|do|ol|li|ia|at|ta|a','Medi','MTKKTLT','edic','liat','Medicago d');
INSERT INTO `m_spelling_dictionary` VALUES  (219402,'Medicago edgeworthii',' M|Me|ed|di|ic|ca|ag|go|o | e|ed|dg|ge|ew|wo|or|rt|th|hi|ii|i','Medi','MTKKJWR0','edic','rthi','Medicago e'),
 (219403,'Medicago fischeriana',' M|Me|ed|di|ic|ca|ag|go|o | f|fi|is|sc|ch|he|er|ri|ia|an|na|a','Medi','MTKKFSXRN','edic','rian','Medicago f'),
 (219404,'Medicago glomerata',' M|Me|ed|di|ic|ca|ag|go|o | g|gl|lo|om|me|er|ra|at|ta|a','Medi','MTKKKLMRT','edic','erat','Medicago g'),
 (219405,'Medicago granadensis',' M|Me|ed|di|ic|ca|ag|go|o | g|gr|ra|an|na|ad|de|en|ns|si|is|s','Medi','MTKKKRNTNSS','edic','ensi','Medicago g'),
 (219406,'Medicago heyniana',' M|Me|ed|di|ic|ca|ag|go|o | h|he|ey|yn|ni|ia|an|na|a','Medi','MTKKHNN','edic','nian','Medicago h'),
 (219407,'Medicago hispida',' M|Me|ed|di|ic|ca|ag|go|o | h|hi|is|sp|pi|id|da|a','Medi','MTKKHSPT','edic','spid','Medicago h'),
 (219408,'Medicago huberi',' M|Me|ed|di|ic|ca|ag|go|o | h|hu|ub|be|er|ri|i','Medi','MTKKHBR','edic','uber','Medicago h'),
 (219409,'Medicago hybrida',' M|Me|ed|di|ic|ca|ag|go|o | h|hy|yb|br|ri|id|da|a','Medi','MTKKBRT','edic','brid','Medicago h'),
 (219410,'Medicago hypogaea',' M|Me|ed|di|ic|ca|ag|go|o | h|hy|yp|po|og|ga|ae|ea|a','Medi','MTKKPK','edic','ogae','Medicago h');
INSERT INTO `m_spelling_dictionary` VALUES  (219411,'Medicago intertexta',' M|Me|ed|di|ic|ca|ag|go|o | i|in|nt|te|er|rt|te|ex|xt|ta|a','Medi','MTKKNTRTKST','edic','text','Medicago i'),
 (219412,'Medicago italica',' M|Me|ed|di|ic|ca|ag|go|o | i|it|ta|al|li|ic|ca|a','Medi','MTKKTLK','edic','alic','Medicago i'),
 (219413,'Medicago laciniata',' M|Me|ed|di|ic|ca|ag|go|o | l|la|ac|ci|in|ni|ia|at|ta|a','Medi','MTKKLSNT','edic','niat','Medicago l'),
 (219414,'Medicago lanigera',' M|Me|ed|di|ic|ca|ag|go|o | l|la|an|ni|ig|ge|er|ra|a','Medi','MTKKLNJR','edic','iger','Medicago l'),
 (219415,'Medicago laxispira',' M|Me|ed|di|ic|ca|ag|go|o | l|la|ax|xi|is|sp|pi|ir|ra|a','Medi','MTKKLKSSPR','edic','spir','Medicago l'),
 (219416,'Medicago lesinsii',' M|Me|ed|di|ic|ca|ag|go|o | l|le|es|si|in|ns|si|ii|i','Medi','MTKKLSNS','edic','insi','Medicago l'),
 (219417,'Medicago littoralis',' M|Me|ed|di|ic|ca|ag|go|o | l|li|it|tt|to|or|ra|al|li|is|s','Medi','MTKKLTRLS','edic','rali','Medicago l'),
 (219418,'Medicago lupulina',' M|Me|ed|di|ic|ca|ag|go|o | l|lu|up|pu|ul|li|in|na|a','Medi','MTKKLPLN','edic','ulin','Medicago l'),
 (219419,'Medicago marina',' M|Me|ed|di|ic|ca|ag|go|o | m|ma|ar|ri|in|na|a','Medi','MTKKMRN','edic','arin','Medicago m');
INSERT INTO `m_spelling_dictionary` VALUES  (219420,'Medicago medicaginoides',' M|Me|ed|di|ic|ca|ag|go|o | m|me|ed|di|ic|ca|ag|gi|in|no|oi|id|de|es|s','Medi','MTKKMTKJNTS','edic','oide','Medicago m'),
 (219421,'Medicago minima',' M|Me|ed|di|ic|ca|ag|go|o | m|mi|in|ni|im|ma|a','Medi','MTKKMNM','edic','inim','Medicago m'),
 (219422,'Medicago monantha',' M|Me|ed|di|ic|ca|ag|go|o | m|mo|on|na|an|nt|th|ha|a','Medi','MTKKMNN0','edic','anth','Medicago m'),
 (219423,'Medicago monspeliaca',' M|Me|ed|di|ic|ca|ag|go|o | m|mo|on|ns|sp|pe|el|li|ia|ac|ca|a','Medi','MTKKMNSPLK','edic','liac','Medicago m'),
 (219424,'Medicago murex',' M|Me|ed|di|ic|ca|ag|go|o | m|mu|ur|re|ex|x','Medi','MTKKMRKS','edic','mure','Medicago m'),
 (219425,'Medicago muricoleptis',' M|Me|ed|di|ic|ca|ag|go|o | m|mu|ur|ri|ic|co|ol|le|ep|pt|ti|is|s','Medi','MTKKMRKLPTS','edic','epti','Medicago m'),
 (219426,'Medicago noeana',' M|Me|ed|di|ic|ca|ag|go|o | n|no|oe|ea|an|na|a','Medi','MTKKNN','edic','oean','Medicago n'),
 (219427,'Medicago orbicularis',' M|Me|ed|di|ic|ca|ag|go|o | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','Medi','MTKKRBKLRS','edic','lari','Medicago o'),
 (219428,'Medicago orthoceras',' M|Me|ed|di|ic|ca|ag|go|o | o|or|rt|th|ho|oc|ce|er|ra|as|s','Medi','MTKKR0SRS','edic','cera','Medicago o');
INSERT INTO `m_spelling_dictionary` VALUES  (219429,'Medicago papillosa',' M|Me|ed|di|ic|ca|ag|go|o | p|pa|ap|pi|il|ll|lo|os|sa|a','Medi','MTKKPPLS','edic','llos','Medicago p'),
 (219430,'Medicago pironae',' M|Me|ed|di|ic|ca|ag|go|o | p|pi|ir|ro|on|na|ae|e','Medi','MTKKPRN','edic','rona','Medicago p'),
 (219431,'Medicago platycarpa',' M|Me|ed|di|ic|ca|ag|go|o | p|pl|la|at|ty|yc|ca|ar|rp|pa|a','Medi','MTKKPLTKRP','edic','carp','Medicago p'),
 (219432,'Medicago polyceratia',' M|Me|ed|di|ic|ca|ag|go|o | p|po|ol|ly|yc|ce|er|ra|at|ti|ia|a','Medi','MTKKPLSRX','edic','rati','Medicago p'),
 (219433,'Medicago polymorpha',' M|Me|ed|di|ic|ca|ag|go|o | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Medi','MTKKPLMRF','edic','orph','Medicago p'),
 (219434,'Medicago popovii',' M|Me|ed|di|ic|ca|ag|go|o | p|po|op|po|ov|vi|ii|i','Medi','MTKKPPF','edic','povi','Medicago p'),
 (219435,'Medicago praecox',' M|Me|ed|di|ic|ca|ag|go|o | p|pr|ra|ae|ec|co|ox|x','Medi','MTKKPRKKS','edic','aeco','Medicago p'),
 (219436,'Medicago prostrata',' M|Me|ed|di|ic|ca|ag|go|o | p|pr|ro|os|st|tr|ra|at|ta|a','Medi','MTKKPRSTRT','edic','trat','Medicago p'),
 (219437,'Medicago radiata',' M|Me|ed|di|ic|ca|ag|go|o | r|ra|ad|di|ia|at|ta|a','Medi','MTKKRTT','edic','diat','Medicago r');
INSERT INTO `m_spelling_dictionary` VALUES  (219438,'Medicago rhodopea',' M|Me|ed|di|ic|ca|ag|go|o | r|rh|ho|od|do|op|pe|ea|a','Medi','MTKKRHTP','edic','dope','Medicago r'),
 (219439,'Medicago rigidula',' M|Me|ed|di|ic|ca|ag|go|o | r|ri|ig|gi|id|du|ul|la|a','Medi','MTKKRJTL','edic','idul','Medicago r'),
 (219440,'Medicago rigiduloides',' M|Me|ed|di|ic|ca|ag|go|o | r|ri|ig|gi|id|du|ul|lo|oi|id|de|es|s','Medi','MTKKRJTLTS','edic','oide','Medicago r'),
 (219441,'Medicago rotata',' M|Me|ed|di|ic|ca|ag|go|o | r|ro|ot|ta|at|ta|a','Medi','MTKKRTT','edic','otat','Medicago r'),
 (219442,'Medicago rugosa',' M|Me|ed|di|ic|ca|ag|go|o | r|ru|ug|go|os|sa|a','Medi','MTKKRKS','edic','ugos','Medicago r'),
 (219443,'Medicago ruthenica',' M|Me|ed|di|ic|ca|ag|go|o | r|ru|ut|th|he|en|ni|ic|ca|a','Medi','MTKKR0NK','edic','enic','Medicago r'),
 (219444,'Medicago sativa',' M|Me|ed|di|ic|ca|ag|go|o | s|sa|at|ti|iv|va|a','Medi','MTKKSTF','edic','ativ','Medicago s'),
 (219445,'Medicago sativum',' M|Me|ed|di|ic|ca|ag|go|o | s|sa|at|ti|iv|vu|um|m','Medi','MTKKSTFM','edic','tivu','Medicago s'),
 (219446,'Medicago sauvagei',' M|Me|ed|di|ic|ca|ag|go|o | s|sa|au|uv|va|ag|ge|ei|i','Medi','MTKKSFJ','edic','vage','Medicago s');
INSERT INTO `m_spelling_dictionary` VALUES  (219447,'Medicago saxatilis',' M|Me|ed|di|ic|ca|ag|go|o | s|sa|ax|xa|at|ti|il|li|is|s','Medi','MTKKSKSTLS','edic','tili','Medicago s'),
 (219448,'Medicago scutellata',' M|Me|ed|di|ic|ca|ag|go|o | s|sc|cu|ut|te|el|ll|la|at|ta|a','Medi','MTKKSKTLT','edic','llat','Medicago s'),
 (219449,'Medicago secundiflora',' M|Me|ed|di|ic|ca|ag|go|o | s|se|ec|cu|un|nd|di|if|fl|lo|or|ra|a','Medi','MTKKSKNTFLR','edic','flor','Medicago s'),
 (219450,'Medicago shepardi',' M|Me|ed|di|ic|ca|ag|go|o | s|sh|he|ep|pa|ar|rd|di|i','Medi','MTKKXPRT','edic','pard','Medicago s'),
 (219451,'Medicago sinskiae',' M|Me|ed|di|ic|ca|ag|go|o | s|si|in|ns|sk|ki|ia|ae|e','Medi','MTKKSNSK','edic','skia','Medicago s'),
 (219452,'Medicago soleirolii',' M|Me|ed|di|ic|ca|ag|go|o | s|so|ol|le|ei|ir|ro|ol|li|ii|i','Medi','MTKKSLRL','edic','roli','Medicago s'),
 (219453,'Medicago sphaerocarpa',' M|Me|ed|di|ic|ca|ag|go|o | s|sp|ph|ha|ae|er|ro|oc|ca|ar|rp|pa|a','Medi','MTKKSFRKRP','edic','carp','Medicago s'),
 (219454,'Medicago strasseri',' M|Me|ed|di|ic|ca|ag|go|o | s|st|tr|ra|as|ss|se|er|ri|i','Medi','MTKKSTRSR','edic','sser','Medicago s');
INSERT INTO `m_spelling_dictionary` VALUES  (219455,'Medicago suffruticosa',' M|Me|ed|di|ic|ca|ag|go|o | s|su|uf|ff|fr|ru|ut|ti|ic|co|os|sa|a','Medi','MTKKSFRTKS','edic','icos','Medicago s'),
 (219456,'Medicago syriaca',' M|Me|ed|di|ic|ca|ag|go|o | s|sy|yr|ri|ia|ac|ca|a','Medi','MTKKSRK','edic','riac','Medicago s'),
 (219457,'Medicago tenoreana',' M|Me|ed|di|ic|ca|ag|go|o | t|te|en|no|or|re|ea|an|na|a','Medi','MTKKTNRN','edic','rean','Medicago t'),
 (219458,'Medicago tornata',' M|Me|ed|di|ic|ca|ag|go|o | t|to|or|rn|na|at|ta|a','Medi','MTKKTRNT','edic','rnat','Medicago t'),
 (219459,'Medicago truncatula',' M|Me|ed|di|ic|ca|ag|go|o | t|tr|ru|un|nc|ca|at|tu|ul|la|a','Medi','MTKKTRNKTL','edic','atul','Medicago t'),
 (219460,'Medicago turbinata',' M|Me|ed|di|ic|ca|ag|go|o | t|tu|ur|rb|bi|in|na|at|ta|a','Medi','MTKKTRBNT','edic','inat','Medicago t'),
 (219461,'medicagos',' m|me|ed|di|ic|ca|ag|go|os|s','medi','MTKKS','edic','cago','medicagos'),
 (219462,'Medicaid',' M|Me|ed|di|ic|ca|ai|id|d','Medi','MTKT','edic','icai','Medicaid'),
 (219463,'medical',' m|me|ed|di|ic|ca|al|l','medi','MTKL','edic','dica','medical');
INSERT INTO `m_spelling_dictionary` VALUES  (219464,'medical admissions unit',' m|me|ed|di|ic|ca|al|l | a|ad|dm|mi|is|ss|si|io|on|ns|s | u|un|ni|it|t','medi','MTKLTMSNSNT','edic',' uni','medical ad'),
 (219465,'medical admissions units',' m|me|ed|di|ic|ca|al|l | a|ad|dm|mi|is|ss|si|io|on|ns|s | u|un|ni|it|ts|s','medi','MTKLTMSNSNTS','edic','unit','medical ad'),
 (219466,'medical audit procedure',' m|me|ed|di|ic|ca|al|l | a|au|ud|di|it|t | p|pr|ro|oc|ce|ed|du|ur|re|e','medi','MTKLTTPRSTR','edic','edur','medical au'),
 (219467,'medical audit procedures',' m|me|ed|di|ic|ca|al|l | a|au|ud|di|it|t | p|pr|ro|oc|ce|ed|du|ur|re|es|s','medi','MTKLTTPRSTRS','edic','dure','medical au'),
 (219468,'medical care administration',' m|me|ed|di|ic|ca|al|l | c|ca|ar|re|e | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','medi','MTKLKRTMNSTRXN','edic','atio','medical ca'),
 (219469,'medical care administrations',' m|me|ed|di|ic|ca|al|l | c|ca|ar|re|e | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','medi','MTKLKRTMNSTRXNS','edic','tion','medical ca'),
 (219470,'medical care team',' m|me|ed|di|ic|ca|al|l | c|ca|ar|re|e | t|te|ea|am|m','medi','MTKLKRTM','edic',' tea','medical ca');
INSERT INTO `m_spelling_dictionary` VALUES  (219471,'medical care teams',' m|me|ed|di|ic|ca|al|l | c|ca|ar|re|e | t|te|ea|am|ms|s','medi','MTKLKRTMS','edic','team','medical ca'),
 (219472,'Medical Corps',' M|Me|ed|di|ic|ca|al|l | C|Co|or|rp|ps|s','Medi','MTKLKRPS','edic','Corp','Medical Co'),
 (219473,'medical decision',' m|me|ed|di|ic|ca|al|l | d|de|ec|ci|is|si|io|on|n','medi','MTKLTSXN','edic','isio','medical de'),
 (219474,'medical decisions',' m|me|ed|di|ic|ca|al|l | d|de|ec|ci|is|si|io|on|ns|s','medi','MTKLTSXNS','edic','sion','medical de'),
 (219475,'medical department',' m|me|ed|di|ic|ca|al|l | d|de|ep|pa|ar|rt|tm|me|en|nt|t','medi','MTKLTPRTMNT','edic','tmen','medical de'),
 (219476,'medical departments',' m|me|ed|di|ic|ca|al|l | d|de|ep|pa|ar|rt|tm|me|en|nt|ts|s','medi','MTKLTPRTMNTS','edic','ment','medical de'),
 (219477,'medical dictionaries',' m|me|ed|di|ic|ca|al|l | d|di|ic|ct|ti|io|on|na|ar|ri|ie|es|s','medi','MTKLTKXNRS','edic','arie','medical di'),
 (219478,'medical dictionary',' m|me|ed|di|ic|ca|al|l | d|di|ic|ct|ti|io|on|na|ar|ry|y','medi','MTKLTKXNR','edic','onar','medical di'),
 (219479,'Medical Dictionary for Regulatory Activities',' M|Me|ed|di|ic|ca|al|l | D|Di|ic|ct|ti|io|on|na|ar|ry|y | f|fo|or|r | R|Re|eg|gu|ul|la|at|to|or|ry|y | A|Ac|ct|ti|iv|vi|it|ti|ie|es|s','Medi','MTKLTKXNRFRRKLTRKTFTS','edic','itie','Medical Di');
INSERT INTO `m_spelling_dictionary` VALUES  (219480,'Medical Doctor',' M|Me|ed|di|ic|ca|al|l | D|Do|oc|ct|to|or|r','Medi','MTKLTKTR','edic','octo','Medical Do'),
 (219481,'Medical Doctors',' M|Me|ed|di|ic|ca|al|l | D|Do|oc|ct|to|or|rs|s','Medi','MTKLTKTRS','edic','ctor','Medical Do'),
 (219482,'medical ethics',' m|me|ed|di|ic|ca|al|l | e|et|th|hi|ic|cs|s','medi','MTKL0KS','edic','thic','medical et'),
 (219483,'medical examiner',' m|me|ed|di|ic|ca|al|l | e|ex|xa|am|mi|in|ne|er|r','medi','MTKLKSMNR','edic','mine','medical ex'),
 (219484,'medical examiners',' m|me|ed|di|ic|ca|al|l | e|ex|xa|am|mi|in|ne|er|rs|s','medi','MTKLKSMNRS','edic','iner','medical ex'),
 (219485,'Medical Exhibition Association',' M|Me|ed|di|ic|ca|al|l | E|Ex|xh|hi|ib|bi|it|ti|io|on|n | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Medi','MTKLKSHBXNSXXN','edic','atio','Medical Ex'),
 (219486,'medical geography',' m|me|ed|di|ic|ca|al|l | g|ge|eo|og|gr|ra|ap|ph|hy|y','medi','MTKLJKRF','edic','raph','medical ge'),
 (219487,'medical histories',' m|me|ed|di|ic|ca|al|l | h|hi|is|st|to|or|ri|ie|es|s','medi','MTKLHSTRS','edic','orie','medical hi'),
 (219488,'medical history',' m|me|ed|di|ic|ca|al|l | h|hi|is|st|to|or|ry|y','medi','MTKLHSTR','edic','stor','medical hi');
INSERT INTO `m_spelling_dictionary` VALUES  (219489,'medical inspection',' m|me|ed|di|ic|ca|al|l | i|in|ns|sp|pe|ec|ct|ti|io|on|n','medi','MTKLNSPKXN','edic','ctio','medical in'),
 (219490,'medical inspections',' m|me|ed|di|ic|ca|al|l | i|in|ns|sp|pe|ec|ct|ti|io|on|ns|s','medi','MTKLNSPKXNS','edic','tion','medical in'),
 (219491,'medical jurisprudence',' m|me|ed|di|ic|ca|al|l | j|ju|ur|ri|is|sp|pr|ru|ud|de|en|nc|ce|e','medi','MTKLJRSPRTNS','edic','denc','medical ju'),
 (219492,'Medical Library Association',' M|Me|ed|di|ic|ca|al|l | L|Li|ib|br|ra|ar|ry|y | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Medi','MTKLLBRRSXXN','edic','atio','Medical Li'),
 (219493,'Medical Officer',' M|Me|ed|di|ic|ca|al|l | O|Of|ff|fi|ic|ce|er|r','Medi','MTKLFSR','edic','fice','Medical Of'),
 (219494,'Medical Officer of Health',' M|Me|ed|di|ic|ca|al|l | O|Of|ff|fi|ic|ce|er|r | o|of|f | H|He|ea|al|lt|th|h','Medi','MTKLFSRFHL0','edic','ealt','Medical Of'),
 (219495,'Medical Officers',' M|Me|ed|di|ic|ca|al|l | O|Of|ff|fi|ic|ce|er|rs|s','Medi','MTKLFSRS','edic','icer','Medical Of'),
 (219496,'Medical Officers Reserve Corps',' M|Me|ed|di|ic|ca|al|l | O|Of|ff|fi|ic|ce|er|rs|s | R|Re|es|se|er|rv|ve|e | C|Co|or|rp|ps|s','Medi','MTKLFSRSRSRFKRPS','edic','Corp','Medical Of');
INSERT INTO `m_spelling_dictionary` VALUES  (219497,'medical personnel pool',' m|me|ed|di|ic|ca|al|l | p|pe|er|rs|so|on|nn|ne|el|l | p|po|oo|ol|l','medi','MTKLPRSNLPL','edic',' poo','medical pe'),
 (219498,'medical personnel pools',' m|me|ed|di|ic|ca|al|l | p|pe|er|rs|so|on|nn|ne|el|l | p|po|oo|ol|ls|s','medi','MTKLPRSNLPLS','edic','pool','medical pe'),
 (219499,'medical philosophies',' m|me|ed|di|ic|ca|al|l | p|ph|hi|il|lo|os|so|op|ph|hi|ie|es|s','medi','MTKLFLSFS','edic','phie','medical ph'),
 (219500,'medical philosophy',' m|me|ed|di|ic|ca|al|l | p|ph|hi|il|lo|os|so|op|ph|hy|y','medi','MTKLFLSF','edic','soph','medical ph'),
 (219501,'Medical Practitioners Union',' M|Me|ed|di|ic|ca|al|l | P|Pr|ra|ac|ct|ti|it|ti|io|on|ne|er|rs|s | U|Un|ni|io|on|n','Medi','MTKLPRKTXNRSNN','edic','Unio','Medical Pr'),
 (219502,'Medical Procurement Agency',' M|Me|ed|di|ic|ca|al|l | P|Pr|ro|oc|cu|ur|re|em|me|en|nt|t | A|Ag|ge|en|nc|cy|y','Medi','MTKLPRKRMNTJNS','edic','genc','Medical Pr'),
 (219503,'medical psychology',' m|me|ed|di|ic|ca|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','medi','MTKLPSXLJ','edic','olog','medical ps'),
 (219504,'medical receiving station',' m|me|ed|di|ic|ca|al|l | r|re|ec|ce|ei|iv|vi|in|ng|g | s|st|ta|at|ti|io|on|n','medi','MTKLRSFNKSTXN','edic','atio','medical re');
INSERT INTO `m_spelling_dictionary` VALUES  (219505,'medical receiving stations',' m|me|ed|di|ic|ca|al|l | r|re|ec|ce|ei|iv|vi|in|ng|g | s|st|ta|at|ti|io|on|ns|s','medi','MTKLRSFNKSTXNS','edic','tion','medical re'),
 (219506,'medical record',' m|me|ed|di|ic|ca|al|l | r|re|ec|co|or|rd|d','medi','MTKLRKRT','edic','ecor','medical re'),
 (219507,'Medical Record Administrator',' M|Me|ed|di|ic|ca|al|l | R|Re|ec|co|or|rd|d | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|r','Medi','MTKLRKRTTMNSTRTR','edic','rato','Medical Re'),
 (219508,'Medical Record Administrators',' M|Me|ed|di|ic|ca|al|l | R|Re|ec|co|or|rd|d | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','Medi','MTKLRKRTTMNSTRTRS','edic','ator','Medical Re'),
 (219509,'Medical Record Librarian',' M|Me|ed|di|ic|ca|al|l | R|Re|ec|co|or|rd|d | L|Li|ib|br|ra|ar|ri|ia|an|n','Medi','MTKLRKRTLBRRN','edic','aria','Medical Re'),
 (219510,'Medical Record Librarians',' M|Me|ed|di|ic|ca|al|l | R|Re|ec|co|or|rd|d | L|Li|ib|br|ra|ar|ri|ia|an|ns|s','Medi','MTKLRKRTLBRRNS','edic','rian','Medical Re'),
 (219511,'medical records',' m|me|ed|di|ic|ca|al|l | r|re|ec|co|or|rd|ds|s','medi','MTKLRKRTS','edic','cord','medical re');
INSERT INTO `m_spelling_dictionary` VALUES  (219512,'medical records administrator',' m|me|ed|di|ic|ca|al|l | r|re|ec|co|or|rd|ds|s | a|ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|r','medi','MTKLRKRTSTMNSTRTR','edic','rato','medical re'),
 (219513,'medical records administrators',' m|me|ed|di|ic|ca|al|l | r|re|ec|co|or|rd|ds|s | a|ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','medi','MTKLRKRTSTMNSTRTRS','edic','ator','medical re'),
 (219514,'medical records technologies',' m|me|ed|di|ic|ca|al|l | r|re|ec|co|or|rd|ds|s | t|te|ec|ch|hn|no|ol|lo|og|gi|ie|es|s','medi','MTKLRKRTSTXNLJS','edic','ogie','medical re'),
 (219515,'medical records technology',' m|me|ed|di|ic|ca|al|l | r|re|ec|co|or|rd|ds|s | t|te|ec|ch|hn|no|ol|lo|og|gy|y','medi','MTKLRKRTSTXNLJ','edic','olog','medical re'),
 (219516,'Medical Reserve Corps',' M|Me|ed|di|ic|ca|al|l | R|Re|es|se|er|rv|ve|e | C|Co|or|rp|ps|s','Medi','MTKLRSRFKRPS','edic','Corp','Medical Re'),
 (219517,'medical specialties',' m|me|ed|di|ic|ca|al|l | s|sp|pe|ec|ci|ia|al|lt|ti|ie|es|s','medi','MTKLSPXLTS','edic','ltie','medical sp'),
 (219518,'medical specialty',' m|me|ed|di|ic|ca|al|l | s|sp|pe|ec|ci|ia|al|lt|ty|y','medi','MTKLSPXLT','edic','ialt','medical sp');
INSERT INTO `m_spelling_dictionary` VALUES  (219519,'medical student',' m|me|ed|di|ic|ca|al|l | s|st|tu|ud|de|en|nt|t','medi','MTKLSTTNT','edic','uden','medical st'),
 (219520,'medical students',' m|me|ed|di|ic|ca|al|l | s|st|tu|ud|de|en|nt|ts|s','medi','MTKLSTTNTS','edic','dent','medical st'),
 (219521,'Medical Superintendents\' Society','','','',NULL,NULL,''),
 (219522,'Medical Technologist',' M|Me|ed|di|ic|ca|al|l | T|Te|ec|ch|hn|no|ol|lo|og|gi|is|st|t','Medi','MTKLTXNLJST','edic','ogis','Medical Te'),
 (219523,'Medical Technologists',' M|Me|ed|di|ic|ca|al|l | T|Te|ec|ch|hn|no|ol|lo|og|gi|is|st|ts|s','Medi','MTKLTXNLJSTS','edic','gist','Medical Te'),
 (219524,'medical test cabinet',' m|me|ed|di|ic|ca|al|l | t|te|es|st|t | c|ca|ab|bi|in|ne|et|t','medi','MTKLTSTKBNT','edic','bine','medical te'),
 (219525,'medical test cabinets',' m|me|ed|di|ic|ca|al|l | t|te|es|st|t | c|ca|ab|bi|in|ne|et|ts|s','medi','MTKLTSTKBNTS','edic','inet','medical te'),
 (219526,'medical training center',' m|me|ed|di|ic|ca|al|l | t|tr|ra|ai|in|ni|in|ng|g | c|ce|en|nt|te|er|r','medi','MTKLTRNNKSNTR','edic','ente','medical tr'),
 (219527,'medical training centers',' m|me|ed|di|ic|ca|al|l | t|tr|ra|ai|in|ni|in|ng|g | c|ce|en|nt|te|er|rs|s','medi','MTKLTRNNKSNTRS','edic','nter','medical tr');
INSERT INTO `m_spelling_dictionary` VALUES  (219528,'medicalisation',' m|me|ed|di|ic|ca|al|li|is|sa|at|ti|io|on|n','medi','MTKLSXN','edic','atio','medicalisa'),
 (219529,'medicalise',' m|me|ed|di|ic|ca|al|li|is|se|e','medi','MTKLS','edic','alis','medicalise'),
 (219530,'medicalised',' m|me|ed|di|ic|ca|al|li|is|se|ed|d','medi','MTKLST','edic','lise','medicalise'),
 (219531,'medicalises',' m|me|ed|di|ic|ca|al|li|is|se|es|s','medi','MTKLSS','edic','lise','medicalise'),
 (219532,'medicalising',' m|me|ed|di|ic|ca|al|li|is|si|in|ng|g','medi','MTKLSNK','edic','isin','medicalisi'),
 (219533,'medicalization',' m|me|ed|di|ic|ca|al|li|iz|za|at|ti|io|on|n','medi','MTKLSXN','edic','atio','medicaliza'),
 (219534,'medicalize',' m|me|ed|di|ic|ca|al|li|iz|ze|e','medi','MTKLS','edic','aliz','medicalize'),
 (219535,'medicalized',' m|me|ed|di|ic|ca|al|li|iz|ze|ed|d','medi','MTKLST','edic','lize','medicalize'),
 (219536,'medicalizes',' m|me|ed|di|ic|ca|al|li|iz|ze|es|s','medi','MTKLSS','edic','lize','medicalize'),
 (219537,'medicalizing',' m|me|ed|di|ic|ca|al|li|iz|zi|in|ng|g','medi','MTKLSNK','edic','izin','medicalizi');
INSERT INTO `m_spelling_dictionary` VALUES  (219538,'medically',' m|me|ed|di|ic|ca|al|ll|ly|y','medi','MTKL','edic','call','medically'),
 (219539,'medicals',' m|me|ed|di|ic|ca|al|ls|s','medi','MTKLS','edic','ical','medicals'),
 (219540,'medicament',' m|me|ed|di|ic|ca|am|me|en|nt|t','medi','MTKMNT','edic','amen','medicament'),
 (219541,'medicamental',' m|me|ed|di|ic|ca|am|me|en|nt|ta|al|l','medi','MTKMNTL','edic','enta','medicament'),
 (219542,'medicamentosa',' m|me|ed|di|ic|ca|am|me|en|nt|to|os|sa|a','medi','MTKMNTS','edic','ntos','medicament'),
 (219543,'medicamentous',' m|me|ed|di|ic|ca|am|me|en|nt|to|ou|us|s','medi','MTKMNTS','edic','ntou','medicament'),
 (219544,'medicamentously',' m|me|ed|di|ic|ca|am|me|en|nt|to|ou|us|sl|ly|y','medi','MTKMNTSL','edic','ousl','medicament'),
 (219545,'medicaments',' m|me|ed|di|ic|ca|am|me|en|nt|ts|s','medi','MTKMNTS','edic','ment','medicament'),
 (219546,'Medicare',' M|Me|ed|di|ic|ca|ar|re|e','Medi','MTKR','edic','icar','Medicare'),
 (219547,'medicarpin',' m|me|ed|di|ic|ca|ar|rp|pi|in|n','medi','MTKRPN','edic','arpi','medicarpin'),
 (219548,'medicate',' m|me|ed|di|ic|ca|at|te|e','medi','MTKT','edic','icat','medicate');
INSERT INTO `m_spelling_dictionary` VALUES  (219549,'medicated',' m|me|ed|di|ic|ca|at|te|ed|d','medi','MTKTT','edic','cate','medicated'),
 (219550,'medicates',' m|me|ed|di|ic|ca|at|te|es|s','medi','MTKTS','edic','cate','medicates'),
 (219551,'medicating',' m|me|ed|di|ic|ca|at|ti|in|ng|g','medi','MTKTNK','edic','atin','medicating'),
 (219552,'medication',' m|me|ed|di|ic|ca|at|ti|io|on|n','medi','MTKXN','edic','atio','medication'),
 (219553,'medications',' m|me|ed|di|ic|ca|at|ti|io|on|ns|s','medi','MTKXNS','edic','tion','medication'),
 (219554,'medici',' m|me|ed|di|ic|ci|i','medi','MTS','edic','edic','medici'),
 (219555,'medicinal',' m|me|ed|di|ic|ci|in|na|al|l','medi','MTSNL','edic','cina','medicinal'),
 (219556,'medicinal leech',' m|me|ed|di|ic|ci|in|na|al|l | l|le|ee|ec|ch|h','medi','MTSNLLX','edic','leec','medicinal'),
 (219557,'medicinal leeches',' m|me|ed|di|ic|ci|in|na|al|l | l|le|ee|ec|ch|he|es|s','medi','MTSNLLXS','edic','eche','medicinal'),
 (219558,'medicinal soft soap',' m|me|ed|di|ic|ci|in|na|al|l | s|so|of|ft|t | s|so|oa|ap|p','medi','MTSNLSFTSP','edic',' soa','medicinal'),
 (219559,'medicinal soft soap liniment',' m|me|ed|di|ic|ci|in|na|al|l | s|so|of|ft|t | s|so|oa|ap|p | l|li|in|ni|im|me|en|nt|t','medi','MTSNLSFTSPLNMNT','edic','imen','medicinal');
INSERT INTO `m_spelling_dictionary` VALUES  (219560,'medicinal soft soap liniments',' m|me|ed|di|ic|ci|in|na|al|l | s|so|of|ft|t | s|so|oa|ap|p | l|li|in|ni|im|me|en|nt|ts|s','medi','MTSNLSFTSPLNMNTS','edic','ment','medicinal'),
 (219561,'medicinal zinc peroxide',' m|me|ed|di|ic|ci|in|na|al|l | z|zi|in|nc|c | p|pe|er|ro|ox|xi|id|de|e','medi','MTSNLSNKPRKST','edic','oxid','medicinal'),
 (219562,'medicinally',' m|me|ed|di|ic|ci|in|na|al|ll|ly|y','medi','MTSNL','edic','nall','medicinall'),
 (219563,'medicinals',' m|me|ed|di|ic|ci|in|na|al|ls|s','medi','MTSNLS','edic','inal','medicinals'),
 (219564,'medicine',' m|me|ed|di|ic|ci|in|ne|e','medi','MTSN','edic','icin','medicine'),
 (219565,'medicine man',' m|me|ed|di|ic|ci|in|ne|e | m|ma|an|n','medi','MTSNMN','edic','e ma','medicine m'),
 (219566,'medicine-man',' m|me|ed|di|ic|ci|in|ne|e-|-m|ma|an|n','medi','MTSNMN','edic','e-ma','medicine-m'),
 (219567,'medicines',' m|me|ed|di|ic|ci|in|ne|es|s','medi','MTSNS','edic','cine','medicines'),
 (219568,'medico',' m|me|ed|di|ic|co|o','medi','MTK','edic','edic','medico'),
 (219569,'medico-dental',' m|me|ed|di|ic|co|o-|-d|de|en|nt|ta|al|l','medi','MTKTNTL','edic','enta','medico-den');
INSERT INTO `m_spelling_dictionary` VALUES  (219570,'medico-genetic',' m|me|ed|di|ic|co|o-|-g|ge|en|ne|et|ti|ic|c','medi','MTKJNTK','edic','neti','medico-gen'),
 (219571,'medico-legal',' m|me|ed|di|ic|co|o-|-l|le|eg|ga|al|l','medi','MTKLKL','edic','lega','medico-leg'),
 (219572,'medico-legally',' m|me|ed|di|ic|co|o-|-l|le|eg|ga|al|ll|ly|y','medi','MTKLKL','edic','gall','medico-leg'),
 (219573,'medico-psychological',' m|me|ed|di|ic|co|o-|-p|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','medi','MTKPSXLJKL','edic','gica','medico-psy'),
 (219574,'medico-social',' m|me|ed|di|ic|co|o-|-s|so|oc|ci|ia|al|l','medi','MTKSXL','edic','ocia','medico-soc'),
 (219575,'medico-surgical',' m|me|ed|di|ic|co|o-|-s|su|ur|rg|gi|ic|ca|al|l','medi','MTKSRJKL','edic','gica','medico-sur'),
 (219576,'medicochirurgic',' m|me|ed|di|ic|co|oc|ch|hi|ir|ru|ur|rg|gi|ic|c','medi','MTKXRRJK','edic','urgi','medicochir'),
 (219577,'medicodental',' m|me|ed|di|ic|co|od|de|en|nt|ta|al|l','medi','MTKTNTL','edic','enta','medicodent'),
 (219578,'medicogenetic',' m|me|ed|di|ic|co|og|ge|en|ne|et|ti|ic|c','medi','MTKJNTK','edic','neti','medicogene');
INSERT INTO `m_spelling_dictionary` VALUES  (219579,'medicolegal',' m|me|ed|di|ic|co|ol|le|eg|ga|al|l','medi','MTKLKL','edic','lega','medicolega'),
 (219580,'medicolegally',' m|me|ed|di|ic|co|ol|le|eg|ga|al|ll|ly|y','medi','MTKLKL','edic','gall','medicolega'),
 (219581,'medicomechanical',' m|me|ed|di|ic|co|om|me|ec|ch|ha|an|ni|ic|ca|al|l','medi','MTKMXNKL','edic','nica','medicomech'),
 (219582,'medicopsychological',' m|me|ed|di|ic|co|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','medi','MTKPSXLJKL','edic','gica','medicopsyc'),
 (219583,'medicopsychology',' m|me|ed|di|ic|co|op|ps|sy|yc|ch|ho|ol|lo|og|gy|y','medi','MTKPSXLJ','edic','olog','medicopsyc'),
 (219584,'medicos',' m|me|ed|di|ic|co|os|s','medi','MTKS','edic','dico','medicos'),
 (219585,'medicosocial',' m|me|ed|di|ic|co|os|so|oc|ci|ia|al|l','medi','MTKSXL','edic','ocia','medicosoci'),
 (219586,'medicosurgical',' m|me|ed|di|ic|co|os|su|ur|rg|gi|ic|ca|al|l','medi','MTKSRJKL','edic','gica','medicosurg'),
 (219587,'medicotopographical',' m|me|ed|di|ic|co|ot|to|op|po|og|gr|ra|ap|ph|hi|ic|ca|al|l','medi','MTKTPKRFKL','edic','hica','medicotopo'),
 (219588,'medicozoological',' m|me|ed|di|ic|co|oz|zo|oo|ol|lo|og|gi|ic|ca|al|l','medi','MTKSLJKL','edic','gica','medicozool');
INSERT INTO `m_spelling_dictionary` VALUES  (219589,'medics',' m|me|ed|di|ic|cs|s','medi','MTKS','edic','edic','medics'),
 (219590,'medicus',' m|me|ed|di|ic|cu|us|s','medi','MTKS','edic','dicu','medicus'),
 (219591,'medicus veterinarius',' m|me|ed|di|ic|cu|us|s | v|ve|et|te|er|ri|in|na|ar|ri|iu|us|s','medi','MTKSFTRNRS','edic','ariu','medicus ve'),
 (219592,'medieval',' m|me|ed|di|ie|ev|va|al|l','medi','MTFL','edie','ieva','medieval'),
 (219593,'medievalism',' m|me|ed|di|ie|ev|va|al|li|is|sm|m','medi','MTFLSM','edie','alis','medievalis'),
 (219594,'medievalist',' m|me|ed|di|ie|ev|va|al|li|is|st|t','medi','MTFLST','edie','alis','medievalis'),
 (219595,'medievalists',' m|me|ed|di|ie|ev|va|al|li|is|st|ts|s','medi','MTFLSTS','edie','list','medievalis'),
 (219596,'medifoxamine',' m|me|ed|di|if|fo|ox|xa|am|mi|in|ne|e','medi','MTFKSMN','edif','amin','medifoxami'),
 (219597,'medifrontal',' m|me|ed|di|if|fr|ro|on|nt|ta|al|l','medi','MTFRNTL','edif','onta','medifronta'),
 (219598,'Medigap',' M|Me|ed|di|ig|ga|ap|p','Medi','MTKP','edig','diga','Medigap'),
 (219599,'medigoxin',' m|me|ed|di|ig|go|ox|xi|in|n','medi','MTKKSN','edig','goxi','medigoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (219600,'medigoxins',' m|me|ed|di|ig|go|ox|xi|in|ns|s','medi','MTKKSNS','edig','oxin','medigoxins'),
 (219601,'medii',' m|me|ed|di|ii|i','medi','MT','edii','medi','medii'),
 (219602,'Medin',' M|Me|ed|di|in|n','Medi','MTN','edin','Medi','Medin'),
 (219603,'Medin\'s disease','','','',NULL,NULL,''),
 (219604,'Medin\'s diseases','','','',NULL,NULL,''),
 (219605,'Medina',' M|Me|ed|di|in|na|a','Medi','MTN','edin','edin','Medina'),
 (219606,'medina worm',' m|me|ed|di|in|na|a | w|wo|or|rm|m','medi','MTNWRM','edin',' wor','medina wor'),
 (219607,'medina worms',' m|me|ed|di|in|na|a | w|wo|or|rm|ms|s','medi','MTNWRMS','edin','worm','medina wor'),
 (219608,'Medinal',' M|Me|ed|di|in|na|al|l','Medi','MTNL','edin','dina','Medinal'),
 (219609,'Medinals',' M|Me|ed|di|in|na|al|ls|s','Medi','MTNLS','edin','inal','Medinals'),
 (219610,'Medinilla',' M|Me|ed|di|in|ni|il|ll|la|a','Medi','MTNL','edin','nill','Medinilla'),
 (219611,'Medinilla alternifolia',' M|Me|ed|di|in|ni|il|ll|la|a | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','Medi','MTNLLTRNFL','edin','foli','Medinilla'),
 (219612,'Medinilla humbertiana',' M|Me|ed|di|in|ni|il|ll|la|a | h|hu|um|mb|be|er|rt|ti|ia|an|na|a','Medi','MTNLHMRXN','edin','tian','Medinilla');
INSERT INTO `m_spelling_dictionary` VALUES  (219613,'Medinilla humblotii',' M|Me|ed|di|in|ni|il|ll|la|a | h|hu|um|mb|bl|lo|ot|ti|ii|i','Medi','MTNLHMLT','edin','loti','Medinilla'),
 (219614,'Medinilla rubrifrons',' M|Me|ed|di|in|ni|il|ll|la|a | r|ru|ub|br|ri|if|fr|ro|on|ns|s','Medi','MTNLRBRFRNS','edin','fron','Medinilla'),
 (219615,'Medinilla serpens',' M|Me|ed|di|in|ni|il|ll|la|a | s|se|er|rp|pe|en|ns|s','Medi','MTNLSRPNS','edin','rpen','Medinilla'),
 (219616,'Medinilla sessiliflora',' M|Me|ed|di|in|ni|il|ll|la|a | s|se|es|ss|si|il|li|if|fl|lo|or|ra|a','Medi','MTNLSSLFLR','edin','flor','Medinilla'),
 (219617,'Medinilla stephanostegia',' M|Me|ed|di|in|ni|il|ll|la|a | s|st|te|ep|ph|ha|an|no|os|st|te|eg|gi|ia|a','Medi','MTNLSTFNSTJ','edin','tegi','Medinilla'),
 (219618,'Medinilla suberosa',' M|Me|ed|di|in|ni|il|ll|la|a | s|su|ub|be|er|ro|os|sa|a','Medi','MTNLSBRS','edin','eros','Medinilla'),
 (219619,'Medins',' M|Me|ed|di|in|ns|s','Medi','MTNS','edin','edin','Medins'),
 (219620,'medio',' m|me|ed|di|io|o','medi','MT','edio','medi','medio'),
 (219621,'medio-basal',' m|me|ed|di|io|o-|-b|ba|as|sa|al|l','medi','MTBSL','edio','basa','medio-basa');
INSERT INTO `m_spelling_dictionary` VALUES  (219622,'medio-dorsal',' m|me|ed|di|io|o-|-d|do|or|rs|sa|al|l','medi','MTTRSL','edio','orsa','medio-dors'),
 (219623,'medio-lateral',' m|me|ed|di|io|o-|-l|la|at|te|er|ra|al|l','medi','MTLTRL','edio','tera','medio-late'),
 (219624,'medio-laterally',' m|me|ed|di|io|o-|-l|la|at|te|er|ra|al|ll|ly|y','medi','MTLTRL','edio','rall','medio-late'),
 (219625,'medio-tarsal',' m|me|ed|di|io|o-|-t|ta|ar|rs|sa|al|l','medi','MTTRSL','edio','arsa','medio-tars'),
 (219626,'medio-ventral',' m|me|ed|di|io|o-|-v|ve|en|nt|tr|ra|al|l','medi','MTFNTRL','edio','ntra','medio-vent'),
 (219627,'medio-ventral nuclei',' m|me|ed|di|io|o-|-v|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|ei|i','medi','MTFNTRLNKL','edio','ucle','medio-vent'),
 (219628,'medio-ventral nucleus',' m|me|ed|di|io|o-|-v|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|s','medi','MTFNTRLNKLS','edio','cleu','medio-vent'),
 (219629,'medio-ventral nucleuses',' m|me|ed|di|io|o-|-v|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTFNTRLNKLSS','edio','euse','medio-vent'),
 (219630,'mediobasal',' m|me|ed|di|io|ob|ba|as|sa|al|l','medi','MTBSL','edio','basa','mediobasal');
INSERT INTO `m_spelling_dictionary` VALUES  (219631,'mediocarpal',' m|me|ed|di|io|oc|ca|ar|rp|pa|al|l','medi','MTKRPL','edio','arpa','mediocarpa'),
 (219632,'medioccipital',' m|me|ed|di|io|oc|cc|ci|ip|pi|it|ta|al|l','medi','MTKSPTL','edio','pita','medioccipi'),
 (219633,'mediocidin',' m|me|ed|di|io|oc|ci|id|di|in|n','medi','MTSTN','edio','cidi','mediocidin'),
 (219634,'mediocre',' m|me|ed|di|io|oc|cr|re|e','medi','MTKR','edio','iocr','mediocre'),
 (219635,'mediocrities',' m|me|ed|di|io|oc|cr|ri|it|ti|ie|es|s','medi','MTKRTS','edio','itie','mediocriti'),
 (219636,'mediocrity',' m|me|ed|di|io|oc|cr|ri|it|ty|y','medi','MTKRT','edio','crit','mediocrity'),
 (219637,'mediodorsal',' m|me|ed|di|io|od|do|or|rs|sa|al|l','medi','MTTRSL','edio','orsa','mediodorsa'),
 (219638,'mediolanum',' m|me|ed|di|io|ol|la|an|nu|um|m','medi','MTLNM','edio','lanu','mediolanum'),
 (219639,'mediolateral',' m|me|ed|di|io|ol|la|at|te|er|ra|al|l','medi','MTLTRL','edio','tera','mediolater'),
 (219640,'mediolaterally',' m|me|ed|di|io|ol|la|at|te|er|ra|al|ll|ly|y','medi','MTLTRL','edio','rall','mediolater'),
 (219641,'mediolobular',' m|me|ed|di|io|ol|lo|ob|bu|ul|la|ar|r','medi','MTLBLR','edio','bula','mediolobul');
INSERT INTO `m_spelling_dictionary` VALUES  (219642,'mediolyses',' m|me|ed|di|io|ol|ly|ys|se|es|s','medi','MTLSS','edio','lyse','mediolyses'),
 (219643,'mediolysis',' m|me|ed|di|io|ol|ly|ys|si|is|s','medi','MTLSS','edio','lysi','mediolysis'),
 (219644,'medionecroses',' m|me|ed|di|io|on|ne|ec|cr|ro|os|se|es|s','medi','MTNKRSS','edio','rose','medionecro'),
 (219645,'medionecrosis',' m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s','medi','MTNKRSS','edio','rosi','medionecro'),
 (219646,'medionecrosis aortae idiopathica cystica',' m|me|ed|di|io|on|ne|ec|cr|ro|os|si|is|s | a|ao|or|rt|ta|ae|e | i|id|di|io|op|pa|at|th|hi|ic|ca|a | c|cy|ys|st|ti|ic|ca|a','medi','MTNKRSSRTTP0KSSTK','edio','stic','medionecro'),
 (219647,'medios',' m|me|ed|di|io|os|s','medi','MTS','edio','edio','medios'),
 (219648,'mediotarsal',' m|me|ed|di|io|ot|ta|ar|rs|sa|al|l','medi','MTTRSL','edio','arsa','mediotarsa'),
 (219649,'mediotrusion',' m|me|ed|di|io|ot|tr|ru|us|si|io|on|n','medi','MTTRXN','edio','usio','mediotrusi'),
 (219650,'mediotrusive',' m|me|ed|di|io|ot|tr|ru|us|si|iv|ve|e','medi','MTTRSF','edio','usiv','mediotrusi'),
 (219651,'medioventral',' m|me|ed|di|io|ov|ve|en|nt|tr|ra|al|l','medi','MTFNTRL','edio','ntra','medioventr');
INSERT INTO `m_spelling_dictionary` VALUES  (219652,'medioventral nuclei',' m|me|ed|di|io|ov|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|ei|i','medi','MTFNTRLNKL','edio','ucle','medioventr'),
 (219653,'medioventral nucleus',' m|me|ed|di|io|ov|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|s','medi','MTFNTRLNKLS','edio','cleu','medioventr'),
 (219654,'medioventral nucleuses',' m|me|ed|di|io|ov|ve|en|nt|tr|ra|al|l | n|nu|uc|cl|le|eu|us|se|es|s','medi','MTFNTRLNKLSS','edio','euse','medioventr'),
 (219655,'Mediport',' M|Me|ed|di|ip|po|or|rt|t','Medi','MTPRT','edip','ipor','Mediport'),
 (219656,'Mediports',' M|Me|ed|di|ip|po|or|rt|ts|s','Medi','MTPRTS','edip','port','Mediports'),
 (219657,'medisect',' m|me|ed|di|is|se|ec|ct|t','medi','MTSKT','edis','isec','medisect'),
 (219658,'medisected',' m|me|ed|di|is|se|ec|ct|te|ed|d','medi','MTSKTT','edis','ecte','medisected'),
 (219659,'medisecting',' m|me|ed|di|is|se|ec|ct|ti|in|ng|g','medi','MTSKTNK','edis','ctin','medisectin'),
 (219660,'medisects',' m|me|ed|di|is|se|ec|ct|ts|s','medi','MTSKTS','edis','sect','medisects'),
 (219661,'meditate',' m|me|ed|di|it|ta|at|te|e','medi','MTTT','edit','itat','meditate');
INSERT INTO `m_spelling_dictionary` VALUES  (219662,'meditated',' m|me|ed|di|it|ta|at|te|ed|d','medi','MTTTT','edit','tate','meditated'),
 (219663,'meditates',' m|me|ed|di|it|ta|at|te|es|s','medi','MTTTS','edit','tate','meditates'),
 (219664,'meditating',' m|me|ed|di|it|ta|at|ti|in|ng|g','medi','MTTTNK','edit','atin','meditating'),
 (219665,'meditation',' m|me|ed|di|it|ta|at|ti|io|on|n','medi','MTTXN','edit','atio','meditation'),
 (219666,'meditations',' m|me|ed|di|it|ta|at|ti|io|on|ns|s','medi','MTTXNS','edit','tion','meditation'),
 (219667,'meditative',' m|me|ed|di|it|ta|at|ti|iv|ve|e','medi','MTTTF','edit','ativ','meditative'),
 (219668,'meditatively',' m|me|ed|di|it|ta|at|ti|iv|ve|el|ly|y','medi','MTTTFL','edit','ivel','meditative'),
 (219669,'meditativeness',' m|me|ed|di|it|ta|at|ti|iv|ve|en|ne|es|ss|s','medi','MTTTFNS','edit','enes','meditative'),
 (219670,'Meditec',' M|Me|ed|di|it|te|ec|c','Medi','MTTK','edit','dite','Meditec'),
 (219671,'Mediterranean',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n','Medi','MTTRNN','edit','anea','Mediterran'),
 (219672,'Mediterranean anaemia',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | a|an|na|ae|em|mi|ia|a','Medi','MTTRNNNM','edit','aemi','Mediterran');
INSERT INTO `m_spelling_dictionary` VALUES  (219673,'Mediterranean anaemias',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | a|an|na|ae|em|mi|ia|as|s','Medi','MTTRNNNMS','edit','emia','Mediterran'),
 (219674,'Mediterranean anemia',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | a|an|ne|em|mi|ia|a','Medi','MTTRNNNM','edit','nemi','Mediterran'),
 (219675,'Mediterranean anemias',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | a|an|ne|em|mi|ia|as|s','Medi','MTTRNNNMS','edit','emia','Mediterran'),
 (219676,'Mediterranean disease',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | d|di|is|se|ea|as|se|e','Medi','MTTRNNTSS','edit','seas','Mediterran'),
 (219677,'Mediterranean diseases',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | d|di|is|se|ea|as|se|es|s','Medi','MTTRNNTSSS','edit','ease','Mediterran'),
 (219678,'Mediterranean fever',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | f|fe|ev|ve|er|r','Medi','MTTRNNFFR','edit','feve','Mediterran'),
 (219679,'Mediterranean fevers',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | f|fe|ev|ve|er|rs|s','Medi','MTTRNNFFRS','edit','ever','Mediterran'),
 (219680,'Mediterranean flour moth',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | f|fl|lo|ou|ur|r | m|mo|ot|th|h','Medi','MTTRNNFLRM0','edit',' mot','Mediterran');
INSERT INTO `m_spelling_dictionary` VALUES  (219681,'Mediterranean flour moths',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | f|fl|lo|ou|ur|r | m|mo|ot|th|hs|s','Medi','MTTRNNFLRM0S','edit','moth','Mediterran'),
 (219682,'mediterranean fruit flies',' m|me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','medi','MTTRNNFRTFLS','edit','flie','mediterran'),
 (219683,'mediterranean fruit fly',' m|me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | f|fr|ru|ui|it|t | f|fl|ly|y','medi','MTTRNNFRTFL','edit','t fl','mediterran'),
 (219684,'Mediterranean lymphoma',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | l|ly|ym|mp|ph|ho|om|ma|a','Medi','MTTRNNLMFM','edit','phom','Mediterran'),
 (219685,'Mediterranean lymphomas',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | l|ly|ym|mp|ph|ho|om|ma|as|s','Medi','MTTRNNLMFMS','edit','homa','Mediterran'),
 (219686,'Mediterranean lymphomata',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','Medi','MTTRNNLMFMT','edit','omat','Mediterran'),
 (219687,'Mediterranean phthises',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | p|ph|ht|th|hi|is|se|es|s','Medi','MTTRNNF0SS','edit','hise','Mediterran');
INSERT INTO `m_spelling_dictionary` VALUES  (219688,'Mediterranean phthisis',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | p|ph|ht|th|hi|is|si|is|s','Medi','MTTRNNF0SS','edit','hisi','Mediterran'),
 (219689,'Mediterranean spearfish',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | s|sp|pe|ea|ar|rf|fi|is|sh|h','Medi','MTTRNNSPRFX','edit','rfis','Mediterran'),
 (219690,'Mediterranean spearfishes',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | s|sp|pe|ea|ar|rf|fi|is|sh|he|es|s','Medi','MTTRNNSPRFXS','edit','ishe','Mediterran'),
 (219691,'Mediterranean thrombo-cytopaenia',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','Medi','MTTRNN0RMSTPN','edit','aeni','Mediterran'),
 (219692,'Mediterranean thrombo-cytopaenias',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','Medi','MTTRNN0RMSTPNS','edit','enia','Mediterran'),
 (219693,'Mediterranean thrombo-cytopenia',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','Medi','MTTRNN0RMSTPN','edit','peni','Mediterran'),
 (219694,'Mediterranean thrombo-cytopenias',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','Medi','MTTRNN0RMSTPNS','edit','enia','Mediterran');
INSERT INTO `m_spelling_dictionary` VALUES  (219695,'Mediterranean thrombocytopaenia',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','Medi','MTTRNN0RMSTPN','edit','aeni','Mediterran'),
 (219696,'Mediterranean thrombocytopaenias',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','Medi','MTTRNN0RMSTPNS','edit','enia','Mediterran'),
 (219697,'Mediterranean thrombocytopenia',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','Medi','MTTRNN0RMSTPN','edit','peni','Mediterran'),
 (219698,'Mediterranean thrombocytopenias',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','Medi','MTTRNN0RMSTPNS','edit','enia','Mediterran'),
 (219699,'Mediterranean tick fever',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|n | t|ti|ic|ck|k | f|fe|ev|ve|er|r','Medi','MTTRNNTKFFR','edit','feve','Mediterran'),
 (219700,'Mediterraneans',' M|Me|ed|di|it|te|er|rr|ra|an|ne|ea|an|ns|s','Medi','MTTRNNS','edit','nean','Mediterran'),
 (219701,'mediterraneous',' m|me|ed|di|it|te|er|rr|ra|an|ne|eo|ou|us|s','medi','MTTRNS','edit','neou','mediterran');
INSERT INTO `m_spelling_dictionary` VALUES  (219702,'meditonsin',' m|me|ed|di|it|to|on|ns|si|in|n','medi','MTTNSN','edit','onsi','meditonsin'),
 (219703,'medium',' m|me|ed|di|iu|um|m','medi','MTM','ediu','ediu','medium'),
 (219704,'medium chain acyl elongase',' m|me|ed|di|iu|um|m | c|ch|ha|ai|in|n | a|ac|cy|yl|l | e|el|lo|on|ng|ga|as|se|e','medi','MTMXNSLLNKS','ediu','ngas','medium cha'),
 (219705,'medium chain acyl elongases',' m|me|ed|di|iu|um|m | c|ch|ha|ai|in|n | a|ac|cy|yl|l | e|el|lo|on|ng|ga|as|se|es|s','medi','MTMXNSLLNKSS','ediu','gase','medium cha'),
 (219706,'medium corpuscular fragility',' m|me|ed|di|iu|um|m | c|co|or|rp|pu|us|sc|cu|ul|la|ar|r | f|fr|ra|ag|gi|il|li|it|ty|y','medi','MTMKRPSKLRFRJLT','ediu','ilit','medium cor'),
 (219707,'medium-chain acyl coenzyme A dehydrogenase',' m|me|ed|di|iu|um|m-|-c|ch|ha|ai|in|n | a|ac|cy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','medi','MTMXNSLKNSMTTRJNS','ediu','enas','medium-cha'),
 (219708,'medium-chain acyl elongase',' m|me|ed|di|iu|um|m-|-c|ch|ha|ai|in|n | a|ac|cy|yl|l | e|el|lo|on|ng|ga|as|se|e','medi','MTMXNSLLNKS','ediu','ngas','medium-cha'),
 (219709,'medium-chain acyl elongases',' m|me|ed|di|iu|um|m-|-c|ch|ha|ai|in|n | a|ac|cy|yl|l | e|el|lo|on|ng|ga|as|se|es|s','medi','MTMXNSLLNKSS','ediu','gase','medium-cha');
INSERT INTO `m_spelling_dictionary` VALUES  (219710,'mediumistic',' m|me|ed|di|iu|um|mi|is|st|ti|ic|c','medi','MTMSTK','ediu','isti','mediumisti'),
 (219711,'mediums',' m|me|ed|di|iu|um|ms|s','medi','MTMS','ediu','dium','mediums'),
 (219712,'medius',' m|me|ed|di|iu|us|s','medi','MTS','ediu','ediu','medius'),
 (219713,'Medixin',' M|Me|ed|di|ix|xi|in|n','Medi','MTKSN','edix','dixi','Medixin'),
 (219714,'Medixins',' M|Me|ed|di|ix|xi|in|ns|s','Medi','MTKSNS','edix','ixin','Medixins'),
 (219715,'medlar',' m|me|ed|dl|la|ar|r','medl','MTLR','edla','edla','medlar'),
 (219716,'MEDLARS',' M|ME|ED|DL|LA|AR|RS|S','MEDL','MTLRS','EDLA','DLAR','MEDLARS'),
 (219717,'medley',' m|me|ed|dl|le|ey|y','medl','MTL','edle','edle','medley'),
 (219718,'medleys',' m|me|ed|dl|le|ey|ys|s','medl','MTLS','edle','dley','medleys'),
 (219719,'MEDLINE',' M|ME|ED|DL|LI|IN|NE|E','MEDL','MTLN','EDLI','DLIN','MEDLINE'),
 (219720,'Medomin',' M|Me|ed|do|om|mi|in|n','Medo','MTMN','edom','domi','Medomin'),
 (219721,'Medomins',' M|Me|ed|do|om|mi|in|ns|s','Medo','MTMNS','edom','omin','Medomins'),
 (219722,'medphalan',' m|me|ed|dp|ph|ha|al|la|an|n','medp','MTFLN','edph','hala','medphalan');
INSERT INTO `m_spelling_dictionary` VALUES  (219723,'medphalans',' m|me|ed|dp|ph|ha|al|la|an|ns|s','medp','MTFLNS','edph','alan','medphalans'),
 (219724,'medpor',' m|me|ed|dp|po|or|r','medp','MTPR','edpo','edpo','medpor'),
 (219725,'medrogestone',' m|me|ed|dr|ro|og|ge|es|st|to|on|ne|e','medr','MTRJSTN','edro','ston','medrogesto'),
 (219726,'Medrol',' M|Me|ed|dr|ro|ol|l','Medr','MTRL','edro','edro','Medrol'),
 (219727,'medronate',' m|me|ed|dr|ro|on|na|at|te|e','medr','MTRNT','edro','onat','medronate'),
 (219728,'medroxalol',' m|me|ed|dr|ro|ox|xa|al|lo|ol|l','medr','MTRKSLL','edro','xalo','medroxalol'),
 (219729,'medroxy progesterone',' m|me|ed|dr|ro|ox|xy|y | p|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','medr','MTRKSPRJSTRN','edro','eron','medroxy pr'),
 (219730,'medroxy-progesterone',' m|me|ed|dr|ro|ox|xy|y-|-p|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','medr','MTRKSPRJSTRN','edro','eron','medroxy-pr'),
 (219731,'medroxyprogesterone',' m|me|ed|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','medr','MTRKSPRJSTRN','edro','eron','medroxypro'),
 (219732,'medroxyprogesterone acetate',' m|me|ed|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e | a|ac|ce|et|ta|at|te|e','medr','MTRKSPRJSTRNSTT','edro','etat','medroxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (219733,'medrysone',' m|me|ed|dr|ry|ys|so|on|ne|e','medr','MTRSN','edry','yson','medrysone'),
 (219734,'MEDs',' M|ME|ED|Ds|s','MEDs','MTS','EDs','MEDs','MEDs'),
 (219735,'MeDSG',' M|Me|eD|DS|SG|G','MeDS','MTSK','eDSG','MeDS','MeDSG'),
 (219736,'Medtronic',' M|Me|ed|dt|tr|ro|on|ni|ic|c','Medt','MTTRNK','edtr','roni','Medtronic'),
 (219737,'Medtronic Xomed',' M|Me|ed|dt|tr|ro|on|ni|ic|c | X|Xo|om|me|ed|d','Medt','MTTRNKKSMT','edtr','Xome','Medtronic'),
 (219738,'medulla',' m|me|ed|du|ul|ll|la|a','medu','MTL','edul','dull','medulla'),
 (219739,'medulla oblongata',' m|me|ed|du|ul|ll|la|a | o|ob|bl|lo|on|ng|ga|at|ta|a','medu','MTLBLNKT','edul','ngat','medulla ob'),
 (219740,'medulla oblongatas',' m|me|ed|du|ul|ll|la|a | o|ob|bl|lo|on|ng|ga|at|ta|as|s','medu','MTLBLNKTS','edul','gata','medulla ob'),
 (219741,'medulla ossium',' m|me|ed|du|ul|ll|la|a | o|os|ss|si|iu|um|m','medu','MTLSM','edul','ssiu','medulla os'),
 (219742,'medulla spinalis',' m|me|ed|du|ul|ll|la|a | s|sp|pi|in|na|al|li|is|s','medu','MTLSPNLS','edul','nali','medulla sp'),
 (219743,'medullae',' m|me|ed|du|ul|ll|la|ae|e','medu','MTL','edul','ulla','medullae');
INSERT INTO `m_spelling_dictionary` VALUES  (219744,'medullar',' m|me|ed|du|ul|ll|la|ar|r','medu','MTLR','edul','ulla','medullar'),
 (219745,'medullary',' m|me|ed|du|ul|ll|la|ar|ry|y','medu','MTLR','edul','llar','medullary'),
 (219746,'medullary arteries',' m|me|ed|du|ul|ll|la|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','medu','MTLRRTRS','edul','erie','medullary'),
 (219747,'medullary artery',' m|me|ed|du|ul|ll|la|ar|ry|y | a|ar|rt|te|er|ry|y','medu','MTLRRTR','edul','rter','medullary'),
 (219748,'medullary canal',' m|me|ed|du|ul|ll|la|ar|ry|y | c|ca|an|na|al|l','medu','MTLRKNL','edul','cana','medullary'),
 (219749,'medullary canals',' m|me|ed|du|ul|ll|la|ar|ry|y | c|ca|an|na|al|ls|s','medu','MTLRKNLS','edul','anal','medullary'),
 (219750,'medullary carcinoma',' m|me|ed|du|ul|ll|la|ar|ry|y | c|ca|ar|rc|ci|in|no|om|ma|a','medu','MTLRKRSNM','edul','inom','medullary'),
 (219751,'medullary carcinomas',' m|me|ed|du|ul|ll|la|ar|ry|y | c|ca|ar|rc|ci|in|no|om|ma|as|s','medu','MTLRKRSNMS','edul','noma','medullary'),
 (219752,'medullary carcinomata',' m|me|ed|du|ul|ll|la|ar|ry|y | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','medu','MTLRKRSNMT','edul','omat','medullary');
INSERT INTO `m_spelling_dictionary` VALUES  (219753,'medullary cavities',' m|me|ed|du|ul|ll|la|ar|ry|y | c|ca|av|vi|it|ti|ie|es|s','medu','MTLRKFTS','edul','itie','medullary'),
 (219754,'medullary cavity',' m|me|ed|du|ul|ll|la|ar|ry|y | c|ca|av|vi|it|ty|y','medu','MTLRKFT','edul','avit','medullary'),
 (219755,'medullary collecting duct',' m|me|ed|du|ul|ll|la|ar|ry|y | c|co|ol|ll|le|ec|ct|ti|in|ng|g | d|du|uc|ct|t','medu','MTLRKLKTNKTKT','edul',' duc','medullary'),
 (219756,'medullary collecting ducts',' m|me|ed|du|ul|ll|la|ar|ry|y | c|co|ol|ll|le|ec|ct|ti|in|ng|g | d|du|uc|ct|ts|s','medu','MTLRKLKTNKTKTS','edul','duct','medullary'),
 (219757,'medullary cone',' m|me|ed|du|ul|ll|la|ar|ry|y | c|co|on|ne|e','medu','MTLRKN','edul',' con','medullary'),
 (219758,'medullary cones',' m|me|ed|du|ul|ll|la|ar|ry|y | c|co|on|ne|es|s','medu','MTLRKNS','edul','cone','medullary'),
 (219759,'medullary cystic disease',' m|me|ed|du|ul|ll|la|ar|ry|y | c|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|e','medu','MTLRSSTKTSS','edul','seas','medullary'),
 (219760,'medullary cystic diseases',' m|me|ed|du|ul|ll|la|ar|ry|y | c|cy|ys|st|ti|ic|c | d|di|is|se|ea|as|se|es|s','medu','MTLRSSTKTSSS','edul','ease','medullary');
INSERT INTO `m_spelling_dictionary` VALUES  (219761,'medullary dorsal horn',' m|me|ed|du|ul|ll|la|ar|ry|y | d|do|or|rs|sa|al|l | h|ho|or|rn|n','medu','MTLRTRSLHRN','edul',' hor','medullary'),
 (219762,'medullary dorsal horns',' m|me|ed|du|ul|ll|la|ar|ry|y | d|do|or|rs|sa|al|l | h|ho|or|rn|ns|s','medu','MTLRTRSLHRNS','edul','horn','medullary'),
 (219763,'medullary foramen',' m|me|ed|du|ul|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|n','medu','MTLRFRMN','edul','rame','medullary'),
 (219764,'medullary foramens',' m|me|ed|du|ul|ll|la|ar|ry|y | f|fo|or|ra|am|me|en|ns|s','medu','MTLRFRMNS','edul','amen','medullary'),
 (219765,'medullary foramina',' m|me|ed|du|ul|ll|la|ar|ry|y | f|fo|or|ra|am|mi|in|na|a','medu','MTLRFRMN','edul','amin','medullary'),
 (219766,'medullary lamina',' m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|a','medu','MTLRLMN','edul','amin','medullary'),
 (219767,'medullary laminae',' m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|ae|e','medu','MTLRLMN','edul','mina','medullary'),
 (219768,'medullary laminas',' m|me|ed|du|ul|ll|la|ar|ry|y | l|la|am|mi|in|na|as|s','medu','MTLRLMNS','edul','mina','medullary'),
 (219769,'medullary sheath',' m|me|ed|du|ul|ll|la|ar|ry|y | s|sh|he|ea|at|th|h','medu','MTLRX0','edul','heat','medullary');
INSERT INTO `m_spelling_dictionary` VALUES  (219770,'medullary sheaths',' m|me|ed|du|ul|ll|la|ar|ry|y | s|sh|he|ea|at|th|hs|s','medu','MTLRX0S','edul','eath','medullary'),
 (219771,'medullary sponge kidney',' m|me|ed|du|ul|ll|la|ar|ry|y | s|sp|po|on|ng|ge|e | k|ki|id|dn|ne|ey|y','medu','MTLRSPNJKTN','edul','idne','medullary'),
 (219772,'medullary sponge kidneys',' m|me|ed|du|ul|ll|la|ar|ry|y | s|sp|po|on|ng|ge|e | k|ki|id|dn|ne|ey|ys|s','medu','MTLRSPNJKTNS','edul','dney','medullary'),
 (219773,'medullary thyroid carcinoma',' m|me|ed|du|ul|ll|la|ar|ry|y | t|th|hy|yr|ro|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','medu','MTLR0RTKRSNM','edul','inom','medullary'),
 (219774,'medullary thyroid carcinomas',' m|me|ed|du|ul|ll|la|ar|ry|y | t|th|hy|yr|ro|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','medu','MTLR0RTKRSNMS','edul','noma','medullary'),
 (219775,'medullary thyroid carcinomata',' m|me|ed|du|ul|ll|la|ar|ry|y | t|th|hy|yr|ro|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','medu','MTLR0RTKRSNMT','edul','omat','medullary'),
 (219776,'medullary tube',' m|me|ed|du|ul|ll|la|ar|ry|y | t|tu|ub|be|e','medu','MTLRTB','edul',' tub','medullary');
INSERT INTO `m_spelling_dictionary` VALUES  (219777,'medullary tubes',' m|me|ed|du|ul|ll|la|ar|ry|y | t|tu|ub|be|es|s','medu','MTLRTBS','edul','tube','medullary'),
 (219778,'medullas',' m|me|ed|du|ul|ll|la|as|s','medu','MTLS','edul','ulla','medullas'),
 (219779,'medullasin',' m|me|ed|du|ul|ll|la|as|si|in|n','medu','MTLSN','edul','lasi','medullasin'),
 (219780,'medullate',' m|me|ed|du|ul|ll|la|at|te|e','medu','MTLT','edul','llat','medullate'),
 (219781,'medullated',' m|me|ed|du|ul|ll|la|at|te|ed|d','medu','MTLTT','edul','late','medullated'),
 (219782,'medullated neuroma',' m|me|ed|du|ul|ll|la|at|te|ed|d | n|ne|eu|ur|ro|om|ma|a','medu','MTLTTNRM','edul','urom','medullated'),
 (219783,'medullated neuromas',' m|me|ed|du|ul|ll|la|at|te|ed|d | n|ne|eu|ur|ro|om|ma|as|s','medu','MTLTTNRMS','edul','roma','medullated'),
 (219784,'medullated neuromata',' m|me|ed|du|ul|ll|la|at|te|ed|d | n|ne|eu|ur|ro|om|ma|at|ta|a','medu','MTLTTNRMT','edul','omat','medullated'),
 (219785,'medullates',' m|me|ed|du|ul|ll|la|at|te|es|s','medu','MTLTS','edul','late','medullates'),
 (219786,'medullating',' m|me|ed|du|ul|ll|la|at|ti|in|ng|g','medu','MTLTNK','edul','atin','medullatin');
INSERT INTO `m_spelling_dictionary` VALUES  (219787,'medullation',' m|me|ed|du|ul|ll|la|at|ti|io|on|n','medu','MTLXN','edul','atio','medullatio'),
 (219788,'medullectomies',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|ie|es|s','medu','MTLKTMS','edul','omie','medullecto'),
 (219789,'medullectomise',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|is|se|e','medu','MTLKTMS','edul','omis','medullecto'),
 (219790,'medullectomised',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|is|se|ed|d','medu','MTLKTMST','edul','mise','medullecto'),
 (219791,'medullectomises',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|is|se|es|s','medu','MTLKTMSS','edul','mise','medullecto'),
 (219792,'medullectomising',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|is|si|in|ng|g','medu','MTLKTMSNK','edul','isin','medullecto'),
 (219793,'medullectomize',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|iz|ze|e','medu','MTLKTMS','edul','omiz','medullecto'),
 (219794,'medullectomized',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|iz|ze|ed|d','medu','MTLKTMST','edul','mize','medullecto'),
 (219795,'medullectomizes',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|iz|ze|es|s','medu','MTLKTMSS','edul','mize','medullecto'),
 (219796,'medullectomizing',' m|me|ed|du|ul|ll|le|ec|ct|to|om|mi|iz|zi|in|ng|g','medu','MTLKTMSNK','edul','izin','medullecto');
INSERT INTO `m_spelling_dictionary` VALUES  (219797,'medullectomy',' m|me|ed|du|ul|ll|le|ec|ct|to|om|my|y','medu','MTLKTM','edul','ctom','medullecto'),
 (219798,'medulliadrenal',' m|me|ed|du|ul|ll|li|ia|ad|dr|re|en|na|al|l','medu','MTLTRNL','edul','rena','medulliadr'),
 (219799,'medullin',' m|me|ed|du|ul|ll|li|in|n','medu','MTLN','edul','ulli','medullin'),
 (219800,'medullitides',' m|me|ed|du|ul|ll|li|it|ti|id|de|es|s','medu','MTLTTS','edul','tide','medullitid'),
 (219801,'medullitis',' m|me|ed|du|ul|ll|li|it|ti|is|s','medu','MTLTS','edul','liti','medullitis'),
 (219802,'medullization',' m|me|ed|du|ul|ll|li|iz|za|at|ti|io|on|n','medu','MTLSXN','edul','atio','medullizat'),
 (219803,'medullo-adrenal',' m|me|ed|du|ul|ll|lo|o-|-a|ad|dr|re|en|na|al|l','medu','MTLTRNL','edul','rena','medullo-ad'),
 (219804,'medullo-epithelioma',' m|me|ed|du|ul|ll|lo|o-|-e|ep|pi|it|th|he|el|li|io|om|ma|a','medu','MTLP0LM','edul','liom','medullo-ep'),
 (219805,'medullo-epitheliomas',' m|me|ed|du|ul|ll|lo|o-|-e|ep|pi|it|th|he|el|li|io|om|ma|as|s','medu','MTLP0LMS','edul','ioma','medullo-ep'),
 (219806,'medullo-epitheliomata',' m|me|ed|du|ul|ll|lo|o-|-e|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','medu','MTLP0LMT','edul','omat','medullo-ep');
INSERT INTO `m_spelling_dictionary` VALUES  (219807,'medulloadrenal',' m|me|ed|du|ul|ll|lo|oa|ad|dr|re|en|na|al|l','medu','MTLTRNL','edul','rena','medulloadr'),
 (219808,'medulloarthritides',' m|me|ed|du|ul|ll|lo|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','medu','MTLR0RTTS','edul','tide','medulloart'),
 (219809,'medulloarthritis',' m|me|ed|du|ul|ll|lo|oa|ar|rt|th|hr|ri|it|ti|is|s','medu','MTLR0RTS','edul','riti','medulloart'),
 (219810,'medulloblast',' m|me|ed|du|ul|ll|lo|ob|bl|la|as|st|t','medu','MTLBLST','edul','blas','medullobla'),
 (219811,'medulloblastoma',' m|me|ed|du|ul|ll|lo|ob|bl|la|as|st|to|om|ma|a','medu','MTLBLSTM','edul','stom','medullobla'),
 (219812,'medulloblastomas',' m|me|ed|du|ul|ll|lo|ob|bl|la|as|st|to|om|ma|as|s','medu','MTLBLSTMS','edul','toma','medullobla'),
 (219813,'medulloblastomata',' m|me|ed|du|ul|ll|lo|ob|bl|la|as|st|to|om|ma|at|ta|a','medu','MTLBLSTMT','edul','omat','medullobla'),
 (219814,'medulloblasts',' m|me|ed|du|ul|ll|lo|ob|bl|la|as|st|ts|s','medu','MTLBLSTS','edul','last','medullobla'),
 (219815,'medullocephalic',' m|me|ed|du|ul|ll|lo|oc|ce|ep|ph|ha|al|li|ic|c','medu','MTLSFLK','edul','hali','medullocep');
INSERT INTO `m_spelling_dictionary` VALUES  (219816,'medulloencephalic',' m|me|ed|du|ul|ll|lo|oe|en|nc|ce|ep|ph|ha|al|li|ic|c','medu','MTLNSFLK','edul','hali','medulloenc'),
 (219817,'medulloepithelioma',' m|me|ed|du|ul|ll|lo|oe|ep|pi|it|th|he|el|li|io|om|ma|a','medu','MTLP0LM','edul','liom','medulloepi'),
 (219818,'medulloepitheliomas',' m|me|ed|du|ul|ll|lo|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','medu','MTLP0LMS','edul','ioma','medulloepi'),
 (219819,'medulloepitheliomata',' m|me|ed|du|ul|ll|lo|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','medu','MTLP0LMT','edul','omat','medulloepi'),
 (219820,'medullomyoblastoma',' m|me|ed|du|ul|ll|lo|om|my|yo|ob|bl|la|as|st|to|om|ma|a','medu','MTLMYBLSTM','edul','stom','medullomyo'),
 (219821,'medullomyoblastomas',' m|me|ed|du|ul|ll|lo|om|my|yo|ob|bl|la|as|st|to|om|ma|as|s','medu','MTLMYBLSTMS','edul','toma','medullomyo'),
 (219822,'medullomyoblastomata',' m|me|ed|du|ul|ll|lo|om|my|yo|ob|bl|la|as|st|to|om|ma|at|ta|a','medu','MTLMYBLSTMT','edul','omat','medullomyo'),
 (219823,'medusa',' m|me|ed|du|us|sa|a','medu','MTS','edus','edus','medusa');
INSERT INTO `m_spelling_dictionary` VALUES  (219824,'medusae',' m|me|ed|du|us|sa|ae|e','medu','MTS','edus','dusa','medusae'),
 (219825,'medusoid',' m|me|ed|du|us|so|oi|id|d','medu','MTST','edus','usoi','medusoid'),
 (219826,'medusoids',' m|me|ed|du|us|so|oi|id|ds|s','medu','MTSTS','edus','soid','medusoids'),
 (219827,'MEE',' M|ME|EE|E','MEE','M','EE','MEE','MEE'),
 (219828,'MEE\'s','','','',NULL,NULL,''),
 (219829,'Mee\'s line','','','',NULL,NULL,''),
 (219830,'Mee\'s lines','','','',NULL,NULL,''),
 (219831,'Meeh\'s formula','','','',NULL,NULL,''),
 (219832,'Meeh\'s formulae','','','',NULL,NULL,''),
 (219833,'Meeh\'s formulas','','','',NULL,NULL,''),
 (219834,'meek',' m|me|ee|ek|k','meek','MK','eek','meek','meek'),
 (219835,'meeker',' m|me|ee|ek|ke|er|r','meek','MKR','eeke','eeke','meeker'),
 (219836,'meekest',' m|me|ee|ek|ke|es|st|t','meek','MKST','eeke','ekes','meekest'),
 (219837,'meekness',' m|me|ee|ek|kn|ne|es|ss|s','meek','MKNS','eekn','knes','meekness'),
 (219838,'meerkat',' m|me|ee|er|rk|ka|at|t','meer','MRKT','eerk','erka','meerkat'),
 (219839,'meerkats',' m|me|ee|er|rk|ka|at|ts|s','meer','MRKTS','eerk','rkat','meerkats');
INSERT INTO `m_spelling_dictionary` VALUES  (219840,'MEEs',' M|ME|EE|Es|s','MEEs','MS','EEs','MEEs','MEEs'),
 (219841,'Mees line',' M|Me|ee|es|s | l|li|in|ne|e','Mees','MSLN','ees',' lin','Mees line'),
 (219842,'Mees lines',' M|Me|ee|es|s | l|li|in|ne|es|s','Mees','MSLNS','ees','line','Mees lines'),
 (219843,'Mees\' line','','','',NULL,NULL,''),
 (219844,'Mees\' lines','','','',NULL,NULL,''),
 (219845,'meet',' m|me|ee|et|t','meet','MT','eet','meet','meet'),
 (219846,'meeting',' m|me|ee|et|ti|in|ng|g','meet','MTNK','eeti','etin','meeting'),
 (219847,'meetings',' m|me|ee|et|ti|in|ng|gs|s','meet','MTNKS','eeti','ting','meetings'),
 (219848,'meets',' m|me|ee|et|ts|s','meet','MTS','eets','meet','meets'),
 (219849,'MEFA',' M|ME|EF|FA|A','MEFA','MF','EFA','MEFA','MEFA'),
 (219850,'Mefacit',' M|Me|ef|fa|ac|ci|it|t','Mefa','MFST','efac','faci','Mefacit'),
 (219851,'Mefacits',' M|Me|ef|fa|ac|ci|it|ts|s','Mefa','MFSTS','efac','acit','Mefacits'),
 (219852,'mefanamic',' m|me|ef|fa|an|na|am|mi|ic|c','mefa','MFNMK','efan','nami','mefanamic'),
 (219853,'mefanamic acid',' m|me|ef|fa|an|na|am|mi|ic|c | a|ac|ci|id|d','mefa','MFNMKST','efan',' aci','mefanamic');
INSERT INTO `m_spelling_dictionary` VALUES  (219854,'mefaxamid',' m|me|ef|fa|ax|xa|am|mi|id|d','mefa','MFKSMT','efax','xami','mefaxamid'),
 (219855,'mefenamic',' m|me|ef|fe|en|na|am|mi|ic|c','mefe','MFNMK','efen','nami','mefenamic'),
 (219856,'mefenamic acid',' m|me|ef|fe|en|na|am|mi|ic|c | a|ac|ci|id|d','mefe','MFNMKST','efen',' aci','mefenamic'),
 (219857,'mefenamic acids',' m|me|ef|fe|en|na|am|mi|ic|c | a|ac|ci|id|ds|s','mefe','MFNMKSTS','efen','acid','mefenamic'),
 (219858,'Mefenamine',' M|Me|ef|fe|en|na|am|mi|in|ne|e','Mefe','MFNMN','efen','amin','Mefenamine'),
 (219859,'Mefenamines',' M|Me|ef|fe|en|na|am|mi|in|ne|es|s','Mefe','MFNMNS','efen','mine','Mefenamine'),
 (219860,'mefenaminic acid',' m|me|ef|fe|en|na|am|mi|in|ni|ic|c | a|ac|ci|id|d','mefe','MFNMNKST','efen',' aci','mefenamini'),
 (219861,'mefenetoin',' m|me|ef|fe|en|ne|et|to|oi|in|n','mefe','MFNTN','efen','etoi','mefenetoin'),
 (219862,'mefenidil',' m|me|ef|fe|en|ni|id|di|il|l','mefe','MFNTL','efen','nidi','mefenidil'),
 (219863,'mefenorex',' m|me|ef|fe|en|no|or|re|ex|x','mefe','MFNRKS','efen','nore','mefenorex');
INSERT INTO `m_spelling_dictionary` VALUES  (219864,'mefenorex hydrochloride',' m|me|ef|fe|en|no|or|re|ex|x | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mefe','MFNRKSTRXLRT','efen','orid','mefenorex'),
 (219865,'mefentanyl',' m|me|ef|fe|en|nt|ta|an|ny|yl|l','mefe','MFNTNL','efen','tany','mefentanyl'),
 (219866,'mefexamide',' m|me|ef|fe|ex|xa|am|mi|id|de|e','mefe','MFKSMT','efex','amid','mefexamide'),
 (219867,'mefloquine',' m|me|ef|fl|lo|oq|qu|ui|in|ne|e','mefl','MFLKN','eflo','quin','mefloquine'),
 (219868,'mefluidide',' m|me|ef|fl|lu|ui|id|di|id|de|e','mefl','MFLTT','eflu','idid','mefluidide'),
 (219869,'Mefoxin',' M|Me|ef|fo|ox|xi|in|n','Mefo','MFKSN','efox','foxi','Mefoxin'),
 (219870,'Mefoxins',' M|Me|ef|fo|ox|xi|in|ns|s','Mefo','MFKSNS','efox','oxin','Mefoxins'),
 (219871,'Mefoxitin',' M|Me|ef|fo|ox|xi|it|ti|in|n','Mefo','MFKSTN','efox','xiti','Mefoxitin'),
 (219872,'Mefoxitins',' M|Me|ef|fo|ox|xi|it|ti|in|ns|s','Mefo','MFKSTNS','efox','itin','Mefoxitins'),
 (219873,'mefruside',' m|me|ef|fr|ru|us|si|id|de|e','mefr','MFRST','efru','usid','mefruside'),
 (219874,'MEG',' M|ME|EG|G','MEG','MK','EG','MEG','MEG');
INSERT INTO `m_spelling_dictionary` VALUES  (219875,'MEG\'s','','','',NULL,NULL,''),
 (219876,'MEG-X',' M|ME|EG|G-|-X|X','MEG-','MKKS','EG-X','MEG-','MEG-X'),
 (219877,'meg.',' m|me|eg|g.|.','meg.','MK','eg.','meg.','meg.'),
 (219878,'meg.\'s','','','',NULL,NULL,''),
 (219879,'meg.s',' m|me|eg|g.|.s|s','meg.','MKS','eg.s','meg.','meg.s'),
 (219880,'mega dose',' m|me|eg|ga|a | d|do|os|se|e','mega','MKTS','ega',' dos','mega dose'),
 (219881,'mega doses',' m|me|eg|ga|a | d|do|os|se|es|s','mega','MKTSS','ega','dose','mega doses'),
 (219882,'Mega-B',' M|Me|eg|ga|a-|-B|B','Mega','MKB','ega-','ega-','Mega-B'),
 (219883,'Mega-B\'s','','','',NULL,NULL,''),
 (219884,'Mega-Bs',' M|Me|eg|ga|a-|-B|Bs|s','Mega','MKBS','ega-','ga-B','Mega-Bs'),
 (219885,'mega-channel',' m|me|eg|ga|a-|-c|ch|ha|an|nn|ne|el|l','mega','MKXNL','ega-','anne','mega-chann'),
 (219886,'mega-channels',' m|me|eg|ga|a-|-c|ch|ha|an|nn|ne|el|ls|s','mega','MKXNLS','ega-','nnel','mega-chann'),
 (219887,'mega-cities',' m|me|eg|ga|a-|-c|ci|it|ti|ie|es|s','mega','MKSTS','ega-','itie','mega-citie'),
 (219888,'mega-city',' m|me|eg|ga|a-|-c|ci|it|ty|y','mega','MKST','ega-','-cit','mega-city');
INSERT INTO `m_spelling_dictionary` VALUES  (219889,'mega-dalton',' m|me|eg|ga|a-|-d|da|al|lt|to|on|n','mega','MKTLTN','ega-','alto','mega-dalto'),
 (219890,'mega-daltons',' m|me|eg|ga|a-|-d|da|al|lt|to|on|ns|s','mega','MKTLTNS','ega-','lton','mega-dalto'),
 (219891,'mega-dose',' m|me|eg|ga|a-|-d|do|os|se|e','mega','MKTS','ega-','-dos','mega-dose'),
 (219892,'mega-doses',' m|me|eg|ga|a-|-d|do|os|se|es|s','mega','MKTSS','ega-','dose','mega-doses'),
 (219893,'mega-esophagi',' m|me|eg|ga|a-|-e|es|so|op|ph|ha|ag|gi|i','mega','MKSFJ','ega-','phag','mega-esoph'),
 (219894,'mega-esophagus',' m|me|eg|ga|a-|-e|es|so|op|ph|ha|ag|gu|us|s','mega','MKSFKS','ega-','hagu','mega-esoph'),
 (219895,'mega-oesophagi',' m|me|eg|ga|a-|-o|oe|es|so|op|ph|ha|ag|gi|i','mega','MKSFJ','ega-','phag','mega-oesop'),
 (219896,'mega-oesophagus',' m|me|eg|ga|a-|-o|oe|es|so|op|ph|ha|ag|gu|us|s','mega','MKSFKS','ega-','hagu','mega-oesop'),
 (219897,'mega-plasmid',' m|me|eg|ga|a-|-p|pl|la|as|sm|mi|id|d','mega','MKPLSMT','ega-','asmi','mega-plasm'),
 (219898,'mega-plasmids',' m|me|eg|ga|a-|-p|pl|la|as|sm|mi|id|ds|s','mega','MKPLSMTS','ega-','smid','mega-plasm');
INSERT INTO `m_spelling_dictionary` VALUES  (219899,'mega-prostheses',' m|me|eg|ga|a-|-p|pr|ro|os|st|th|he|es|se|es|s','mega','MKPRS0SS','ega-','hese','mega-prost'),
 (219900,'mega-prosthesis',' m|me|eg|ga|a-|-p|pr|ro|os|st|th|he|es|si|is|s','mega','MKPRS0SS','ega-','hesi','mega-prost'),
 (219901,'mega-unit',' m|me|eg|ga|a-|-u|un|ni|it|t','mega','MKNT','ega-','-uni','mega-unit'),
 (219902,'mega-units',' m|me|eg|ga|a-|-u|un|ni|it|ts|s','mega','MKNTS','ega-','unit','mega-units'),
 (219903,'mega-ureter',' m|me|eg|ga|a-|-u|ur|re|et|te|er|r','mega','MKRTR','ega-','rete','mega-urete'),
 (219904,'mega-ureters',' m|me|eg|ga|a-|-u|ur|re|et|te|er|rs|s','mega','MKRTRS','ega-','eter','mega-urete'),
 (219905,'megabase',' m|me|eg|ga|ab|ba|as|se|e','mega','MKBS','egab','abas','megabase'),
 (219906,'megabases',' m|me|eg|ga|ab|ba|as|se|es|s','mega','MKBSS','egab','base','megabases'),
 (219907,'megabecquerel',' m|me|eg|ga|ab|be|ec|cq|qu|ue|er|re|el|l','mega','MKBKKRL','egab','uere','megabecque'),
 (219908,'megabecquerels',' m|me|eg|ga|ab|be|ec|cq|qu|ue|er|re|el|ls|s','mega','MKBKKRLS','egab','erel','megabecque'),
 (219909,'Megabombus',' M|Me|eg|ga|ab|bo|om|mb|bu|us|s','Mega','MKBMS','egab','ombu','Megabombus');
INSERT INTO `m_spelling_dictionary` VALUES  (219910,'Megabombus pennsylvanicus',' M|Me|eg|ga|ab|bo|om|mb|bu|us|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','Mega','MKBMSPNSLFNKS','egab','nicu','Megabombus'),
 (219911,'megabyte',' m|me|eg|ga|ab|by|yt|te|e','mega','MKBT','egab','abyt','megabyte'),
 (219912,'megabytes',' m|me|eg|ga|ab|by|yt|te|es|s','mega','MKBTS','egab','byte','megabytes'),
 (219913,'megacalycosis',' m|me|eg|ga|ac|ca|al|ly|yc|co|os|si|is|s','mega','MKKLKSS','egac','cosi','megacalyco'),
 (219914,'megacaryoblast',' m|me|eg|ga|ac|ca|ar|ry|yo|ob|bl|la|as|st|t','mega','MKKRYBLST','egac','blas','megacaryob'),
 (219915,'megacaryoblasts',' m|me|eg|ga|ac|ca|ar|ry|yo|ob|bl|la|as|st|ts|s','mega','MKKRYBLSTS','egac','last','megacaryob'),
 (219916,'megacaryocyte',' m|me|eg|ga|ac|ca|ar|ry|yo|oc|cy|yt|te|e','mega','MKKRYST','egac','ocyt','megacaryoc'),
 (219917,'megacaryocytes',' m|me|eg|ga|ac|ca|ar|ry|yo|oc|cy|yt|te|es|s','mega','MKKRYSTS','egac','cyte','megacaryoc'),
 (219918,'Megace',' M|Me|eg|ga|ac|ce|e','Mega','MKS','egac','egac','Megace'),
 (219919,'Megacephala',' M|Me|eg|ga|ac|ce|ep|ph|ha|al|la|a','Mega','MKSFL','egac','phal','Megacephal');
INSERT INTO `m_spelling_dictionary` VALUES  (219920,'Megacephala carolina',' M|Me|eg|ga|ac|ce|ep|ph|ha|al|la|a | c|ca|ar|ro|ol|li|in|na|a','Mega','MKSFLKRLN','egac','olin','Megacephal'),
 (219921,'Megacephala fulgida',' M|Me|eg|ga|ac|ce|ep|ph|ha|al|la|a | f|fu|ul|lg|gi|id|da|a','Mega','MKSFLFLJT','egac','lgid','Megacephal'),
 (219922,'Megacephala klugi',' M|Me|eg|ga|ac|ce|ep|ph|ha|al|la|a | k|kl|lu|ug|gi|i','Mega','MKSFLKLJ','egac','klug','Megacephal'),
 (219923,'Megacephala nigricollis',' M|Me|eg|ga|ac|ce|ep|ph|ha|al|la|a | n|ni|ig|gr|ri|ic|co|ol|ll|li|is|s','Mega','MKSFLNKRKLS','egac','olli','Megacephal'),
 (219924,'megacephalic',' m|me|eg|ga|ac|ce|ep|ph|ha|al|li|ic|c','mega','MKSFLK','egac','hali','megacephal'),
 (219925,'megacephalous',' m|me|eg|ga|ac|ce|ep|ph|ha|al|lo|ou|us|s','mega','MKSFLS','egac','alou','megacephal'),
 (219926,'megacephaly',' m|me|eg|ga|ac|ce|ep|ph|ha|al|ly|y','mega','MKSFL','egac','phal','megacephal'),
 (219927,'Megaceros',' M|Me|eg|ga|ac|ce|er|ro|os|s','Mega','MKSRS','egac','cero','Megaceros'),
 (219928,'Megaceros aenigmaticus',' M|Me|eg|ga|ac|ce|er|ro|os|s | a|ae|en|ni|ig|gm|ma|at|ti|ic|cu|us|s','Mega','MKSRSNKMTKS','egac','ticu','Megaceros');
INSERT INTO `m_spelling_dictionary` VALUES  (219929,'Megaceros tosanus',' M|Me|eg|ga|ac|ce|er|ro|os|s | t|to|os|sa|an|nu|us|s','Mega','MKSRSTSNS','egac','sanu','Megaceros'),
 (219930,'Megaceros vincentianus',' M|Me|eg|ga|ac|ce|er|ro|os|s | v|vi|in|nc|ce|en|nt|ti|ia|an|nu|us|s','Mega','MKSRSFNSNXNS','egac','ianu','Megaceros'),
 (219931,'megachannel',' m|me|eg|ga|ac|ch|ha|an|nn|ne|el|l','mega','MKXNL','egac','anne','megachanne'),
 (219932,'megachannels',' m|me|eg|ga|ac|ch|ha|an|nn|ne|el|ls|s','mega','MKXNLS','egac','nnel','megachanne'),
 (219933,'Megachile',' M|Me|eg|ga|ac|ch|hi|il|le|e','Mega','MKXL','egac','chil','Megachile'),
 (219934,'Megachile pugnata',' M|Me|eg|ga|ac|ch|hi|il|le|e | p|pu|ug|gn|na|at|ta|a','Mega','MKXLPKNT','egac','gnat','Megachile'),
 (219935,'Megachilidae',' M|Me|eg|ga|ac|ch|hi|il|li|id|da|ae|e','Mega','MKXLT','egac','lida','Megachilid'),
 (219936,'Megachiroptera',' M|Me|eg|ga|ac|ch|hi|ir|ro|op|pt|te|er|ra|a','Mega','MKXRPTR','egac','pter','Megachirop'),
 (219937,'megachiropteran',' m|me|eg|ga|ac|ch|hi|ir|ro|op|pt|te|er|ra|an|n','mega','MKXRPTRN','egac','tera','megachirop'),
 (219938,'megachiropterans',' m|me|eg|ga|ac|ch|hi|ir|ro|op|pt|te|er|ra|an|ns|s','mega','MKXRPTRNS','egac','eran','megachirop');
INSERT INTO `m_spelling_dictionary` VALUES  (219939,'megacin',' m|me|eg|ga|ac|ci|in|n','mega','MKSN','egac','gaci','megacin'),
 (219940,'megacins',' m|me|eg|ga|ac|ci|in|ns|s','mega','MKSNS','egac','acin','megacins'),
 (219941,'megacities',' m|me|eg|ga|ac|ci|it|ti|ie|es|s','mega','MKSTS','egac','itie','megacities'),
 (219942,'megacity',' m|me|eg|ga|ac|ci|it|ty|y','mega','MKST','egac','acit','megacity'),
 (219943,'megacolon',' m|me|eg|ga|ac|co|ol|lo|on|n','mega','MKKLN','egac','colo','megacolon'),
 (219944,'megacolonic',' m|me|eg|ga|ac|co|ol|lo|on|ni|ic|c','mega','MKKLNK','egac','loni','megacoloni'),
 (219945,'megacolons',' m|me|eg|ga|ac|co|ol|lo|on|ns|s','mega','MKKLNS','egac','olon','megacolons'),
 (219946,'Megacopta',' M|Me|eg|ga|ac|co|op|pt|ta|a','Mega','MKKPT','egac','copt','Megacopta'),
 (219947,'Megacopta punctatissimum',' M|Me|eg|ga|ac|co|op|pt|ta|a | p|pu|un|nc|ct|ta|at|ti|is|ss|si|im|mu|um|m','Mega','MKKPTPNKTTSMM','egac','simu','Megacopta'),
 (219948,'megacycle',' m|me|eg|ga|ac|cy|yc|cl|le|e','mega','MKSKL','egac','cycl','megacycle'),
 (219949,'megacycles',' m|me|eg|ga|ac|cy|yc|cl|le|es|s','mega','MKSKLS','egac','ycle','megacycles');
INSERT INTO `m_spelling_dictionary` VALUES  (219950,'Megacyclops latipes',' M|Me|eg|ga|ac|cy|yc|cl|lo|op|ps|s | l|la|at|ti|ip|pe|es|s','Mega','MKSKLPSLTPS','egac','tipe','Megacyclop'),
 (219951,'megacystis',' m|me|eg|ga|ac|cy|ys|st|ti|is|s','mega','MKSSTS','egac','ysti','megacystis'),
 (219952,'megacystis megaureter syndrome',' m|me|eg|ga|ac|cy|ys|st|ti|is|s | m|me|eg|ga|au|ur|re|et|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','mega','MKSSTSMKRTRSNTRM','egac','drom','megacystis'),
 (219953,'megacystis megaureter syndromes',' m|me|eg|ga|ac|cy|ys|st|ti|is|s | m|me|eg|ga|au|ur|re|et|te|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','mega','MKSSTSMKRTRSNTRMS','egac','rome','megacystis'),
 (219954,'megacystis microcolon hypoperistalsis syndrome',' m|me|eg|ga|ac|cy|ys|st|ti|is|s | m|mi|ic|cr|ro|oc|co|ol|lo|on|n | h|hy|yp|po|op|pe|er|ri|is|st|ta|al|ls|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','mega','MKSSTSMKRKLNPPRSTLSSSNTRM','egac','drom','megacystis'),
 (219955,'megacystis microcolon intestinal hypoperistalsis syndrome',' m|me|eg|ga|ac|cy|ys|st|ti|is|s | m|mi|ic|cr|ro|oc|co|ol|lo|on|n | i|in|nt|te|es|st|ti|in|na|al|l | h|hy|yp|po|op|pe|er|ri|is|st|ta|al|ls|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','mega','MKSSTSMKRKLNNTSTNLPPRSTLS','egac','drom','megacystis'),
 (219956,'megacystis-megaureter syndrome',' m|me|eg|ga|ac|cy|ys|st|ti|is|s-|-m|me|eg|ga|au|ur|re|et|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','mega','MKSSTSMKRTRSNTRM','egac','drom','megacystis');
INSERT INTO `m_spelling_dictionary` VALUES  (219957,'megacystis-megaureter syndromes',' m|me|eg|ga|ac|cy|ys|st|ti|is|s-|-m|me|eg|ga|au|ur|re|et|te|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','mega','MKSSTSMKRTRSNTRMS','egac','rome','megacystis'),
 (219958,'megacystis-microcolon-hypoperistalsis syndrome',' m|me|eg|ga|ac|cy|ys|st|ti|is|s-|-m|mi|ic|cr|ro|oc|co|ol|lo|on|n-|-h|hy|yp|po|op|pe|er|ri|is|st|ta|al|ls|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','mega','MKSSTSMKRKLNPPRSTLSSSNTRM','egac','drom','megacystis'),
 (219959,'megacystis-microcolon-intestinal hypoperistalsis syndrome',' m|me|eg|ga|ac|cy|ys|st|ti|is|s-|-m|mi|ic|cr|ro|oc|co|ol|lo|on|n-|-i|in|nt|te|es|st|ti|in|na|al|l | h|hy|yp|po|op|pe|er|ri|is|st|ta|al|ls|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','mega','MKSSTSMKRKLNNTSTNLPPRSTLS','egac','drom','megacystis'),
 (219960,'megadalton',' m|me|eg|ga|ad|da|al|lt|to|on|n','mega','MKTLTN','egad','alto','megadalton'),
 (219961,'megadaltons',' m|me|eg|ga|ad|da|al|lt|to|on|ns|s','mega','MKTLTNS','egad','lton','megadalton'),
 (219962,'Megaderma',' M|Me|eg|ga|ad|de|er|rm|ma|a','Mega','MKTRM','egad','derm','Megaderma');
INSERT INTO `m_spelling_dictionary` VALUES  (219963,'Megaderma lyra',' M|Me|eg|ga|ad|de|er|rm|ma|a | l|ly|yr|ra|a','Mega','MKTRMLR','egad',' lyr','Megaderma'),
 (219964,'Megaderma lyra lyra',' M|Me|eg|ga|ad|de|er|rm|ma|a | l|ly|yr|ra|a | l|ly|yr|ra|a','Mega','MKTRMLRLR','egad',' lyr','Megaderma'),
 (219965,'Megaderma spasma',' M|Me|eg|ga|ad|de|er|rm|ma|a | s|sp|pa|as|sm|ma|a','Mega','MKTRMSPSM','egad','pasm','Megaderma'),
 (219966,'megadolicho',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o','mega','MKTLX','egad','lich','megadolich'),
 (219967,'megadolicho arteries',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | a|ar|rt|te|er|ri|ie|es|s','mega','MKTLXRTRS','egad','erie','megadolich'),
 (219968,'megadolicho artery',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | a|ar|rt|te|er|ry|y','mega','MKTLXRTR','egad','rter','megadolich'),
 (219969,'megadolicho basilar',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | b|ba|as|si|il|la|ar|r','mega','MKTLXBSLR','egad','sila','megadolich'),
 (219970,'megadolicho basilar anomalies',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | b|ba|as|si|il|la|ar|r | a|an|no|om|ma|al|li|ie|es|s','mega','MKTLXBSLRNMLS','egad','alie','megadolich'),
 (219971,'megadolicho basilar anomaly',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | b|ba|as|si|il|la|ar|r | a|an|no|om|ma|al|ly|y','mega','MKTLXBSLRNML','egad','omal','megadolich');
INSERT INTO `m_spelling_dictionary` VALUES  (219972,'megadolicho basilar arteries',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','mega','MKTLXBSLRRTRS','egad','erie','megadolich'),
 (219973,'megadolicho basilar artery',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y','mega','MKTLXBSLRRTR','egad','rter','megadolich'),
 (219974,'megadolicho basilaris',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | b|ba|as|si|il|la|ar|ri|is|s','mega','MKTLXBSLRS','egad','lari','megadolich'),
 (219975,'megadolicho vascular',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o | v|va|as|sc|cu|ul|la|ar|r','mega','MKTLXFSKLR','egad','cula','megadolich'),
 (219976,'megadolicho-arteries',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-a|ar|rt|te|er|ri|ie|es|s','mega','MKTLXRTRS','egad','erie','megadolich'),
 (219977,'megadolicho-artery',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-a|ar|rt|te|er|ry|y','mega','MKTLXRTR','egad','rter','megadolich'),
 (219978,'megadolicho-basilar',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-b|ba|as|si|il|la|ar|r','mega','MKTLXBSLR','egad','sila','megadolich'),
 (219979,'megadolicho-basilar anomalies',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-b|ba|as|si|il|la|ar|r | a|an|no|om|ma|al|li|ie|es|s','mega','MKTLXBSLRNMLS','egad','alie','megadolich');
INSERT INTO `m_spelling_dictionary` VALUES  (219980,'megadolicho-basilar anomaly',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-b|ba|as|si|il|la|ar|r | a|an|no|om|ma|al|ly|y','mega','MKTLXBSLRNML','egad','omal','megadolich'),
 (219981,'megadolicho-basilar arteries',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','mega','MKTLXBSLRRTRS','egad','erie','megadolich'),
 (219982,'megadolicho-basilar artery',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-b|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y','mega','MKTLXBSLRRTR','egad','rter','megadolich'),
 (219983,'megadolicho-carotid',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-c|ca|ar|ro|ot|ti|id|d','mega','MKTLXKRTT','egad','roti','megadolich'),
 (219984,'megadolicho-carotids',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-c|ca|ar|ro|ot|ti|id|ds|s','mega','MKTLXKRTTS','egad','otid','megadolich'),
 (219985,'megadolicho-coronary',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-c|co|or|ro|on|na|ar|ry|y','mega','MKTLXKRNR','egad','onar','megadolich'),
 (219986,'megadolicho-coronary arteries',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ri|ie|es|s','mega','MKTLXKRNRRTRS','egad','erie','megadolich'),
 (219987,'megadolicho-coronary artery',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-c|co|or|ro|on|na|ar|ry|y | a|ar|rt|te|er|ry|y','mega','MKTLXKRNRRTR','egad','rter','megadolich');
INSERT INTO `m_spelling_dictionary` VALUES  (219988,'megadolicho-sigmoid',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-s|si|ig|gm|mo|oi|id|d','mega','MKTLXSKMT','egad','gmoi','megadolich'),
 (219989,'megadolicho-sigmoids',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-s|si|ig|gm|mo|oi|id|ds|s','mega','MKTLXSKMTS','egad','moid','megadolich'),
 (219990,'megadolicho-vascular',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|o-|-v|va|as|sc|cu|ul|la|ar|r','mega','MKTLXFSKLR','egad','cula','megadolich'),
 (219991,'megadolichobasilar',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|ob|ba|as|si|il|la|ar|r','mega','MKTLXBSLR','egad','sila','megadolich'),
 (219992,'megadolichobasilar anomalies',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|ob|ba|as|si|il|la|ar|r | a|an|no|om|ma|al|li|ie|es|s','mega','MKTLXBSLRNMLS','egad','alie','megadolich'),
 (219993,'megadolichobasilar anomaly',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|ob|ba|as|si|il|la|ar|r | a|an|no|om|ma|al|ly|y','mega','MKTLXBSLRNML','egad','omal','megadolich'),
 (219994,'megadolichobasilar arteries',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|ob|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','mega','MKTLXBSLRRTRS','egad','erie','megadolich'),
 (219995,'megadolichobasilar artery',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|ob|ba|as|si|il|la|ar|r | a|ar|rt|te|er|ry|y','mega','MKTLXBSLRRTR','egad','rter','megadolich');
INSERT INTO `m_spelling_dictionary` VALUES  (219996,'megadolichocarotid',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|oc|ca|ar|ro|ot|ti|id|d','mega','MKTLXKRTT','egad','roti','megadolich'),
 (219997,'megadolichocarotids',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|oc|ca|ar|ro|ot|ti|id|ds|s','mega','MKTLXKRTTS','egad','otid','megadolich'),
 (219998,'megadolichosigmoid',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|os|si|ig|gm|mo|oi|id|d','mega','MKTLXSKMT','egad','gmoi','megadolich'),
 (219999,'megadolichosigmoids',' m|me|eg|ga|ad|do|ol|li|ic|ch|ho|os|si|ig|gm|mo|oi|id|ds|s','mega','MKTLXSKMTS','egad','moid','megadolich'),
 (220000,'megadont',' m|me|eg|ga|ad|do|on|nt|t','mega','MKTNT','egad','adon','megadont'),
 (220001,'megadontia',' m|me|eg|ga|ad|do|on|nt|ti|ia|a','mega','MKTNX','egad','onti','megadontia'),
 (220002,'megadontic',' m|me|eg|ga|ad|do|on|nt|ti|ic|c','mega','MKTNTK','egad','onti','megadontic'),
 (220003,'megadose',' m|me|eg|ga|ad|do|os|se|e','mega','MKTS','egad','ados','megadose'),
 (220004,'megadoses',' m|me|eg|ga|ad|do|os|se|es|s','mega','MKTSS','egad','dose','megadoses'),
 (220005,'megaduodenum',' m|me|eg|ga|ad|du|uo|od|de|en|nu|um|m','mega','MKTTNM','egad','denu','megaduoden');
INSERT INTO `m_spelling_dictionary` VALUES  (220006,'megaelectron volt',' m|me|eg|ga|ae|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|t','mega','MKLKTRNFLT','egae',' vol','megaelectr'),
 (220007,'megaelectron volts',' m|me|eg|ga|ae|el|le|ec|ct|tr|ro|on|n | v|vo|ol|lt|ts|s','mega','MKLKTRNFLTS','egae','volt','megaelectr'),
 (220008,'megaesophagi',' m|me|eg|ga|ae|es|so|op|ph|ha|ag|gi|i','mega','MKSFJ','egae','phag','megaesopha'),
 (220009,'megaesophagus',' m|me|eg|ga|ae|es|so|op|ph|ha|ag|gu|us|s','mega','MKSFKS','egae','hagu','megaesopha'),
 (220010,'megafarad',' m|me|eg|ga|af|fa|ar|ra|ad|d','mega','MKFRT','egaf','fara','megafarad'),
 (220011,'megafarads',' m|me|eg|ga|af|fa|ar|ra|ad|ds|s','mega','MKFRTS','egaf','arad','megafarads'),
 (220012,'megagametophyte',' m|me|eg|ga|ag|ga|am|me|et|to|op|ph|hy|yt|te|e','mega','MKKMTFT','egag','phyt','megagameto'),
 (220013,'megagametophytes',' m|me|eg|ga|ag|ga|am|me|et|to|op|ph|hy|yt|te|es|s','mega','MKKMTFTS','egag','hyte','megagameto'),
 (220014,'megahertz',' m|me|eg|ga|ah|he|er|rt|tz|z','mega','MKHRTS','egah','hert','megahertz'),
 (220015,'megajoule',' m|me|eg|ga|aj|jo|ou|ul|le|e','mega','MKJL','egaj','joul','megajoule');
INSERT INTO `m_spelling_dictionary` VALUES  (220016,'megajoules',' m|me|eg|ga|aj|jo|ou|ul|le|es|s','mega','MKJLS','egaj','oule','megajoules'),
 (220017,'megakaryoblast',' m|me|eg|ga|ak|ka|ar|ry|yo|ob|bl|la|as|st|t','mega','MKKRYBLST','egak','blas','megakaryob'),
 (220018,'megakaryoblastic',' m|me|eg|ga|ak|ka|ar|ry|yo|ob|bl|la|as|st|ti|ic|c','mega','MKKRYBLSTK','egak','asti','megakaryob'),
 (220019,'megakaryoblasts',' m|me|eg|ga|ak|ka|ar|ry|yo|ob|bl|la|as|st|ts|s','mega','MKKRYBLSTS','egak','last','megakaryob'),
 (220020,'megakaryocyte',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|te|e','mega','MKKRYST','egak','ocyt','megakaryoc'),
 (220021,'megakaryocytes',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|te|es|s','mega','MKKRYSTS','egak','cyte','megakaryoc'),
 (220022,'megakaryocytic',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c','mega','MKKRYSTK','egak','cyti','megakaryoc'),
 (220023,'megakaryocytic leukemia',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','mega','MKKRYSTKLKM','egak','kemi','megakaryoc'),
 (220024,'megakaryocytic leukemias',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','mega','MKKRYSTKLKMS','egak','emia','megakaryoc');
INSERT INTO `m_spelling_dictionary` VALUES  (220025,'megakaryocytic thrombo-cytopaenia',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','mega','MKKRYSTK0RMSTPN','egak','aeni','megakaryoc'),
 (220026,'megakaryocytic thrombo-cytopaenias',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','mega','MKKRYSTK0RMSTPNS','egak','enia','megakaryoc'),
 (220027,'megakaryocytic thrombo-cytopenia',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','mega','MKKRYSTK0RMSTPN','egak','peni','megakaryoc'),
 (220028,'megakaryocytic thrombo-cytopenias',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','mega','MKKRYSTK0RMSTPNS','egak','enia','megakaryoc'),
 (220029,'megakaryocytic thrombocytopaenia',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','mega','MKKRYSTK0RMSTPN','egak','aeni','megakaryoc'),
 (220030,'megakaryocytic thrombocytopaenias',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','mega','MKKRYSTK0RMSTPNS','egak','enia','megakaryoc');
INSERT INTO `m_spelling_dictionary` VALUES  (220031,'megakaryocytic thrombocytopenia',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','mega','MKKRYSTK0RMSTPN','egak','peni','megakaryoc'),
 (220032,'megakaryocytic thrombocytopenias',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|ti|ic|c | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','mega','MKKRYSTK0RMSTPNS','egak','enia','megakaryoc'),
 (220033,'megakaryocytopoieses',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|to|op|po|oi|ie|es|se|es|s','mega','MKKRYSTPSS','egak','iese','megakaryoc'),
 (220034,'megakaryocytopoiesis',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|to|op|po|oi|ie|es|si|is|s','mega','MKKRYSTPSS','egak','iesi','megakaryoc'),
 (220035,'megakaryocytopoietic',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|to|op|po|oi|ie|et|ti|ic|c','mega','MKKRYSTPTK','egak','ieti','megakaryoc'),
 (220036,'megakaryocytosis',' m|me|eg|ga|ak|ka|ar|ry|yo|oc|cy|yt|to|os|si|is|s','mega','MKKRYSTSS','egak','tosi','megakaryoc'),
 (220037,'megakaryopoieses',' m|me|eg|ga|ak|ka|ar|ry|yo|op|po|oi|ie|es|se|es|s','mega','MKKRYPSS','egak','iese','megakaryop'),
 (220038,'megakaryopoiesis',' m|me|eg|ga|ak|ka|ar|ry|yo|op|po|oi|ie|es|si|is|s','mega','MKKRYPSS','egak','iesi','megakaryop');
INSERT INTO `m_spelling_dictionary` VALUES  (220039,'MEGAL',' M|ME|EG|GA|AL|L','MEGA','MKL','EGAL','MEGA','MEGAL'),
 (220040,'Megaladapis',' M|Me|eg|ga|al|la|ad|da|ap|pi|is|s','Mega','MKLTPS','egal','dapi','Megaladapi'),
 (220041,'Megaladapis edwardsi',' M|Me|eg|ga|al|la|ad|da|ap|pi|is|s | e|ed|dw|wa|ar|rd|ds|si|i','Mega','MKLTPSTWRTS','egal','ards','Megaladapi'),
 (220042,'Megaladapis madagascariensis',' M|Me|eg|ga|al|la|ad|da|ap|pi|is|s | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Mega','MKLTPSMTKSKRNSS','egal','ensi','Megaladapi'),
 (220043,'megalecithal',' m|me|eg|ga|al|le|ec|ci|it|th|ha|al|l','mega','MKLS0L','egal','itha','megalecith'),
 (220044,'megalencephala',' m|me|eg|ga|al|le|en|nc|ce|ep|ph|ha|al|la|a','mega','MKLNSFL','egal','phal','megalencep'),
 (220045,'megalencephalon',' m|me|eg|ga|al|le|en|nc|ce|ep|ph|ha|al|lo|on|n','mega','MKLNSFLN','egal','halo','megalencep'),
 (220046,'megalencephaly',' m|me|eg|ga|al|le|en|nc|ce|ep|ph|ha|al|ly|y','mega','MKLNSFL','egal','phal','megalencep'),
 (220047,'megalerythema',' m|me|eg|ga|al|le|er|ry|yt|th|he|em|ma|a','mega','MKLR0M','egal','them','megaleryth');
INSERT INTO `m_spelling_dictionary` VALUES  (220048,'megalerythema epidemicum',' m|me|eg|ga|al|le|er|ry|yt|th|he|em|ma|a | e|ep|pi|id|de|em|mi|ic|cu|um|m','mega','MKLR0MPTMKM','egal','micu','megaleryth'),
 (220049,'megalgia',' m|me|eg|ga|al|lg|gi|ia|a','mega','MKLJ','egal','algi','megalgia'),
 (220050,'megalin',' m|me|eg|ga|al|li|in|n','mega','MKLN','egal','gali','megalin'),
 (220051,'megalith',' m|me|eg|ga|al|li|it|th|h','mega','MKL0','egal','alit','megalith'),
 (220052,'megaliths',' m|me|eg|ga|al|li|it|th|hs|s','mega','MKL0S','egal','lith','megaliths'),
 (220053,'megalo-ureter',' m|me|eg|ga|al|lo|o-|-u|ur|re|et|te|er|r','mega','MKLRTR','egal','rete','megalo-ure'),
 (220054,'megalo-ureters',' m|me|eg|ga|al|lo|o-|-u|ur|re|et|te|er|rs|s','mega','MKLRTRS','egal','eter','megalo-ure'),
 (220055,'megalo-urethra',' m|me|eg|ga|al|lo|o-|-u|ur|re|et|th|hr|ra|a','mega','MKLR0R','egal','ethr','megalo-ure'),
 (220056,'megaloblast',' m|me|eg|ga|al|lo|ob|bl|la|as|st|t','mega','MKLBLST','egal','blas','megaloblas'),
 (220057,'megaloblastic',' m|me|eg|ga|al|lo|ob|bl|la|as|st|ti|ic|c','mega','MKLBLSTK','egal','asti','megaloblas');
INSERT INTO `m_spelling_dictionary` VALUES  (220058,'megaloblastic anemia',' m|me|eg|ga|al|lo|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','mega','MKLBLSTKNM','egal','nemi','megaloblas'),
 (220059,'megaloblastic anemias',' m|me|eg|ga|al|lo|ob|bl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|as|s','mega','MKLBLSTKNMS','egal','emia','megaloblas'),
 (220060,'megaloblastoid',' m|me|eg|ga|al|lo|ob|bl|la|as|st|to|oi|id|d','mega','MKLBLSTT','egal','stoi','megaloblas'),
 (220061,'megaloblastoses',' m|me|eg|ga|al|lo|ob|bl|la|as|st|to|os|se|es|s','mega','MKLBLSTSS','egal','tose','megaloblas'),
 (220062,'megaloblastosis',' m|me|eg|ga|al|lo|ob|bl|la|as|st|to|os|si|is|s','mega','MKLBLSTSS','egal','tosi','megaloblas'),
 (220063,'megaloblasts',' m|me|eg|ga|al|lo|ob|bl|la|as|st|ts|s','mega','MKLBLSTS','egal','last','megaloblas'),
 (220064,'megalocardia',' m|me|eg|ga|al|lo|oc|ca|ar|rd|di|ia|a','mega','MKLKRT','egal','ardi','megalocard'),
 (220065,'megalocaryocyte',' m|me|eg|ga|al|lo|oc|ca|ar|ry|yo|oc|cy|yt|te|e','mega','MKLKRYST','egal','ocyt','megalocary'),
 (220066,'megalocaryocytes',' m|me|eg|ga|al|lo|oc|ca|ar|ry|yo|oc|cy|yt|te|es|s','mega','MKLKRYSTS','egal','cyte','megalocary');
INSERT INTO `m_spelling_dictionary` VALUES  (220067,'megalocephalic',' m|me|eg|ga|al|lo|oc|ce|ep|ph|ha|al|li|ic|c','mega','MKLSFLK','egal','hali','megaloceph'),
 (220068,'megalocephaly',' m|me|eg|ga|al|lo|oc|ce|ep|ph|ha|al|ly|y','mega','MKLSFL','egal','phal','megaloceph'),
 (220069,'megalocornea',' m|me|eg|ga|al|lo|oc|co|or|rn|ne|ea|a','mega','MKLKRN','egal','orne','megalocorn'),
 (220070,'megalocorneas',' m|me|eg|ga|al|lo|oc|co|or|rn|ne|ea|as|s','mega','MKLKRNS','egal','rnea','megalocorn'),
 (220071,'megalocyte',' m|me|eg|ga|al|lo|oc|cy|yt|te|e','mega','MKLST','egal','ocyt','megalocyte'),
 (220072,'megalocytes',' m|me|eg|ga|al|lo|oc|cy|yt|te|es|s','mega','MKLSTS','egal','cyte','megalocyte'),
 (220073,'megalocytic',' m|me|eg|ga|al|lo|oc|cy|yt|ti|ic|c','mega','MKLSTK','egal','cyti','megalocyti'),
 (220074,'megalocytic anemia',' m|me|eg|ga|al|lo|oc|cy|yt|ti|ic|c | a|an|ne|em|mi|ia|a','mega','MKLSTKNM','egal','nemi','megalocyti'),
 (220075,'megalocytoses',' m|me|eg|ga|al|lo|oc|cy|yt|to|os|se|es|s','mega','MKLSTSS','egal','tose','megalocyto'),
 (220076,'megalocytosis',' m|me|eg|ga|al|lo|oc|cy|yt|to|os|si|is|s','mega','MKLSTSS','egal','tosi','megalocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (220077,'megalodactylism',' m|me|eg|ga|al|lo|od|da|ac|ct|ty|yl|li|is|sm|m','mega','MKLTKTLSM','egal','ylis','megalodact'),
 (220078,'megalodactylous',' m|me|eg|ga|al|lo|od|da|ac|ct|ty|yl|lo|ou|us|s','mega','MKLTKTLS','egal','ylou','megalodact'),
 (220079,'megalodactyly',' m|me|eg|ga|al|lo|od|da|ac|ct|ty|yl|ly|y','mega','MKLTKTL','egal','ctyl','megalodact'),
 (220080,'megalodontia',' m|me|eg|ga|al|lo|od|do|on|nt|ti|ia|a','mega','MKLTNX','egal','onti','megalodont'),
 (220081,'megaloencephaly',' m|me|eg|ga|al|lo|oe|en|nc|ce|ep|ph|ha|al|ly|y','mega','MKLNSFL','egal','phal','megaloence'),
 (220082,'megalogastria',' m|me|eg|ga|al|lo|og|ga|as|st|tr|ri|ia|a','mega','MKLKSTR','egal','stri','megalogast'),
 (220083,'megalokaryocyte',' m|me|eg|ga|al|lo|ok|ka|ar|ry|yo|oc|cy|yt|te|e','mega','MKLKRYST','egal','ocyt','megalokary'),
 (220084,'megalokaryocytes',' m|me|eg|ga|al|lo|ok|ka|ar|ry|yo|oc|cy|yt|te|es|s','mega','MKLKRYSTS','egal','cyte','megalokary'),
 (220085,'megalomania',' m|me|eg|ga|al|lo|om|ma|an|ni|ia|a','mega','MKLMN','egal','mani','megalomani');
INSERT INTO `m_spelling_dictionary` VALUES  (220086,'megalomaniac',' m|me|eg|ga|al|lo|om|ma|an|ni|ia|ac|c','mega','MKLMNK','egal','ania','megalomani'),
 (220087,'megalomaniacs',' m|me|eg|ga|al|lo|om|ma|an|ni|ia|ac|cs|s','mega','MKLMNKS','egal','niac','megalomani'),
 (220088,'Megalonaias gigantea',' M|Me|eg|ga|al|lo|on|na|ai|ia|as|s | g|gi|ig|ga|an|nt|te|ea|a','Mega','MKLNSJKNT','egal','ante','Megalonaia'),
 (220089,'megalophthalmos',' m|me|eg|ga|al|lo|op|ph|ht|th|ha|al|lm|mo|os|s','mega','MKLF0LMS','egal','almo','megalophth'),
 (220090,'megalophthalmus',' m|me|eg|ga|al|lo|op|ph|ht|th|ha|al|lm|mu|us|s','mega','MKLF0LMS','egal','almu','megalophth'),
 (220091,'Megalopidae',' M|Me|eg|ga|al|lo|op|pi|id|da|ae|e','Mega','MKLPT','egal','pida','Megalopida'),
 (220092,'megalopolis',' m|me|eg|ga|al|lo|op|po|ol|li|is|s','mega','MKLPLS','egal','poli','megalopoli'),
 (220093,'megalopolises',' m|me|eg|ga|al|lo|op|po|ol|li|is|se|es|s','mega','MKLPLSS','egal','lise','megalopoli'),
 (220094,'Megalops',' M|Me|eg|ga|al|lo|op|ps|s','Mega','MKLPS','egal','alop','Megalops'),
 (220095,'Megalops atlantica',' M|Me|eg|ga|al|lo|op|ps|s | a|at|tl|la|an|nt|ti|ic|ca|a','Mega','MKLPSTLNTK','egal','ntic','Megalops a');
INSERT INTO `m_spelling_dictionary` VALUES  (220096,'Megalops atlanticus',' M|Me|eg|ga|al|lo|op|ps|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Mega','MKLPSTLNTKS','egal','ticu','Megalops a'),
 (220097,'Megalops cyprinoides',' M|Me|eg|ga|al|lo|op|ps|s | c|cy|yp|pr|ri|in|no|oi|id|de|es|s','Mega','MKLPSSPRNTS','egal','oide','Megalops c'),
 (220098,'Megaloptera',' M|Me|eg|ga|al|lo|op|pt|te|er|ra|a','Mega','MKLPTR','egal','pter','Megalopter'),
 (220099,'Megalopyge',' M|Me|eg|ga|al|lo|op|py|yg|ge|e','Mega','MKLPJ','egal','opyg','Megalopyge'),
 (220100,'Megalopyge lanata',' M|Me|eg|ga|al|lo|op|py|yg|ge|e | l|la|an|na|at|ta|a','Mega','MKLPJLNT','egal','anat','Megalopyge'),
 (220101,'Megalopyge opercularis',' M|Me|eg|ga|al|lo|op|py|yg|ge|e | o|op|pe|er|rc|cu|ul|la|ar|ri|is|s','Mega','MKLPJPRKLRS','egal','lari','Megalopyge'),
 (220102,'Megalopygidae',' M|Me|eg|ga|al|lo|op|py|yg|gi|id|da|ae|e','Mega','MKLPJT','egal','gida','Megalopygi'),
 (220103,'megalospora',' m|me|eg|ga|al|lo|os|sp|po|or|ra|a','mega','MKLSPR','egal','spor','megalospor'),
 (220104,'megalosporon',' m|me|eg|ga|al|lo|os|sp|po|or|ro|on|n','mega','MKLSPRN','egal','poro','megalospor');
INSERT INTO `m_spelling_dictionary` VALUES  (220105,'megaloureter',' m|me|eg|ga|al|lo|ou|ur|re|et|te|er|r','mega','MKLRTR','egal','rete','megalouret'),
 (220106,'megaloureters',' m|me|eg|ga|al|lo|ou|ur|re|et|te|er|rs|s','mega','MKLRTRS','egal','eter','megalouret'),
 (220107,'megalourethra',' m|me|eg|ga|al|lo|ou|ur|re|et|th|hr|ra|a','mega','MKLR0R','egal','ethr','megalouret'),
 (220108,'megaly',' m|me|eg|ga|al|ly|y','mega','MKL','egal','egal','megaly'),
 (220109,'megamodulin',' m|me|eg|ga|am|mo|od|du|ul|li|in|n','mega','MKMTLN','egam','duli','megamoduli'),
 (220110,'meganuclei',' m|me|eg|ga|an|nu|uc|cl|le|ei|i','mega','MKNKL','egan','ucle','meganuclei'),
 (220111,'meganucleus',' m|me|eg|ga|an|nu|uc|cl|le|eu|us|s','mega','MKNKLS','egan','cleu','meganucleu'),
 (220112,'meganucleuses',' m|me|eg|ga|an|nu|uc|cl|le|eu|us|se|es|s','mega','MKNKLSS','egan','euse','meganucleu'),
 (220113,'Meganyctiphanes',' M|Me|eg|ga|an|ny|yc|ct|ti|ip|ph|ha|an|ne|es|s','Mega','MKNKTFNS','egan','hane','Meganyctip'),
 (220114,'Meganyctiphanes norvegica',' M|Me|eg|ga|an|ny|yc|ct|ti|ip|ph|ha|an|ne|es|s | n|no|or|rv|ve|eg|gi|ic|ca|a','Mega','MKNKTFNSNRFJK','egan','egic','Meganyctip');
INSERT INTO `m_spelling_dictionary` VALUES  (220115,'megaoesophagi',' m|me|eg|ga|ao|oe|es|so|op|ph|ha|ag|gi|i','mega','MKSFJ','egao','phag','megaoesoph'),
 (220116,'megaoesophagus',' m|me|eg|ga|ao|oe|es|so|op|ph|ha|ag|gu|us|s','mega','MKSFKS','egao','hagu','megaoesoph'),
 (220117,'megaplasmid',' m|me|eg|ga|ap|pl|la|as|sm|mi|id|d','mega','MKPLSMT','egap','asmi','megaplasmi'),
 (220118,'megaplasmids',' m|me|eg|ga|ap|pl|la|as|sm|mi|id|ds|s','mega','MKPLSMTS','egap','smid','megaplasmi'),
 (220119,'megapode',' m|me|eg|ga|ap|po|od|de|e','mega','MKPT','egap','apod','megapode'),
 (220120,'megapodes',' m|me|eg|ga|ap|po|od|de|es|s','mega','MKPTS','egap','pode','megapodes'),
 (220121,'Megapodidae',' M|Me|eg|ga|ap|po|od|di|id|da|ae|e','Mega','MKPTT','egap','dida','Megapodida'),
 (220122,'Megapodiidae',' M|Me|eg|ga|ap|po|od|di|ii|id|da|ae|e','Mega','MKPTT','egap','iida','Megapodiid'),
 (220123,'Megapodius',' M|Me|eg|ga|ap|po|od|di|iu|us|s','Mega','MKPTS','egap','odiu','Megapodius'),
 (220124,'Megapodius alimentum',' M|Me|eg|ga|ap|po|od|di|iu|us|s | a|al|li|im|me|en|nt|tu|um|m','Mega','MKPTSLMNTM','egap','entu','Megapodius'),
 (220125,'Megapodius eremita',' M|Me|eg|ga|ap|po|od|di|iu|us|s | e|er|re|em|mi|it|ta|a','Mega','MKPTSRMT','egap','emit','Megapodius');
INSERT INTO `m_spelling_dictionary` VALUES  (220126,'Megapodius freycinet',' M|Me|eg|ga|ap|po|od|di|iu|us|s | f|fr|re|ey|yc|ci|in|ne|et|t','Mega','MKPTSFRSNT','egap','cine','Megapodius'),
 (220127,'megapoietin',' m|me|eg|ga|ap|po|oi|ie|et|ti|in|n','mega','MKPTN','egap','ieti','megapoieti'),
 (220128,'megaprosopous',' m|me|eg|ga|ap|pr|ro|os|so|op|po|ou|us|s','mega','MKPRSPS','egap','opou','megaprosop'),
 (220129,'megaprostheses',' m|me|eg|ga|ap|pr|ro|os|st|th|he|es|se|es|s','mega','MKPRS0SS','egap','hese','megaprosth'),
 (220130,'megaprosthesis',' m|me|eg|ga|ap|pr|ro|os|st|th|he|es|si|is|s','mega','MKPRS0SS','egap','hesi','megaprosth'),
 (220131,'Megaptera',' M|Me|eg|ga|ap|pt|te|er|ra|a','Mega','MKPTR','egap','pter','Megaptera'),
 (220132,'Megaptera novaeangliae',' M|Me|eg|ga|ap|pt|te|er|ra|a | n|no|ov|va|ae|ea|an|ng|gl|li|ia|ae|e','Mega','MKPTRNFNKL','egap','glia','Megaptera'),
 (220133,'megarad',' m|me|eg|ga|ar|ra|ad|d','mega','MKRT','egar','gara','megarad'),
 (220134,'megarads',' m|me|eg|ga|ar|ra|ad|ds|s','mega','MKRTS','egar','arad','megarads'),
 (220135,'megarecta',' m|me|eg|ga|ar|re|ec|ct|ta|a','mega','MKRKT','egar','rect','megarecta');
INSERT INTO `m_spelling_dictionary` VALUES  (220136,'megarectum',' m|me|eg|ga|ar|re|ec|ct|tu|um|m','mega','MKRKTM','egar','ectu','megarectum'),
 (220137,'megarectums',' m|me|eg|ga|ar|re|ec|ct|tu|um|ms|s','mega','MKRKTMS','egar','ctum','megarectum'),
 (220138,'Megarhyssa',' M|Me|eg|ga|ar|rh|hy|ys|ss|sa|a','Mega','MKRS','egar','hyss','Megarhyssa'),
 (220139,'megaroentgen',' m|me|eg|ga|ar|ro|oe|en|nt|tg|ge|en|n','mega','MKRNTJN','egar','ntge','megaroentg'),
 (220140,'megaroentgens',' m|me|eg|ga|ar|ro|oe|en|nt|tg|ge|en|ns|s','mega','MKRNTJNS','egar','tgen','megaroentg'),
 (220141,'Megascolia',' M|Me|eg|ga|as|sc|co|ol|li|ia|a','Mega','MKSKL','egas','coli','Megascolia'),
 (220142,'Megascolia flavifrons',' M|Me|eg|ga|as|sc|co|ol|li|ia|a | f|fl|la|av|vi|if|fr|ro|on|ns|s','Mega','MKSKLFLFFRNS','egas','fron','Megascolia'),
 (220143,'megascoliakinin',' m|me|eg|ga|as|sc|co|ol|li|ia|ak|ki|in|ni|in|n','mega','MKSKLKNN','egas','kini','megascolia'),
 (220144,'Megaselia',' M|Me|eg|ga|as|se|el|li|ia|a','Mega','MKSL','egas','seli','Megaselia'),
 (220145,'Megaselia abdita',' M|Me|eg|ga|as|se|el|li|ia|a | a|ab|bd|di|it|ta|a','Mega','MKSLBTT','egas','bdit','Megaselia');
INSERT INTO `m_spelling_dictionary` VALUES  (220146,'Megaselia aequalis',' M|Me|eg|ga|as|se|el|li|ia|a | a|ae|eq|qu|ua|al|li|is|s','Mega','MKSLKLS','egas','uali','Megaselia'),
 (220147,'Megaselia opacicornis',' M|Me|eg|ga|as|se|el|li|ia|a | o|op|pa|ac|ci|ic|co|or|rn|ni|is|s','Mega','MKSLPSKRNS','egas','orni','Megaselia'),
 (220148,'Megaselia scalaris',' M|Me|eg|ga|as|se|el|li|ia|a | s|sc|ca|al|la|ar|ri|is|s','Mega','MKSLSKLRS','egas','lari','Megaselia'),
 (220149,'megaseme',' m|me|eg|ga|as|se|em|me|e','mega','MKSM','egas','asem','megaseme'),
 (220150,'megasin',' m|me|eg|ga|as|si|in|n','mega','MKSN','egas','gasi','megasin'),
 (220151,'Megasphaera',' M|Me|eg|ga|as|sp|ph|ha|ae|er|ra|a','Mega','MKSFR','egas','haer','Megasphaer'),
 (220152,'Megasphaera elsdenii',' M|Me|eg|ga|as|sp|ph|ha|ae|er|ra|a | e|el|ls|sd|de|en|ni|ii|i','Mega','MKSFRLSTN','egas','deni','Megasphaer'),
 (220153,'Megaspora',' M|Me|eg|ga|as|sp|po|or|ra|a','Mega','MKSPR','egas','spor','Megaspora'),
 (220154,'Megaspora verrucosa',' M|Me|eg|ga|as|sp|po|or|ra|a | v|ve|er|rr|ru|uc|co|os|sa|a','Mega','MKSPRFRKS','egas','ucos','Megaspora'),
 (220155,'megasporangia',' m|me|eg|ga|as|sp|po|or|ra|an|ng|gi|ia|a','mega','MKSPRNJ','egas','angi','megasporan');
INSERT INTO `m_spelling_dictionary` VALUES  (220156,'megasporangium',' m|me|eg|ga|as|sp|po|or|ra|an|ng|gi|iu|um|m','mega','MKSPRNJM','egas','ngiu','megasporan'),
 (220157,'megaspore',' m|me|eg|ga|as|sp|po|or|re|e','mega','MKSPR','egas','spor','megaspore'),
 (220158,'megaspore mother cell',' m|me|eg|ga|as|sp|po|or|re|e | m|mo|ot|th|he|er|r | c|ce|el|ll|l','mega','MKSPRM0RSL','egas',' cel','megaspore'),
 (220159,'megaspore mother cells',' m|me|eg|ga|as|sp|po|or|re|e | m|mo|ot|th|he|er|r | c|ce|el|ll|ls|s','mega','MKSPRM0RSLS','egas','cell','megaspore'),
 (220160,'megaspores',' m|me|eg|ga|as|sp|po|or|re|es|s','mega','MKSPRS','egas','pore','megaspores'),
 (220161,'megasporic',' m|me|eg|ga|as|sp|po|or|ri|ic|c','mega','MKSPRK','egas','pori','megasporic'),
 (220162,'megasporocyte',' m|me|eg|ga|as|sp|po|or|ro|oc|cy|yt|te|e','mega','MKSPRST','egas','ocyt','megasporoc'),
 (220163,'megasporocytes',' m|me|eg|ga|as|sp|po|or|ro|oc|cy|yt|te|es|s','mega','MKSPRSTS','egas','cyte','megasporoc'),
 (220164,'megasporogeneses',' m|me|eg|ga|as|sp|po|or|ro|og|ge|en|ne|es|se|es|s','mega','MKSPRJNSS','egas','nese','megasporog'),
 (220165,'megasporogenesis',' m|me|eg|ga|as|sp|po|or|ro|og|ge|en|ne|es|si|is|s','mega','MKSPRJNSS','egas','nesi','megasporog');
INSERT INTO `m_spelling_dictionary` VALUES  (220166,'Megatheriidae',' M|Me|eg|ga|at|th|he|er|ri|ii|id|da|ae|e','Mega','MK0RT','egat','iida','Megatherii'),
 (220167,'Megatherium americanum',' M|Me|eg|ga|at|th|he|er|ri|iu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Mega','MK0RMMRKNM','egat','canu','Megatheriu'),
 (220168,'megathrombocyte',' m|me|eg|ga|at|th|hr|ro|om|mb|bo|oc|cy|yt|te|e','mega','MK0RMST','egat','ocyt','megathromb'),
 (220169,'megathrombocytes',' m|me|eg|ga|at|th|hr|ro|om|mb|bo|oc|cy|yt|te|es|s','mega','MK0RMSTS','egat','cyte','megathromb'),
 (220170,'Megathura',' M|Me|eg|ga|at|th|hu|ur|ra|a','Mega','MK0R','egat','thur','Megathura'),
 (220171,'Megathura crenulata',' M|Me|eg|ga|at|th|hu|ur|ra|a | c|cr|re|en|nu|ul|la|at|ta|a','Mega','MK0RKRNLT','egat','ulat','Megathura'),
 (220172,'Megathymus yuccae',' M|Me|eg|ga|at|th|hy|ym|mu|us|s | y|yu|uc|cc|ca|ae|e','Mega','MK0MSYKK','egat','ucca','Megathymus'),
 (220173,'megaunit',' m|me|eg|ga|au|un|ni|it|t','mega','MKNT','egau','auni','megaunit'),
 (220174,'megaunits',' m|me|eg|ga|au|un|ni|it|ts|s','mega','MKNTS','egau','unit','megaunits');
INSERT INTO `m_spelling_dictionary` VALUES  (220175,'megaureter',' m|me|eg|ga|au|ur|re|et|te|er|r','mega','MKRTR','egau','rete','megaureter'),
 (220176,'megaureter megacystis hydronephrosis syndrome',' m|me|eg|ga|au|ur|re|et|te|er|r | m|me|eg|ga|ac|cy|ys|st|ti|is|s | h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','mega','MKRTRMKSSTSTRNFRSSSNTRM','egau','drom','megaureter'),
 (220177,'megaureter-megacystis syndrome',' m|me|eg|ga|au|ur|re|et|te|er|r-|-m|me|eg|ga|ac|cy|ys|st|ti|is|s | s|sy|yn|nd|dr|ro|om|me|e','mega','MKRTRMKSSTSSNTRM','egau','drom','megaureter'),
 (220178,'megaureter-megacystis-hydronephrosis syndrome',' m|me|eg|ga|au|ur|re|et|te|er|r-|-m|me|eg|ga|ac|cy|ys|st|ti|is|s-|-h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','mega','MKRTRMKSSTSTRNFRSSSNTRM','egau','drom','megaureter'),
 (220179,'megaureters',' m|me|eg|ga|au|ur|re|et|te|er|rs|s','mega','MKRTRS','egau','eter','megaureter'),
 (220180,'megavitamin',' m|me|eg|ga|av|vi|it|ta|am|mi|in|n','mega','MKFTMN','egav','tami','megavitami'),
 (220181,'megavitamins',' m|me|eg|ga|av|vi|it|ta|am|mi|in|ns|s','mega','MKFTMNS','egav','amin','megavitami');
INSERT INTO `m_spelling_dictionary` VALUES  (220182,'megavolt',' m|me|eg|ga|av|vo|ol|lt|t','mega','MKFLT','egav','avol','megavolt'),
 (220183,'megavoltage',' m|me|eg|ga|av|vo|ol|lt|ta|ag|ge|e','mega','MKFLTJ','egav','ltag','megavoltag'),
 (220184,'megavoltages',' m|me|eg|ga|av|vo|ol|lt|ta|ag|ge|es|s','mega','MKFLTJS','egav','tage','megavoltag'),
 (220185,'megavolts',' m|me|eg|ga|av|vo|ol|lt|ts|s','mega','MKFLTS','egav','volt','megavolts'),
 (220186,'megawatt',' m|me|eg|ga|aw|wa|at|tt|t','mega','MKWT','egaw','awat','megawatt'),
 (220187,'megawatts',' m|me|eg|ga|aw|wa|at|tt|ts|s','mega','MKWTS','egaw','watt','megawatts'),
 (220188,'megestrol',' m|me|eg|ge|es|st|tr|ro|ol|l','mege','MJSTRL','eges','stro','megestrol'),
 (220189,'megestrol acetate',' m|me|eg|ge|es|st|tr|ro|ol|l | a|ac|ce|et|ta|at|te|e','mege','MJSTRLSTT','eges','etat','megestrol'),
 (220190,'megestrols',' m|me|eg|ge|es|st|tr|ro|ol|ls|s','mege','MJSTRLS','eges','trol','megestrols'),
 (220191,'Meghystrichosphaeridium',' M|Me|eg|gh|hy|ys|st|tr|ri|ic|ch|ho|os|sp|ph|ha|ae|er|ri|id|di|iu|um|m','Megh','MFSTRXSFRTM','eghy','idiu','Meghystric'),
 (220192,'Meghystrichosphaeridium reticulatum',' M|Me|eg|gh|hy|ys|st|tr|ri|ic|ch|ho|os|sp|ph|ha|ae|er|ri|id|di|iu|um|m | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Megh','MFSTRXSFRTMRTKLTM','eghy','latu','Meghystric');
INSERT INTO `m_spelling_dictionary` VALUES  (220193,'Megimide',' M|Me|eg|gi|im|mi|id|de|e','Megi','MJMT','egim','imid','Megimide'),
 (220194,'meglitinide',' m|me|eg|gl|li|it|ti|in|ni|id|de|e','megl','MKLTNT','egli','inid','meglitinid'),
 (220195,'meglumine diatrizoate',' m|me|eg|gl|lu|um|mi|in|ne|e | d|di|ia|at|tr|ri|iz|zo|oa|at|te|e','megl','MKLMNTTRST','eglu','zoat','meglumine'),
 (220196,'meglumine iodamide',' m|me|eg|gl|lu|um|mi|in|ne|e | i|io|od|da|am|mi|id|de|e','megl','MKLMNTMT','eglu','amid','meglumine'),
 (220197,'meglumine iotalamate',' m|me|eg|gl|lu|um|mi|in|ne|e | i|io|ot|ta|al|la|am|ma|at|te|e','megl','MKLMNTLMT','eglu','amat','meglumine'),
 (220198,'meglumine iothalamate',' m|me|eg|gl|lu|um|mi|in|ne|e | i|io|ot|th|ha|al|la|am|ma|at|te|e','megl','MKLMN0LMT','eglu','amat','meglumine'),
 (220199,'meglutol',' m|me|eg|gl|lu|ut|to|ol|l','megl','MKLTL','eglu','luto','meglutol'),
 (220200,'megoestrol',' m|me|eg|go|oe|es|st|tr|ro|ol|l','mego','MKSTRL','egoe','stro','megoestrol'),
 (220201,'megoestrols',' m|me|eg|go|oe|es|st|tr|ro|ol|ls|s','mego','MKSTRLS','egoe','trol','megoestrol');
INSERT INTO `m_spelling_dictionary` VALUES  (220202,'megophthalmos',' m|me|eg|go|op|ph|ht|th|ha|al|lm|mo|os|s','mego','MKF0LMS','egop','almo','megophthal'),
 (220203,'megosin',' m|me|eg|go|os|si|in|n','mego','MKSN','egos','gosi','megosin'),
 (220204,'megosine',' m|me|eg|go|os|si|in|ne|e','mego','MKSN','egos','osin','megosine'),
 (220205,'Megoura',' M|Me|eg|go|ou|ur|ra|a','Mego','MKR','egou','gour','Megoura'),
 (220206,'Megoura viciae',' M|Me|eg|go|ou|ur|ra|a | v|vi|ic|ci|ia|ae|e','Mego','MKRFX','egou','icia','Megoura vi'),
 (220207,'megrim',' m|me|eg|gr|ri|im|m','megr','MKRM','egri','egri','megrim'),
 (220208,'megrims',' m|me|eg|gr|ri|im|ms|s','megr','MKRMS','egri','grim','megrims'),
 (220209,'MEGs',' M|ME|EG|Gs|s','MEGs','MKS','EGs','MEGs','MEGs'),
 (220210,'MEGX',' M|ME|EG|GX|X','MEGX','MKKS','EGX','MEGX','MEGX'),
 (220211,'MEHC',' M|ME|EH|HC|C','MEHC','MK','EHC','MEHC','MEHC'),
 (220212,'MeHis',' M|Me|eH|Hi|is|s','MeHi','MHS','eHis','MeHi','MeHis'),
 (220213,'mehlnaehrschaden',' m|me|eh|hl|ln|na|ae|eh|hr|rs|sc|ch|ha|ad|de|en|n','mehl','MLNRSXTN','ehln','hade','mehlnaehrs'),
 (220214,'MEHP',' M|ME|EH|HP|P','MEHP','MP','EHP','MEHP','MEHP');
INSERT INTO `m_spelling_dictionary` VALUES  (220215,'Meiacanthus',' M|Me|ei|ia|ac|ca|an|nt|th|hu|us|s','Meia','MKN0S','eiac','nthu','Meiacanthu'),
 (220216,'Meiacanthus smithi',' M|Me|ei|ia|ac|ca|an|nt|th|hu|us|s | s|sm|mi|it|th|hi|i','Meia','MKN0SSM0','eiac','mith','Meiacanthu'),
 (220217,'meibomian',' m|me|ei|ib|bo|om|mi|ia|an|n','meib','MBMN','eibo','omia','meibomian'),
 (220218,'meibomian cyst',' m|me|ei|ib|bo|om|mi|ia|an|n | c|cy|ys|st|t','meib','MBMNSST','eibo',' cys','meibomian'),
 (220219,'meibomian cysts',' m|me|ei|ib|bo|om|mi|ia|an|n | c|cy|ys|st|ts|s','meib','MBMNSSTS','eibo','cyst','meibomian'),
 (220220,'meibomian foramen',' m|me|ei|ib|bo|om|mi|ia|an|n | f|fo|or|ra|am|me|en|n','meib','MBMNFRMN','eibo','rame','meibomian'),
 (220221,'meibomian foramens',' m|me|ei|ib|bo|om|mi|ia|an|n | f|fo|or|ra|am|me|en|ns|s','meib','MBMNFRMNS','eibo','amen','meibomian'),
 (220222,'meibomian foramina',' m|me|ei|ib|bo|om|mi|ia|an|n | f|fo|or|ra|am|mi|in|na|a','meib','MBMNFRMN','eibo','amin','meibomian'),
 (220223,'meibomian gland',' m|me|ei|ib|bo|om|mi|ia|an|n | g|gl|la|an|nd|d','meib','MBMNKLNT','eibo','glan','meibomian');
INSERT INTO `m_spelling_dictionary` VALUES  (220224,'meibomian glands',' m|me|ei|ib|bo|om|mi|ia|an|n | g|gl|la|an|nd|ds|s','meib','MBMNKLNTS','eibo','land','meibomian'),
 (220225,'meibomianitides',' m|me|ei|ib|bo|om|mi|ia|an|ni|it|ti|id|de|es|s','meib','MBMNTTS','eibo','tide','meibomiani'),
 (220226,'meibomianitis',' m|me|ei|ib|bo|om|mi|ia|an|ni|it|ti|is|s','meib','MBMNTS','eibo','niti','meibomiani'),
 (220227,'meibomitides',' m|me|ei|ib|bo|om|mi|it|ti|id|de|es|s','meib','MBMTTS','eibo','tide','meibomitid'),
 (220228,'meibomitis',' m|me|ei|ib|bo|om|mi|it|ti|is|s','meib','MBMTS','eibo','miti','meibomitis'),
 (220229,'Meier',' M|Me|ei|ie|er|r','Meie','MR','eier','Meie','Meier'),
 (220230,'Meiers',' M|Me|ei|ie|er|rs|s','Meie','MRS','eier','eier','Meiers'),
 (220231,'Meige',' M|Me|ei|ig|ge|e','Meig','MJ','eige','Meig','Meige'),
 (220232,'Meige syndrome',' M|Me|ei|ig|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Meig','MJSNTRM','eige','drom','Meige synd'),
 (220233,'Meige\'s disease','','','',NULL,NULL,''),
 (220234,'Meige\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (220235,'Meiges',' M|Me|ei|ig|ge|es|s','Meig','MJS','eige','eige','Meiges'),
 (220236,'Meigs',' M|Me|ei|ig|gs|s','Meig','MKS','eigs','Meig','Meigs'),
 (220237,'Meigs syndrome',' M|Me|ei|ig|gs|s | s|sy|yn|nd|dr|ro|om|me|e','Meig','MKSSNTRM','eigs','drom','Meigs synd'),
 (220238,'Meigs\' syndrome','','','',NULL,NULL,''),
 (220239,'Meigs\'s syndrome','','','',NULL,NULL,''),
 (220240,'Meigses',' M|Me|ei|ig|gs|se|es|s','Meig','MKSS','eigs','igse','Meigses'),
 (220241,'Meinicke test',' M|Me|ei|in|ni|ic|ck|ke|e | t|te|es|st|t','Mein','MNKTST','eini',' tes','Meinicke t'),
 (220242,'Meinicke tests',' M|Me|ei|in|ni|ic|ck|ke|e | t|te|es|st|ts|s','Mein','MNKTSTS','eini','test','Meinicke t'),
 (220243,'meiocyte',' m|me|ei|io|oc|cy|yt|te|e','meio','MST','eioc','ocyt','meiocyte'),
 (220244,'meiocytes',' m|me|ei|io|oc|cy|yt|te|es|s','meio','MSTS','eioc','cyte','meiocytes'),
 (220245,'meiogenic',' m|me|ei|io|og|ge|en|ni|ic|c','meio','MJNK','eiog','geni','meiogenic'),
 (220246,'meioses',' m|me|ei|io|os|se|es|s','meio','MSS','eios','iose','meioses');
INSERT INTO `m_spelling_dictionary` VALUES  (220247,'meiosis',' m|me|ei|io|os|si|is|s','meio','MSS','eios','iosi','meiosis'),
 (220248,'Meiothermus',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s','Meio','M0RMS','eiot','ermu','Meiothermu'),
 (220249,'Meiothermus cerbereus',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s | c|ce|er|rb|be|er|re|eu|us|s','Meio','M0RMSSRBRS','eiot','ereu','Meiothermu'),
 (220250,'Meiothermus chliarophilus',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s | c|ch|hl|li|ia|ar|ro|op|ph|hi|il|lu|us|s','Meio','M0RMSXLRFLS','eiot','hilu','Meiothermu'),
 (220251,'Meiothermus rosaceus',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s | r|ro|os|sa|ac|ce|eu|us|s','Meio','M0RMSRSSS','eiot','aceu','Meiothermu'),
 (220252,'Meiothermus ruber',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s | r|ru|ub|be|er|r','Meio','M0RMSRBR','eiot','rube','Meiothermu'),
 (220253,'Meiothermus silvaeanus',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s | s|si|il|lv|va|ae|ea|an|nu|us|s','Meio','M0RMSSLFNS','eiot','eanu','Meiothermu'),
 (220254,'Meiothermus silvanus',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s | s|si|il|lv|va|an|nu|us|s','Meio','M0RMSSLFNS','eiot','vanu','Meiothermu'),
 (220255,'Meiothermus taiwanensis',' M|Me|ei|io|ot|th|he|er|rm|mu|us|s | t|ta|ai|iw|wa|an|ne|en|ns|si|is|s','Meio','M0RMSTWNNSS','eiot','ensi','Meiothermu');
INSERT INTO `m_spelling_dictionary` VALUES  (220256,'meiotic',' m|me|ei|io|ot|ti|ic|c','meio','MTK','eiot','ioti','meiotic'),
 (220257,'meiotically',' m|me|ei|io|ot|ti|ic|ca|al|ll|ly|y','meio','MTKL','eiot','call','meioticall'),
 (220258,'meiotics',' m|me|ei|io|ot|ti|ic|cs|s','meio','MTKS','eiot','otic','meiotics'),
 (220259,'MeIQx',' M|Me|eI|IQ|Qx|x','MeIQ','MKKS','eIQx','MeIQ','MeIQx'),
 (220260,'Meirowsky phenomena',' M|Me|ei|ir|ro|ow|ws|sk|ky|y | p|ph|he|en|no|om|me|en|na|a','Meir','MRSKFNMN','eiro','omen','Meirowsky'),
 (220261,'Meirowsky phenomenon',' M|Me|ei|ir|ro|ow|ws|sk|ky|y | p|ph|he|en|no|om|me|en|no|on|n','Meir','MRSKFNMNN','eiro','meno','Meirowsky'),
 (220262,'Meishan',' M|Me|ei|is|sh|ha|an|n','Meis','MXN','eish','isha','Meishan'),
 (220263,'Meishan boar',' M|Me|ei|is|sh|ha|an|n | b|bo|oa|ar|r','Meis','MXNBR','eish',' boa','Meishan bo'),
 (220264,'Meishan boars',' M|Me|ei|is|sh|ha|an|n | b|bo|oa|ar|rs|s','Meis','MXNBRS','eish','boar','Meishan bo'),
 (220265,'Meishan gilt',' M|Me|ei|is|sh|ha|an|n | g|gi|il|lt|t','Meis','MXNJLT','eish',' gil','Meishan gi'),
 (220266,'Meishan gilts',' M|Me|ei|is|sh|ha|an|n | g|gi|il|lt|ts|s','Meis','MXNJLTS','eish','gilt','Meishan gi');
INSERT INTO `m_spelling_dictionary` VALUES  (220267,'Meishan pig',' M|Me|ei|is|sh|ha|an|n | p|pi|ig|g','Meis','MXNPK','eish','n pi','Meishan pi'),
 (220268,'Meishan pigs',' M|Me|ei|is|sh|ha|an|n | p|pi|ig|gs|s','Meis','MXNPKS','eish',' pig','Meishan pi'),
 (220269,'Meishan sow',' M|Me|ei|is|sh|ha|an|n | s|so|ow|w','Meis','MXNS','eish','n so','Meishan so'),
 (220270,'Meishan sows',' M|Me|ei|is|sh|ha|an|n | s|so|ow|ws|s','Meis','MXNSS','eish',' sow','Meishan so'),
 (220271,'Meishan swine',' M|Me|ei|is|sh|ha|an|n | s|sw|wi|in|ne|e','Meis','MXNSWN','eish','swin','Meishan sw'),
 (220272,'Meishans',' M|Me|ei|is|sh|ha|an|ns|s','Meis','MXNS','eish','shan','Meishans'),
 (220273,'Meissner',' M|Me|ei|is|ss|sn|ne|er|r','Meis','MSNR','eiss','ssne','Meissner'),
 (220274,'Meissner\'s corpuscle','','','',NULL,NULL,''),
 (220275,'Meissner\'s corpuscles','','','',NULL,NULL,''),
 (220276,'Meissner\'s plexus','','','',NULL,NULL,''),
 (220277,'Meissner\'s plexuses','','','',NULL,NULL,''),
 (220278,'Meissners',' M|Me|ei|is|ss|sn|ne|er|rs|s','Meis','MSNRS','eiss','sner','Meissners'),
 (220279,'meitonii',' m|me|ei|it|to|on|ni|ii|i','meit','MTN','eito','toni','meitonii');
INSERT INTO `m_spelling_dictionary` VALUES  (220280,'meitonium',' m|me|ei|it|to|on|ni|iu|um|m','meit','MTNM','eito','oniu','meitonium'),
 (220281,'meizo-thrombin',' m|me|ei|iz|zo|o-|-t|th|hr|ro|om|mb|bi|in|n','meiz','MS0RMN','eizo','ombi','meizo-thro'),
 (220282,'meizo-thrombins',' m|me|ei|iz|zo|o-|-t|th|hr|ro|om|mb|bi|in|ns|s','meiz','MS0RMNS','eizo','mbin','meizo-thro'),
 (220283,'meizothrombin',' m|me|ei|iz|zo|ot|th|hr|ro|om|mb|bi|in|n','meiz','MS0RMN','eizo','ombi','meizothrom'),
 (220284,'meizothrombins',' m|me|ei|iz|zo|ot|th|hr|ro|om|mb|bi|in|ns|s','meiz','MS0RMNS','eizo','mbin','meizothrom'),
 (220285,'mekarzole',' m|me|ek|ka|ar|rz|zo|ol|le|e','meka','MKRSL','ekar','rzol','mekarzole'),
 (220286,'MEKC',' M|ME|EK|KC|C','MEKC','MKK','EKC','MEKC','MEKC'),
 (220287,'Mekka',' M|Me|ek|kk|ka|a','Mekk','MK','ekka','Mekk','Mekka'),
 (220288,'Mekkas',' M|Me|ek|kk|ka|as|s','Mekk','MKS','ekka','ekka','Mekkas'),
 (220289,'Mekong Delta',' M|Me|ek|ko|on|ng|g | D|De|el|lt|ta|a','Meko','MKNKTLT','ekon','Delt','Mekong Del'),
 (220290,'Mekong River',' M|Me|ek|ko|on|ng|g | R|Ri|iv|ve|er|r','Meko','MKNKRFR','ekon','Rive','Mekong Riv');
INSERT INTO `m_spelling_dictionary` VALUES  (220291,'Mekong schistosomiasis',' M|Me|ek|ko|on|ng|g | s|sc|ch|hi|is|st|to|os|so|om|mi|ia|as|si|is|s','Meko','MKNKSXSTSMSS','ekon','iasi','Mekong sch'),
 (220292,'Mekong stingray',' M|Me|ek|ko|on|ng|g | s|st|ti|in|ng|gr|ra|ay|y','Meko','MKNKSTNKR','ekon','ngra','Mekong sti'),
 (220293,'Mekong stingrays',' M|Me|ek|ko|on|ng|g | s|st|ti|in|ng|gr|ra|ay|ys|s','Meko','MKNKSTNKRS','ekon','gray','Mekong sti'),
 (220294,'Mekong Valley',' M|Me|ek|ko|on|ng|g | V|Va|al|ll|le|ey|y','Meko','MKNKFL','ekon','alle','Mekong Val'),
 (220295,'meksamine',' m|me|ek|ks|sa|am|mi|in|ne|e','meks','MKSMN','eksa','amin','meksamine'),
 (220296,'mel',' m|me|el|l','mel','ML','el','mel','mel'),
 (220297,'Mel cum sale',' M|Me|el|l | c|cu|um|m | s|sa|al|le|e','Mel','MLKMSL','el c',' sal','Mel cum sa'),
 (220298,'Meladinine',' M|Me|el|la|ad|di|in|ni|in|ne|e','Mela','MLTNN','elad','inin','Meladinine'),
 (220299,'Meladinines',' M|Me|el|la|ad|di|in|ni|in|ne|es|s','Mela','MLTNNS','elad','nine','Meladinine'),
 (220300,'meladrazine',' m|me|el|la|ad|dr|ra|az|zi|in|ne|e','mela','MLTRSN','elad','azin','meladrazin');
INSERT INTO `m_spelling_dictionary` VALUES  (220301,'melaena',' m|me|el|la|ae|en|na|a','mela','MLN','elae','laen','melaena'),
 (220302,'melaenas',' m|me|el|la|ae|en|na|as|s','mela','MLNS','elae','aena','melaenas'),
 (220303,'melagatran',' m|me|el|la|ag|ga|at|tr|ra|an|n','mela','MLKTRN','elag','atra','melagatran'),
 (220304,'melagenina',' m|me|el|la|ag|ge|en|ni|in|na|a','mela','MLJNN','elag','enin','melagenina'),
 (220305,'melagenine',' m|me|el|la|ag|ge|en|ni|in|ne|e','mela','MLJNN','elag','enin','melagenine'),
 (220306,'Melaleuca',' M|Me|el|la|al|le|eu|uc|ca|a','Mela','MLLK','elal','leuc','Melaleuca'),
 (220307,'Melaleuca acacioides',' M|Me|el|la|al|le|eu|uc|ca|a | a|ac|ca|ac|ci|io|oi|id|de|es|s','Mela','MLLKKSTS','elal','oide','Melaleuca'),
 (220308,'Melaleuca adnata',' M|Me|el|la|al|le|eu|uc|ca|a | a|ad|dn|na|at|ta|a','Mela','MLLKTNT','elal','dnat','Melaleuca'),
 (220309,'Melaleuca alternifolia',' M|Me|el|la|al|le|eu|uc|ca|a | a|al|lt|te|er|rn|ni|if|fo|ol|li|ia|a','Mela','MLLKLTRNFL','elal','foli','Melaleuca'),
 (220310,'Melaleuca arcana',' M|Me|el|la|al|le|eu|uc|ca|a | a|ar|rc|ca|an|na|a','Mela','MLLKRKN','elal','rcan','Melaleuca');
INSERT INTO `m_spelling_dictionary` VALUES  (220311,'Melaleuca argentea',' M|Me|el|la|al|le|eu|uc|ca|a | a|ar|rg|ge|en|nt|te|ea|a','Mela','MLLKRJNT','elal','ente','Melaleuca'),
 (220312,'Melaleuca armillaris',' M|Me|el|la|al|le|eu|uc|ca|a | a|ar|rm|mi|il|ll|la|ar|ri|is|s','Mela','MLLKRMLRS','elal','lari','Melaleuca'),
 (220313,'Melaleuca bracteata',' M|Me|el|la|al|le|eu|uc|ca|a | b|br|ra|ac|ct|te|ea|at|ta|a','Mela','MLLKBRKTT','elal','teat','Melaleuca'),
 (220314,'Melaleuca brevifolia',' M|Me|el|la|al|le|eu|uc|ca|a | b|br|re|ev|vi|if|fo|ol|li|ia|a','Mela','MLLKBRFFL','elal','foli','Melaleuca'),
 (220315,'Melaleuca brongniartii',' M|Me|el|la|al|le|eu|uc|ca|a | b|br|ro|on|ng|gn|ni|ia|ar|rt|ti|ii|i','Mela','MLLKBRNKNRT','elal','arti','Melaleuca'),
 (220316,'Melaleuca cajuputi',' M|Me|el|la|al|le|eu|uc|ca|a | c|ca|aj|ju|up|pu|ut|ti|i','Mela','MLLKKJPT','elal','uput','Melaleuca'),
 (220317,'Melaleuca capitata',' M|Me|el|la|al|le|eu|uc|ca|a | c|ca|ap|pi|it|ta|at|ta|a','Mela','MLLKKPTT','elal','itat','Melaleuca'),
 (220318,'Melaleuca citrolens',' M|Me|el|la|al|le|eu|uc|ca|a | c|ci|it|tr|ro|ol|le|en|ns|s','Mela','MLLKSTRLNS','elal','olen','Melaleuca');
INSERT INTO `m_spelling_dictionary` VALUES  (220319,'Melaleuca cornucopiae',' M|Me|el|la|al|le|eu|uc|ca|a | c|co|or|rn|nu|uc|co|op|pi|ia|ae|e','Mela','MLLKKRNKP','elal','opia','Melaleuca'),
 (220320,'Melaleuca dealbata',' M|Me|el|la|al|le|eu|uc|ca|a | d|de|ea|al|lb|ba|at|ta|a','Mela','MLLKTLBT','elal','lbat','Melaleuca'),
 (220321,'Melaleuca decussata',' M|Me|el|la|al|le|eu|uc|ca|a | d|de|ec|cu|us|ss|sa|at|ta|a','Mela','MLLKTKST','elal','ssat','Melaleuca'),
 (220322,'Melaleuca diosmifolia',' M|Me|el|la|al|le|eu|uc|ca|a | d|di|io|os|sm|mi|if|fo|ol|li|ia|a','Mela','MLLKTSMFL','elal','foli','Melaleuca'),
 (220323,'Melaleuca ericifolia',' M|Me|el|la|al|le|eu|uc|ca|a | e|er|ri|ic|ci|if|fo|ol|li|ia|a','Mela','MLLKRSFL','elal','foli','Melaleuca'),
 (220324,'Melaleuca foliolosa',' M|Me|el|la|al|le|eu|uc|ca|a | f|fo|ol|li|io|ol|lo|os|sa|a','Mela','MLLKFLLS','elal','olos','Melaleuca'),
 (220325,'Melaleuca fulgens',' M|Me|el|la|al|le|eu|uc|ca|a | f|fu|ul|lg|ge|en|ns|s','Mela','MLLKFLJNS','elal','lgen','Melaleuca'),
 (220326,'Melaleuca gibbosa',' M|Me|el|la|al|le|eu|uc|ca|a | g|gi|ib|bb|bo|os|sa|a','Mela','MLLKJBS','elal','bbos','Melaleuca');
INSERT INTO `m_spelling_dictionary` VALUES  (220327,'Melaleuca glomerata',' M|Me|el|la|al|le|eu|uc|ca|a | g|gl|lo|om|me|er|ra|at|ta|a','Mela','MLLKKLMRT','elal','erat','Melaleuca'),
 (220328,'Melaleuca gnidioides',' M|Me|el|la|al|le|eu|uc|ca|a | g|gn|ni|id|di|io|oi|id|de|es|s','Mela','MLLKKNTTS','elal','oide','Melaleuca'),
 (220329,'Melaleuca howeana',' M|Me|el|la|al|le|eu|uc|ca|a | h|ho|ow|we|ea|an|na|a','Mela','MLLKHWN','elal','wean','Melaleuca'),
 (220330,'Melaleuca hypericifolia',' M|Me|el|la|al|le|eu|uc|ca|a | h|hy|yp|pe|er|ri|ic|ci|if|fo|ol|li|ia|a','Mela','MLLKPRSFL','elal','foli','Melaleuca'),
 (220331,'Melaleuca lanceolata',' M|Me|el|la|al|le|eu|uc|ca|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Mela','MLLKLNSLT','elal','olat','Melaleuca'),
 (220332,'Melaleuca lasiandra',' M|Me|el|la|al|le|eu|uc|ca|a | l|la|as|si|ia|an|nd|dr|ra|a','Mela','MLLKLXNTR','elal','andr','Melaleuca'),
 (220333,'Melaleuca lateritia',' M|Me|el|la|al|le|eu|uc|ca|a | l|la|at|te|er|ri|it|ti|ia|a','Mela','MLLKLTRX','elal','riti','Melaleuca'),
 (220334,'Melaleuca leucadendra',' M|Me|el|la|al|le|eu|uc|ca|a | l|le|eu|uc|ca|ad|de|en|nd|dr|ra|a','Mela','MLLKLKTNTR','elal','endr','Melaleuca');
INSERT INTO `m_spelling_dictionary` VALUES  (220335,'Melaleuca leucadendron',' M|Me|el|la|al|le|eu|uc|ca|a | l|le|eu|uc|ca|ad|de|en|nd|dr|ro|on|n','Mela','MLLKLKTNTRN','elal','ndro','Melaleuca'),
 (220336,'Melaleuca linariifolia',' M|Me|el|la|al|le|eu|uc|ca|a | l|li|in|na|ar|ri|ii|if|fo|ol|li|ia|a','Mela','MLLKLNRFL','elal','foli','Melaleuca'),
 (220337,'Melaleuca minutifolia',' M|Me|el|la|al|le|eu|uc|ca|a | m|mi|in|nu|ut|ti|if|fo|ol|li|ia|a','Mela','MLLKMNTFL','elal','foli','Melaleuca'),
 (220338,'Melaleuca nervosa',' M|Me|el|la|al|le|eu|uc|ca|a | n|ne|er|rv|vo|os|sa|a','Mela','MLLKNRFS','elal','rvos','Melaleuca'),
 (220339,'Melaleuca nesophila',' M|Me|el|la|al|le|eu|uc|ca|a | n|ne|es|so|op|ph|hi|il|la|a','Mela','MLLKNSFL','elal','phil','Melaleuca'),
 (220340,'Melaleuca nodosa',' M|Me|el|la|al|le|eu|uc|ca|a | n|no|od|do|os|sa|a','Mela','MLLKNTS','elal','odos','Melaleuca'),
 (220341,'Melaleuca pauperiflora',' M|Me|el|la|al|le|eu|uc|ca|a | p|pa|au|up|pe|er|ri|if|fl|lo|or|ra|a','Mela','MLLKPPRFLR','elal','flor','Melaleuca'),
 (220342,'Melaleuca preissiana',' M|Me|el|la|al|le|eu|uc|ca|a | p|pr|re|ei|is|ss|si|ia|an|na|a','Mela','MLLKPRSN','elal','sian','Melaleuca');
INSERT INTO `m_spelling_dictionary` VALUES  (220343,'Melaleuca pulchella',' M|Me|el|la|al|le|eu|uc|ca|a | p|pu|ul|lc|ch|he|el|ll|la|a','Mela','MLLKPLXL','elal','hell','Melaleuca'),
 (220344,'Melaleuca pustulata',' M|Me|el|la|al|le|eu|uc|ca|a | p|pu|us|st|tu|ul|la|at|ta|a','Mela','MLLKPSTLT','elal','ulat','Melaleuca'),
 (220345,'Melaleuca quinquenervia',' M|Me|el|la|al|le|eu|uc|ca|a | q|qu|ui|in|nq|qu|ue|en|ne|er|rv|vi|ia|a','Mela','MLLKKNKNRF','elal','ervi','Melaleuca'),
 (220346,'Melaleuca saligna',' M|Me|el|la|al|le|eu|uc|ca|a | s|sa|al|li|ig|gn|na|a','Mela','MLLKSLKN','elal','lign','Melaleuca'),
 (220347,'Melaleuca sericea',' M|Me|el|la|al|le|eu|uc|ca|a | s|se|er|ri|ic|ce|ea|a','Mela','MLLKSRS','elal','rice','Melaleuca'),
 (220348,'Melaleuca spathulata',' M|Me|el|la|al|le|eu|uc|ca|a | s|sp|pa|at|th|hu|ul|la|at|ta|a','Mela','MLLKSP0LT','elal','ulat','Melaleuca'),
 (220349,'Melaleuca stenostachya',' M|Me|el|la|al|le|eu|uc|ca|a | s|st|te|en|no|os|st|ta|ac|ch|hy|ya|a','Mela','MLLKSTNSTXY','elal','achy','Melaleuca'),
 (220350,'Melaleuca styphelioides',' M|Me|el|la|al|le|eu|uc|ca|a | s|st|ty|yp|ph|he|el|li|io|oi|id|de|es|s','Mela','MLLKSTFLTS','elal','oide','Melaleuca');
INSERT INTO `m_spelling_dictionary` VALUES  (220351,'Melaleuca thymifolia',' M|Me|el|la|al|le|eu|uc|ca|a | t|th|hy|ym|mi|if|fo|ol|li|ia|a','Mela','MLLK0MFL','elal','foli','Melaleuca'),
 (220352,'Melaleuca thyoides',' M|Me|el|la|al|le|eu|uc|ca|a | t|th|hy|yo|oi|id|de|es|s','Mela','MLLK0YTS','elal','oide','Melaleuca'),
 (220353,'Melaleuca trichostachya',' M|Me|el|la|al|le|eu|uc|ca|a | t|tr|ri|ic|ch|ho|os|st|ta|ac|ch|hy|ya|a','Mela','MLLKTRXSTXY','elal','achy','Melaleuca'),
 (220354,'Melaleuca uncinata',' M|Me|el|la|al|le|eu|uc|ca|a | u|un|nc|ci|in|na|at|ta|a','Mela','MLLKNSNT','elal','inat','Melaleuca'),
 (220355,'Melaleuca viminea',' M|Me|el|la|al|le|eu|uc|ca|a | v|vi|im|mi|in|ne|ea|a','Mela','MLLKFMN','elal','mine','Melaleuca'),
 (220356,'Melaleuca viridiflora',' M|Me|el|la|al|le|eu|uc|ca|a | v|vi|ir|ri|id|di|if|fl|lo|or|ra|a','Mela','MLLKFRTFLR','elal','flor','Melaleuca'),
 (220357,'Melaleuca wilsonii',' M|Me|el|la|al|le|eu|uc|ca|a | w|wi|il|ls|so|on|ni|ii|i','Mela','MLLKWLSN','elal','soni','Melaleuca'),
 (220358,'melalgia',' m|me|el|la|al|lg|gi|ia|a','mela','MLLJ','elal','algi','melalgia');
INSERT INTO `m_spelling_dictionary` VALUES  (220359,'melamine',' m|me|el|la|am|mi|in|ne|e','mela','MLMN','elam','amin','melamine'),
 (220360,'melamine diborate',' m|me|el|la|am|mi|in|ne|e | d|di|ib|bo|or|ra|at|te|e','mela','MLMNTBRT','elam','orat','melamine d'),
 (220361,'melaminylthioarsenate',' m|me|el|la|am|mi|in|ny|yl|lt|th|hi|io|oa|ar|rs|se|en|na|at|te|e','mela','MLMNL0RSNT','elam','enat','melaminylt'),
 (220362,'melaminylthioarsenite',' m|me|el|la|am|mi|in|ny|yl|lt|th|hi|io|oa|ar|rs|se|en|ni|it|te|e','mela','MLMNL0RSNT','elam','enit','melaminylt'),
 (220363,'Melampsora',' M|Me|el|la|am|mp|ps|so|or|ra|a','Mela','MLMPSR','elam','psor','Melampsora'),
 (220364,'Melampsora lini',' M|Me|el|la|am|mp|ps|so|or|ra|a | l|li|in|ni|i','Mela','MLMPSRLN','elam',' lin','Melampsora'),
 (220365,'Melampsora medusae',' M|Me|el|la|am|mp|ps|so|or|ra|a | m|me|ed|du|us|sa|ae|e','Mela','MLMPSRMTS','elam','dusa','Melampsora'),
 (220366,'Melampsora occidentalis',' M|Me|el|la|am|mp|ps|so|or|ra|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Mela','MLMPSRKSTNTLS','elam','tali','Melampsora'),
 (220367,'Melampsoraceae',' M|Me|el|la|am|mp|ps|so|or|ra|ac|ce|ea|ae|e','Mela','MLMPSRS','elam','acea','Melampsora');
INSERT INTO `m_spelling_dictionary` VALUES  (220368,'Melampus',' M|Me|el|la|am|mp|pu|us|s','Mela','MLMPS','elam','ampu','Melampus'),
 (220369,'Melampus bidentatus',' M|Me|el|la|am|mp|pu|us|s | b|bi|id|de|en|nt|ta|at|tu|us|s','Mela','MLMPSBTNTTS','elam','tatu','Melampus b'),
 (220370,'Melampus ceylonicus',' M|Me|el|la|am|mp|pu|us|s | c|ce|ey|yl|lo|on|ni|ic|cu|us|s','Mela','MLMPSSLNKS','elam','nicu','Melampus c'),
 (220371,'Melampus luteus',' M|Me|el|la|am|mp|pu|us|s | l|lu|ut|te|eu|us|s','Mela','MLMPSLTS','elam','uteu','Melampus l'),
 (220372,'Melampyrum',' M|Me|el|la|am|mp|py|yr|ru|um|m','Mela','MLMPRM','elam','pyru','Melampyrum'),
 (220373,'Melampyrum lineare',' M|Me|el|la|am|mp|py|yr|ru|um|m | l|li|in|ne|ea|ar|re|e','Mela','MLMPRMLNR','elam','near','Melampyrum'),
 (220374,'Melampyrum pratense',' M|Me|el|la|am|mp|py|yr|ru|um|m | p|pr|ra|at|te|en|ns|se|e','Mela','MLMPRMPRTNS','elam','tens','Melampyrum'),
 (220375,'Melampyrum sylvaticum',' M|Me|el|la|am|mp|py|yr|ru|um|m | s|sy|yl|lv|va|at|ti|ic|cu|um|m','Mela','MLMPRMSLFTKM','elam','ticu','Melampyrum'),
 (220376,'melan-A',' m|me|el|la|an|n-|-A|A','mela','MLN','elan','lan-','melan-A');
INSERT INTO `m_spelling_dictionary` VALUES  (220377,'melan-B',' m|me|el|la|an|n-|-B|B','mela','MLNB','elan','lan-','melan-B'),
 (220378,'melan-C',' m|me|el|la|an|n-|-C|C','mela','MLNK','elan','lan-','melan-C'),
 (220379,'melanaemia',' m|me|el|la|an|na|ae|em|mi|ia|a','mela','MLNM','elan','aemi','melanaemia'),
 (220380,'melancholia',' m|me|el|la|an|nc|ch|ho|ol|li|ia|a','mela','MLNXL','elan','holi','melancholi'),
 (220381,'melancholiac',' m|me|el|la|an|nc|ch|ho|ol|li|ia|ac|c','mela','MLNXLK','elan','olia','melancholi'),
 (220382,'melancholiacs',' m|me|el|la|an|nc|ch|ho|ol|li|ia|ac|cs|s','mela','MLNXLKS','elan','liac','melancholi'),
 (220383,'melancholias',' m|me|el|la|an|nc|ch|ho|ol|li|ia|as|s','mela','MLNXLS','elan','olia','melancholi'),
 (220384,'melancholic',' m|me|el|la|an|nc|ch|ho|ol|li|ic|c','mela','MLNXLK','elan','holi','melancholi'),
 (220385,'melancholics',' m|me|el|la|an|nc|ch|ho|ol|li|ic|cs|s','mela','MLNXLKS','elan','olic','melancholi'),
 (220386,'melancholy',' m|me|el|la|an|nc|ch|ho|ol|ly|y','mela','MLNXL','elan','chol','melancholy'),
 (220387,'melanedema',' m|me|el|la|an|ne|ed|de|em|ma|a','mela','MLNTM','elan','edem','melanedema');
INSERT INTO `m_spelling_dictionary` VALUES  (220388,'melanemia',' m|me|el|la|an|ne|em|mi|ia|a','mela','MLNM','elan','nemi','melanemia'),
 (220389,'Melanesia',' M|Me|el|la|an|ne|es|si|ia|a','Mela','MLNX','elan','nesi','Melanesia'),
 (220390,'Melanesian',' M|Me|el|la|an|ne|es|si|ia|an|n','Mela','MLNXN','elan','esia','Melanesian'),
 (220391,'Melanesians',' M|Me|el|la|an|ne|es|si|ia|an|ns|s','Mela','MLNXNS','elan','sian','Melanesian'),
 (220392,'melange',' m|me|el|la|an|ng|ge|e','mela','MLNJ','elan','lang','melange'),
 (220393,'melanges',' m|me|el|la|an|ng|ge|es|s','mela','MLNJS','elan','ange','melanges'),
 (220394,'melanic',' m|me|el|la|an|ni|ic|c','mela','MLNK','elan','lani','melanic'),
 (220395,'melanics',' m|me|el|la|an|ni|ic|cs|s','mela','MLNKS','elan','anic','melanics'),
 (220396,'melaniferous',' m|me|el|la|an|ni|if|fe|er|ro|ou|us|s','mela','MLNFRS','elan','erou','melanifero'),
 (220397,'melanin',' m|me|el|la|an|ni|in|n','mela','MLNN','elan','lani','melanin'),
 (220398,'melanin thesaurismoses',' m|me|el|la|an|ni|in|n | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','mela','MLNN0SRSMSS','elan','mose','melanin th'),
 (220399,'melanin thesaurismosis',' m|me|el|la|an|ni|in|n | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','mela','MLNN0SRSMSS','elan','mosi','melanin th');
INSERT INTO `m_spelling_dictionary` VALUES  (220400,'melanins',' m|me|el|la|an|ni|in|ns|s','mela','MLNNS','elan','anin','melanins'),
 (220401,'melanisation',' m|me|el|la|an|ni|is|sa|at|ti|io|on|n','mela','MLNSXN','elan','atio','melanisati'),
 (220402,'melanise',' m|me|el|la|an|ni|is|se|e','mela','MLNS','elan','anis','melanise'),
 (220403,'melanised',' m|me|el|la|an|ni|is|se|ed|d','mela','MLNST','elan','nise','melanised'),
 (220404,'melanises',' m|me|el|la|an|ni|is|se|es|s','mela','MLNSS','elan','nise','melanises'),
 (220405,'melanising',' m|me|el|la|an|ni|is|si|in|ng|g','mela','MLNSNK','elan','isin','melanising'),
 (220406,'melanism',' m|me|el|la|an|ni|is|sm|m','mela','MLNSM','elan','anis','melanism'),
 (220407,'melanistic',' m|me|el|la|an|ni|is|st|ti|ic|c','mela','MLNSTK','elan','isti','melanistic'),
 (220408,'Melanitta fusca',' M|Me|el|la|an|ni|it|tt|ta|a | f|fu|us|sc|ca|a','Mela','MLNTFSK','elan','fusc','Melanitta'),
 (220409,'melanization',' m|me|el|la|an|ni|iz|za|at|ti|io|on|n','mela','MLNSXN','elan','atio','melanizati'),
 (220410,'melanize',' m|me|el|la|an|ni|iz|ze|e','mela','MLNS','elan','aniz','melanize');
INSERT INTO `m_spelling_dictionary` VALUES  (220411,'melanized',' m|me|el|la|an|ni|iz|ze|ed|d','mela','MLNST','elan','nize','melanized'),
 (220412,'melanizes',' m|me|el|la|an|ni|iz|ze|es|s','mela','MLNSS','elan','nize','melanizes'),
 (220413,'melanizing',' m|me|el|la|an|ni|iz|zi|in|ng|g','mela','MLNSNK','elan','izin','melanizing'),
 (220414,'melano-macrophage',' m|me|el|la|an|no|o-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','mela','MLNMKRFJ','elan','phag','melano-mac'),
 (220415,'melano-macrophages',' m|me|el|la|an|no|o-|-m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','mela','MLNMKRFJS','elan','hage','melano-mac'),
 (220416,'melanoacanthoma',' m|me|el|la|an|no|oa|ac|ca|an|nt|th|ho|om|ma|a','mela','MLNKN0M','elan','thom','melanoacan'),
 (220417,'melanoacanthomas',' m|me|el|la|an|no|oa|ac|ca|an|nt|th|ho|om|ma|as|s','mela','MLNKN0MS','elan','homa','melanoacan'),
 (220418,'melanoacanthomata',' m|me|el|la|an|no|oa|ac|ca|an|nt|th|ho|om|ma|at|ta|a','mela','MLNKN0MT','elan','omat','melanoacan'),
 (220419,'melanoameloblastoma',' m|me|el|la|an|no|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|a','mela','MLNMLBLSTM','elan','stom','melanoamel'),
 (220420,'melanoameloblastomas',' m|me|el|la|an|no|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|as|s','mela','MLNMLBLSTMS','elan','toma','melanoamel');
INSERT INTO `m_spelling_dictionary` VALUES  (220421,'melanoameloblastomata',' m|me|el|la|an|no|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|at|ta|a','mela','MLNMLBLSTMT','elan','omat','melanoamel'),
 (220422,'melanoblast',' m|me|el|la|an|no|ob|bl|la|as|st|t','mela','MLNBLST','elan','blas','melanoblas'),
 (220423,'melanoblastic',' m|me|el|la|an|no|ob|bl|la|as|st|ti|ic|c','mela','MLNBLSTK','elan','asti','melanoblas'),
 (220424,'melanoblastoma',' m|me|el|la|an|no|ob|bl|la|as|st|to|om|ma|a','mela','MLNBLSTM','elan','stom','melanoblas'),
 (220425,'melanoblastomas',' m|me|el|la|an|no|ob|bl|la|as|st|to|om|ma|as|s','mela','MLNBLSTMS','elan','toma','melanoblas'),
 (220426,'melanoblastomata',' m|me|el|la|an|no|ob|bl|la|as|st|to|om|ma|at|ta|a','mela','MLNBLSTMT','elan','omat','melanoblas'),
 (220427,'melanoblastoses',' m|me|el|la|an|no|ob|bl|la|as|st|to|os|se|es|s','mela','MLNBLSTSS','elan','tose','melanoblas'),
 (220428,'melanoblastosis',' m|me|el|la|an|no|ob|bl|la|as|st|to|os|si|is|s','mela','MLNBLSTSS','elan','tosi','melanoblas'),
 (220429,'melanoblastosis cutis linearis sive systematisata',' m|me|el|la|an|no|ob|bl|la|as|st|to|os|si|is|s | c|cu|ut|ti|is|s | l|li|in|ne|ea|ar|ri|is|s | s|si|iv|ve|e | s|sy|ys|st|te|em|ma|at|ti|is|sa|at|ta|a','mela','MLNBLSTSSKTSLNRSSFSSTMTST','elan','isat','melanoblas');
INSERT INTO `m_spelling_dictionary` VALUES  (220430,'melanoblasts',' m|me|el|la|an|no|ob|bl|la|as|st|ts|s','mela','MLNBLSTS','elan','last','melanoblas'),
 (220431,'melanocarcinoma',' m|me|el|la|an|no|oc|ca|ar|rc|ci|in|no|om|ma|a','mela','MLNKRSNM','elan','inom','melanocarc'),
 (220432,'melanocarcinomas',' m|me|el|la|an|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','mela','MLNKRSNMS','elan','noma','melanocarc'),
 (220433,'melanocarcinomata',' m|me|el|la|an|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','mela','MLNKRSNMT','elan','omat','melanocarc'),
 (220434,'Melanochromis heterochromis',' M|Me|el|la|an|no|oc|ch|hr|ro|om|mi|is|s | h|he|et|te|er|ro|oc|ch|hr|ro|om|mi|is|s','Mela','MLNXRMSHTRXRMS','elan','romi','Melanochro'),
 (220435,'Melanoconion',' M|Me|el|la|an|no|oc|co|on|ni|io|on|n','Mela','MLNKNN','elan','onio','Melanoconi'),
 (220436,'melanocortin',' m|me|el|la|an|no|oc|co|or|rt|ti|in|n','mela','MLNKRTN','elan','orti','melanocort'),
 (220437,'melanocortins',' m|me|el|la|an|no|oc|co|or|rt|ti|in|ns|s','mela','MLNKRTNS','elan','rtin','melanocort'),
 (220438,'melanocyte',' m|me|el|la|an|no|oc|cy|yt|te|e','mela','MLNST','elan','ocyt','melanocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (220439,'melanocyte inhibitory factor',' m|me|el|la|an|no|oc|cy|yt|te|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','mela','MLNSTNHBTRFKTR','elan','acto','melanocyte'),
 (220440,'melanocyte inhibitory factors',' m|me|el|la|an|no|oc|cy|yt|te|e | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|rs|s','mela','MLNSTNHBTRFKTRS','elan','ctor','melanocyte'),
 (220441,'melanocyte stimulating hormone',' m|me|el|la|an|no|oc|cy|yt|te|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','mela','MLNSTSTMLTNKHRMN','elan','rmon','melanocyte'),
 (220442,'melanocyte stimulating hormones',' m|me|el|la|an|no|oc|cy|yt|te|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','mela','MLNSTSTMLTNKHRMNS','elan','mone','melanocyte'),
 (220443,'melanocyte-stimulating hormone',' m|me|el|la|an|no|oc|cy|yt|te|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','mela','MLNSTSTMLTNKHRMN','elan','rmon','melanocyte'),
 (220444,'melanocyte-stimulating hormone-inhibiting factor',' m|me|el|la|an|no|oc|cy|yt|te|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','mela','MLNSTSTMLTNKHRMNNHBTNKFKT','elan','acto','melanocyte'),
 (220445,'melanocyte-stimulating hormone-inhibiting factors',' m|me|el|la|an|no|oc|cy|yt|te|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','mela','MLNSTSTMLTNKHRMNNHBTNKFKT','elan','ctor','melanocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (220446,'melanocyte-stimulating hormones',' m|me|el|la|an|no|oc|cy|yt|te|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','mela','MLNSTSTMLTNKHRMNS','elan','mone','melanocyte'),
 (220447,'melanocytes',' m|me|el|la|an|no|oc|cy|yt|te|es|s','mela','MLNSTS','elan','cyte','melanocyte'),
 (220448,'melanocytic',' m|me|el|la|an|no|oc|cy|yt|ti|ic|c','mela','MLNSTK','elan','cyti','melanocyti'),
 (220449,'melanocytic nevi',' m|me|el|la|an|no|oc|cy|yt|ti|ic|c | n|ne|ev|vi|i','mela','MLNSTKNF','elan',' nev','melanocyti'),
 (220450,'melanocytic nevus',' m|me|el|la|an|no|oc|cy|yt|ti|ic|c | n|ne|ev|vu|us|s','mela','MLNSTKNFS','elan','nevu','melanocyti'),
 (220451,'melanocytoma',' m|me|el|la|an|no|oc|cy|yt|to|om|ma|a','mela','MLNSTM','elan','ytom','melanocyto'),
 (220452,'melanocytomas',' m|me|el|la|an|no|oc|cy|yt|to|om|ma|as|s','mela','MLNSTMS','elan','toma','melanocyto'),
 (220453,'melanocytomata',' m|me|el|la|an|no|oc|cy|yt|to|om|ma|at|ta|a','mela','MLNSTMT','elan','omat','melanocyto'),
 (220454,'melanocytoses',' m|me|el|la|an|no|oc|cy|yt|to|os|se|es|s','mela','MLNSTSS','elan','tose','melanocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (220455,'melanocytosis',' m|me|el|la|an|no|oc|cy|yt|to|os|si|is|s','mela','MLNSTSS','elan','tosi','melanocyto'),
 (220456,'melanocytotoxic',' m|me|el|la|an|no|oc|cy|yt|to|ot|to|ox|xi|ic|c','mela','MLNSTTKSK','elan','toxi','melanocyto'),
 (220457,'melanocytotoxicity',' m|me|el|la|an|no|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','mela','MLNSTTKSST','elan','icit','melanocyto'),
 (220458,'melanoderma',' m|me|el|la|an|no|od|de|er|rm|ma|a','mela','MLNTRM','elan','derm','melanoderm'),
 (220459,'melanoderma cachecticorum',' m|me|el|la|an|no|od|de|er|rm|ma|a | c|ca|ac|ch|he|ec|ct|ti|ic|co|or|ru|um|m','mela','MLNTRMKXKTKRM','elan','coru','melanoderm'),
 (220460,'melanoderma chloasma',' m|me|el|la|an|no|od|de|er|rm|ma|a | c|ch|hl|lo|oa|as|sm|ma|a','mela','MLNTRMXLSM','elan','oasm','melanoderm'),
 (220461,'melanodermatitides',' m|me|el|la|an|no|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','mela','MLNTRMTTTS','elan','tide','melanoderm'),
 (220462,'melanodermatitis',' m|me|el|la|an|no|od|de|er|rm|ma|at|ti|it|ti|is|s','mela','MLNTRMTTS','elan','titi','melanoderm'),
 (220463,'melanodermatitis toxica',' m|me|el|la|an|no|od|de|er|rm|ma|at|ti|it|ti|is|s | t|to|ox|xi|ic|ca|a','mela','MLNTRMTTSTKSK','elan','oxic','melanoderm');
INSERT INTO `m_spelling_dictionary` VALUES  (220464,'melanodermatitis toxica lichenoides',' m|me|el|la|an|no|od|de|er|rm|ma|at|ti|it|ti|is|s | t|to|ox|xi|ic|ca|a | l|li|ic|ch|he|en|no|oi|id|de|es|s','mela','MLNTRMTTSTKSKLXNTS','elan','oide','melanoderm'),
 (220465,'melanodermia',' m|me|el|la|an|no|od|de|er|rm|mi|ia|a','mela','MLNTRM','elan','ermi','melanoderm'),
 (220466,'melanodermic',' m|me|el|la|an|no|od|de|er|rm|mi|ic|c','mela','MLNTRMK','elan','ermi','melanoderm'),
 (220467,'melanodermic leucodystrophies',' m|me|el|la|an|no|od|de|er|rm|mi|ic|c | l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','mela','MLNTRMKLKTSTRFS','elan','phie','melanoderm'),
 (220468,'melanodermic leucodystrophy',' m|me|el|la|an|no|od|de|er|rm|mi|ic|c | l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','mela','MLNTRMKLKTSTRF','elan','roph','melanoderm'),
 (220469,'melanodermic leukodystrophies',' m|me|el|la|an|no|od|de|er|rm|mi|ic|c | l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','mela','MLNTRMKLKTSTRFS','elan','phie','melanoderm'),
 (220470,'melanodermic leukodystrophy',' m|me|el|la|an|no|od|de|er|rm|mi|ic|c | l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','mela','MLNTRMKLKTSTRF','elan','roph','melanoderm');
INSERT INTO `m_spelling_dictionary` VALUES  (220471,'melanogaster',' m|me|el|la|an|no|og|ga|as|st|te|er|r','mela','MLNKSTR','elan','aste','melanogast'),
 (220472,'melanogen',' m|me|el|la|an|no|og|ge|en|n','mela','MLNJN','elan','noge','melanogen'),
 (220473,'melanogeneses',' m|me|el|la|an|no|og|ge|en|ne|es|se|es|s','mela','MLNJNSS','elan','nese','melanogene'),
 (220474,'melanogenesis',' m|me|el|la|an|no|og|ge|en|ne|es|si|is|s','mela','MLNJNSS','elan','nesi','melanogene'),
 (220475,'melanogenic',' m|me|el|la|an|no|og|ge|en|ni|ic|c','mela','MLNJNK','elan','geni','melanogeni'),
 (220476,'melanoglossia',' m|me|el|la|an|no|og|gl|lo|os|ss|si|ia|a','mela','MLNKLS','elan','ossi','melanoglos'),
 (220477,'Melanogrammus',' M|Me|el|la|an|no|og|gr|ra|am|mm|mu|us|s','Mela','MLNKRMS','elan','ammu','Melanogram'),
 (220478,'Melanogrammus aeglefinus',' M|Me|el|la|an|no|og|gr|ra|am|mm|mu|us|s | a|ae|eg|gl|le|ef|fi|in|nu|us|s','Mela','MLNKRMSKLFNS','elan','finu','Melanogram'),
 (220479,'melanoid',' m|me|el|la|an|no|oi|id|d','mela','MLNT','elan','anoi','melanoid'),
 (220480,'Melanoides',' M|Me|el|la|an|no|oi|id|de|es|s','Mela','MLNTS','elan','oide','Melanoides');
INSERT INTO `m_spelling_dictionary` VALUES  (220481,'Melanoides amabilis',' M|Me|el|la|an|no|oi|id|de|es|s | a|am|ma|ab|bi|il|li|is|s','Mela','MLNTSMBLS','elan','bili','Melanoides'),
 (220482,'Melanoides tuberculata',' M|Me|el|la|an|no|oi|id|de|es|s | t|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Mela','MLNTSTBRKLT','elan','ulat','Melanoides'),
 (220483,'Melanoides tuberculatus',' M|Me|el|la|an|no|oi|id|de|es|s | t|tu|ub|be|er|rc|cu|ul|la|at|tu|us|s','Mela','MLNTSTBRKLTS','elan','latu','Melanoides'),
 (220484,'Melanoides voltae',' M|Me|el|la|an|no|oi|id|de|es|s | v|vo|ol|lt|ta|ae|e','Mela','MLNTSFLT','elan','olta','Melanoides'),
 (220485,'melanoidin',' m|me|el|la|an|no|oi|id|di|in|n','mela','MLNTN','elan','oidi','melanoidin'),
 (220486,'melanoidins',' m|me|el|la|an|no|oi|id|di|in|ns|s','mela','MLNTNS','elan','idin','melanoidin'),
 (220487,'Melanolestes',' M|Me|el|la|an|no|ol|le|es|st|te|es|s','Mela','MLNLSTS','elan','este','Melanolest'),
 (220488,'Melanolestes picipes',' M|Me|el|la|an|no|ol|le|es|st|te|es|s | p|pi|ic|ci|ip|pe|es|s','Mela','MLNLSTSPSPS','elan','cipe','Melanolest'),
 (220489,'Melanoleuca',' M|Me|el|la|an|no|ol|le|eu|uc|ca|a','Mela','MLNLK','elan','leuc','Melanoleuc');
INSERT INTO `m_spelling_dictionary` VALUES  (220490,'Melanoleuca alboflavida',' M|Me|el|la|an|no|ol|le|eu|uc|ca|a | a|al|lb|bo|of|fl|la|av|vi|id|da|a','Mela','MLNLKLBFLFT','elan','avid','Melanoleuc'),
 (220491,'melanoma',' m|me|el|la|an|no|om|ma|a','mela','MLNM','elan','anom','melanoma'),
 (220492,'melanoma growth stimulatory activities',' m|me|el|la|an|no|om|ma|a | g|gr|ro|ow|wt|th|h | s|st|ti|im|mu|ul|la|at|to|or|ry|y | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','mela','MLNMKR0STMLTRKTFTS','elan','itie','melanoma g'),
 (220493,'melanoma growth stimulatory activity',' m|me|el|la|an|no|om|ma|a | g|gr|ro|ow|wt|th|h | s|st|ti|im|mu|ul|la|at|to|or|ry|y | a|ac|ct|ti|iv|vi|it|ty|y','mela','MLNMKR0STMLTRKTFT','elan','ivit','melanoma g'),
 (220494,'melanoma vaccine',' m|me|el|la|an|no|om|ma|a | v|va|ac|cc|ci|in|ne|e','mela','MLNMFKSN','elan','ccin','melanoma v'),
 (220495,'melanoma-associated antigen',' m|me|el|la|an|no|om|ma|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|n','mela','MLNMSXTTNTJN','elan','tige','melanoma-a'),
 (220496,'melanoma-associated antigens',' m|me|el|la|an|no|om|ma|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | a|an|nt|ti|ig|ge|en|ns|s','mela','MLNMSXTTNTJNS','elan','igen','melanoma-a');
INSERT INTO `m_spelling_dictionary` VALUES  (220497,'melanoma-associated proteoglycan antigen',' m|me|el|la|an|no|om|ma|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|eo|og|gl|ly|yc|ca|an|n | a|an|nt|ti|ig|ge|en|n','mela','MLNMSXTTPRTKLKNNTJN','elan','tige','melanoma-a'),
 (220498,'melanoma-associated proteoglycan antigens',' m|me|el|la|an|no|om|ma|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|eo|og|gl|ly|yc|ca|an|n | a|an|nt|ti|ig|ge|en|ns|s','mela','MLNMSXTTPRTKLKNNTJNS','elan','igen','melanoma-a'),
 (220499,'melanomacrophage',' m|me|el|la|an|no|om|ma|ac|cr|ro|op|ph|ha|ag|ge|e','mela','MLNMKRFJ','elan','phag','melanomacr'),
 (220500,'melanomacrophages',' m|me|el|la|an|no|om|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','mela','MLNMKRFJS','elan','hage','melanomacr'),
 (220501,'melanomas',' m|me|el|la|an|no|om|ma|as|s','mela','MLNMS','elan','noma','melanomas'),
 (220502,'melanomata',' m|me|el|la|an|no|om|ma|at|ta|a','mela','MLNMT','elan','omat','melanomata'),
 (220503,'melanomatosis',' m|me|el|la|an|no|om|ma|at|to|os|si|is|s','mela','MLNMTSS','elan','tosi','melanomato'),
 (220504,'melanomatous',' m|me|el|la|an|no|om|ma|at|to|ou|us|s','mela','MLNMTS','elan','atou','melanomato');
INSERT INTO `m_spelling_dictionary` VALUES  (220505,'melanonychia',' m|me|el|la|an|no|on|ny|yc|ch|hi|ia|a','mela','MLNNX','elan','ychi','melanonych'),
 (220506,'melanophore',' m|me|el|la|an|no|op|ph|ho|or|re|e','mela','MLNFR','elan','phor','melanophor'),
 (220507,'melanophore index',' m|me|el|la|an|no|op|ph|ho|or|re|e | i|in|nd|de|ex|x','mela','MLNFRNTKS','elan','inde','melanophor'),
 (220508,'melanophore indexes',' m|me|el|la|an|no|op|ph|ho|or|re|e | i|in|nd|de|ex|xe|es|s','mela','MLNFRNTKSS','elan','dexe','melanophor'),
 (220509,'melanophore indices',' m|me|el|la|an|no|op|ph|ho|or|re|e | i|in|nd|di|ic|ce|es|s','mela','MLNFRNTSS','elan','dice','melanophor'),
 (220510,'melanophore stimulating hormone',' m|me|el|la|an|no|op|ph|ho|or|re|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','mela','MLNFRSTMLTNKHRMN','elan','rmon','melanophor'),
 (220511,'melanophore stimulating hormones',' m|me|el|la|an|no|op|ph|ho|or|re|e | s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','mela','MLNFRSTMLTNKHRMNS','elan','mone','melanophor'),
 (220512,'melanophore-stimulating hormone',' m|me|el|la|an|no|op|ph|ho|or|re|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|e','mela','MLNFRSTMLTNKHRMN','elan','rmon','melanophor');
INSERT INTO `m_spelling_dictionary` VALUES  (220513,'melanophore-stimulating hormones',' m|me|el|la|an|no|op|ph|ho|or|re|e-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g | h|ho|or|rm|mo|on|ne|es|s','mela','MLNFRSTMLTNKHRMNS','elan','mone','melanophor'),
 (220514,'melanophores',' m|me|el|la|an|no|op|ph|ho|or|re|es|s','mela','MLNFRS','elan','hore','melanophor'),
 (220515,'melanophoric',' m|me|el|la|an|no|op|ph|ho|or|ri|ic|c','mela','MLNFRK','elan','hori','melanophor'),
 (220516,'Melanophylla alnifolia',' M|Me|el|la|an|no|op|ph|hy|yl|ll|la|a | a|al|ln|ni|if|fo|ol|li|ia|a','Mela','MLNFLLNFL','elan','foli','Melanophyl'),
 (220517,'Melanophyllum',' M|Me|el|la|an|no|op|ph|hy|yl|ll|lu|um|m','Mela','MLNFLM','elan','yllu','Melanophyl'),
 (220518,'Melanophyllum echinatum',' M|Me|el|la|an|no|op|ph|hy|yl|ll|lu|um|m | e|ec|ch|hi|in|na|at|tu|um|m','Mela','MLNFLMXNTM','elan','natu','Melanophyl'),
 (220519,'melanoplakia',' m|me|el|la|an|no|op|pl|la|ak|ki|ia|a','mela','MLNPLK','elan','laki','melanoplak'),
 (220520,'Melanoplus',' M|Me|el|la|an|no|op|pl|lu|us|s','Mela','MLNPLS','elan','oplu','Melanoplus'),
 (220521,'Melanoplus alpinus',' M|Me|el|la|an|no|op|pl|lu|us|s | a|al|lp|pi|in|nu|us|s','Mela','MLNPLSLPNS','elan','pinu','Melanoplus');
INSERT INTO `m_spelling_dictionary` VALUES  (220522,'Melanoplus angustipennis',' M|Me|el|la|an|no|op|pl|lu|us|s | a|an|ng|gu|us|st|ti|ip|pe|en|nn|ni|is|s','Mela','MLNPLSNKSTPNS','elan','enni','Melanoplus'),
 (220523,'Melanoplus aridus',' M|Me|el|la|an|no|op|pl|lu|us|s | a|ar|ri|id|du|us|s','Mela','MLNPLSRTS','elan','ridu','Melanoplus'),
 (220524,'Melanoplus artemisiae',' M|Me|el|la|an|no|op|pl|lu|us|s | a|ar|rt|te|em|mi|is|si|ia|ae|e','Mela','MLNPLSRTMX','elan','isia','Melanoplus'),
 (220525,'Melanoplus ascensus',' M|Me|el|la|an|no|op|pl|lu|us|s | a|as|sc|ce|en|ns|su|us|s','Mela','MLNPLSSNSS','elan','ensu','Melanoplus'),
 (220526,'Melanoplus aspasmus',' M|Me|el|la|an|no|op|pl|lu|us|s | a|as|sp|pa|as|sm|mu|us|s','Mela','MLNPLSSPSMS','elan','asmu','Melanoplus'),
 (220527,'Melanoplus bivittatus',' M|Me|el|la|an|no|op|pl|lu|us|s | b|bi|iv|vi|it|tt|ta|at|tu|us|s','Mela','MLNPLSBFTTS','elan','tatu','Melanoplus'),
 (220528,'Melanoplus bowditchi',' M|Me|el|la|an|no|op|pl|lu|us|s | b|bo|ow|wd|di|it|tc|ch|hi|i','Mela','MLNPLSBTTX','elan','itch','Melanoplus'),
 (220529,'Melanoplus bruneri',' M|Me|el|la|an|no|op|pl|lu|us|s | b|br|ru|un|ne|er|ri|i','Mela','MLNPLSBRNR','elan','uner','Melanoplus');
INSERT INTO `m_spelling_dictionary` VALUES  (220530,'Melanoplus calidus',' M|Me|el|la|an|no|op|pl|lu|us|s | c|ca|al|li|id|du|us|s','Mela','MLNPLSKLTS','elan','lidu','Melanoplus'),
 (220531,'Melanoplus confusus',' M|Me|el|la|an|no|op|pl|lu|us|s | c|co|on|nf|fu|us|su|us|s','Mela','MLNPLSKNFSS','elan','fusu','Melanoplus'),
 (220532,'Melanoplus crux',' M|Me|el|la|an|no|op|pl|lu|us|s | c|cr|ru|ux|x','Mela','MLNPLSKRKS','elan',' cru','Melanoplus'),
 (220533,'Melanoplus dawsoni',' M|Me|el|la|an|no|op|pl|lu|us|s | d|da|aw|ws|so|on|ni|i','Mela','MLNPLSTSN','elan','wson','Melanoplus'),
 (220534,'Melanoplus devastator',' M|Me|el|la|an|no|op|pl|lu|us|s | d|de|ev|va|as|st|ta|at|to|or|r','Mela','MLNPLSTFSTTR','elan','tato','Melanoplus'),
 (220535,'Melanoplus differentialis',' M|Me|el|la|an|no|op|pl|lu|us|s | d|di|if|ff|fe|er|re|en|nt|ti|ia|al|li|is|s','Mela','MLNPLSTFRNXLS','elan','iali','Melanoplus'),
 (220536,'Melanoplus femurnigrum',' M|Me|el|la|an|no|op|pl|lu|us|s | f|fe|em|mu|ur|rn|ni|ig|gr|ru|um|m','Mela','MLNPLSFMRNKRM','elan','igru','Melanoplus'),
 (220537,'Melanoplus femurrubrum',' M|Me|el|la|an|no|op|pl|lu|us|s | f|fe|em|mu|ur|rr|ru|ub|br|ru|um|m','Mela','MLNPLSFMRBRM','elan','ubru','Melanoplus');
INSERT INTO `m_spelling_dictionary` VALUES  (220538,'Melanoplus flavidus',' M|Me|el|la|an|no|op|pl|lu|us|s | f|fl|la|av|vi|id|du|us|s','Mela','MLNPLSFLFTS','elan','vidu','Melanoplus'),
 (220539,'Melanoplus foedus',' M|Me|el|la|an|no|op|pl|lu|us|s | f|fo|oe|ed|du|us|s','Mela','MLNPLSFTS','elan','oedu','Melanoplus'),
 (220540,'Melanoplus franciscanus',' M|Me|el|la|an|no|op|pl|lu|us|s | f|fr|ra|an|nc|ci|is|sc|ca|an|nu|us|s','Mela','MLNPLSFRNSSKNS','elan','canu','Melanoplus'),
 (220541,'Melanoplus frigidus',' M|Me|el|la|an|no|op|pl|lu|us|s | f|fr|ri|ig|gi|id|du|us|s','Mela','MLNPLSFRJTS','elan','gidu','Melanoplus'),
 (220542,'Melanoplus gladstoni',' M|Me|el|la|an|no|op|pl|lu|us|s | g|gl|la|ad|ds|st|to|on|ni|i','Mela','MLNPLSKLTSTN','elan','ston','Melanoplus'),
 (220543,'Melanoplus huroni',' M|Me|el|la|an|no|op|pl|lu|us|s | h|hu|ur|ro|on|ni|i','Mela','MLNPLSHRN','elan','uron','Melanoplus'),
 (220544,'Melanoplus indigens',' M|Me|el|la|an|no|op|pl|lu|us|s | i|in|nd|di|ig|ge|en|ns|s','Mela','MLNPLSNTJNS','elan','igen','Melanoplus'),
 (220545,'Melanoplus infantilis',' M|Me|el|la|an|no|op|pl|lu|us|s | i|in|nf|fa|an|nt|ti|il|li|is|s','Mela','MLNPLSNFNTLS','elan','tili','Melanoplus');
INSERT INTO `m_spelling_dictionary` VALUES  (220546,'Melanoplus keeleri',' M|Me|el|la|an|no|op|pl|lu|us|s | k|ke|ee|el|le|er|ri|i','Mela','MLNPLSKLR','elan','eler','Melanoplus'),
 (220547,'Melanoplus kennicottii',' M|Me|el|la|an|no|op|pl|lu|us|s | k|ke|en|nn|ni|ic|co|ot|tt|ti|ii|i','Mela','MLNPLSKNKT','elan','otti','Melanoplus'),
 (220548,'Melanoplus lakinus',' M|Me|el|la|an|no|op|pl|lu|us|s | l|la|ak|ki|in|nu|us|s','Mela','MLNPLSLKNS','elan','kinu','Melanoplus'),
 (220549,'Melanoplus littoralis',' M|Me|el|la|an|no|op|pl|lu|us|s | l|li|it|tt|to|or|ra|al|li|is|s','Mela','MLNPLSLTRLS','elan','rali','Melanoplus'),
 (220550,'Melanoplus marginatus',' M|Me|el|la|an|no|op|pl|lu|us|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Mela','MLNPLSMRJNTS','elan','natu','Melanoplus'),
 (220551,'Melanoplus marshalli',' M|Me|el|la|an|no|op|pl|lu|us|s | m|ma|ar|rs|sh|ha|al|ll|li|i','Mela','MLNPLSMRXL','elan','hall','Melanoplus'),
 (220552,'Melanoplus microtatus',' M|Me|el|la|an|no|op|pl|lu|us|s | m|mi|ic|cr|ro|ot|ta|at|tu|us|s','Mela','MLNPLSMKRTTS','elan','tatu','Melanoplus'),
 (220553,'Melanoplus missouli',' M|Me|el|la|an|no|op|pl|lu|us|s | m|mi|is|ss|so|ou|ul|li|i','Mela','MLNPLSMSL','elan','soul','Melanoplus');
INSERT INTO `m_spelling_dictionary` VALUES  (220554,'Melanoplus montanus',' M|Me|el|la|an|no|op|pl|lu|us|s | m|mo|on|nt|ta|an|nu|us|s','Mela','MLNPLSMNTNS','elan','tanu','Melanoplus'),
 (220555,'Melanoplus moyense',' M|Me|el|la|an|no|op|pl|lu|us|s | m|mo|oy|ye|en|ns|se|e','Mela','MLNPLSMYNS','elan','yens','Melanoplus'),
 (220556,'Melanoplus oregonensis',' M|Me|el|la|an|no|op|pl|lu|us|s | o|or|re|eg|go|on|ne|en|ns|si|is|s','Mela','MLNPLSRKNNSS','elan','ensi','Melanoplus'),
 (220557,'Melanoplus packardii',' M|Me|el|la|an|no|op|pl|lu|us|s | p|pa|ac|ck|ka|ar|rd|di|ii|i','Mela','MLNPLSPKRT','elan','ardi','Melanoplus'),
 (220558,'Melanoplus payetti',' M|Me|el|la|an|no|op|pl|lu|us|s | p|pa|ay|ye|et|tt|ti|i','Mela','MLNPLSPYT','elan','yett','Melanoplus'),
 (220559,'Melanoplus pinicola',' M|Me|el|la|an|no|op|pl|lu|us|s | p|pi|in|ni|ic|co|ol|la|a','Mela','MLNPLSPNKL','elan','icol','Melanoplus'),
 (220560,'Melanoplus rusticus',' M|Me|el|la|an|no|op|pl|lu|us|s | r|ru|us|st|ti|ic|cu|us|s','Mela','MLNPLSRSTKS','elan','ticu','Melanoplus'),
 (220561,'Melanoplus sanguinipes',' M|Me|el|la|an|no|op|pl|lu|us|s | s|sa|an|ng|gu|ui|in|ni|ip|pe|es|s','Mela','MLNPLSSNKNPS','elan','nipe','Melanoplus');
INSERT INTO `m_spelling_dictionary` VALUES  (220562,'Melanoplus scudderi',' M|Me|el|la|an|no|op|pl|lu|us|s | s|sc|cu|ud|dd|de|er|ri|i','Mela','MLNPLSSKTR','elan','dder','Melanoplus'),
 (220563,'Melanoplus sol',' M|Me|el|la|an|no|op|pl|lu|us|s | s|so|ol|l','Mela','MLNPLSSL','elan','s so','Melanoplus'),
 (220564,'Melanoplus stupefactus',' M|Me|el|la|an|no|op|pl|lu|us|s | s|st|tu|up|pe|ef|fa|ac|ct|tu|us|s','Mela','MLNPLSSTPFKTS','elan','actu','Melanoplus'),
 (220565,'Melanoplus triangularis',' M|Me|el|la|an|no|op|pl|lu|us|s | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s','Mela','MLNPLSTRNKLRS','elan','lari','Melanoplus'),
 (220566,'Melanoplus truchensis',' M|Me|el|la|an|no|op|pl|lu|us|s | t|tr|ru|uc|ch|he|en|ns|si|is|s','Mela','MLNPLSTRXNSS','elan','ensi','Melanoplus'),
 (220567,'Melanoplus walshii',' M|Me|el|la|an|no|op|pl|lu|us|s | w|wa|al|ls|sh|hi|ii|i','Mela','MLNPLSWLX','elan','lshi','Melanoplus'),
 (220568,'Melanoplus yarrowii',' M|Me|el|la|an|no|op|pl|lu|us|s | y|ya|ar|rr|ro|ow|wi|ii|i','Mela','MLNPLSYRW','elan','rowi','Melanoplus'),
 (220569,'melanoprotein',' m|me|el|la|an|no|op|pr|ro|ot|te|ei|in|n','mela','MLNPRTN','elan','otei','melanoprot');
INSERT INTO `m_spelling_dictionary` VALUES  (220570,'Melanopsis',' M|Me|el|la|an|no|op|ps|si|is|s','Mela','MLNPSS','elan','opsi','Melanopsis'),
 (220571,'Melanopsis praemorsa',' M|Me|el|la|an|no|op|ps|si|is|s | p|pr|ra|ae|em|mo|or|rs|sa|a','Mela','MLNPSSPRMRS','elan','mors','Melanopsis'),
 (220572,'melanosarcoma',' m|me|el|la|an|no|os|sa|ar|rc|co|om|ma|a','mela','MLNSRKM','elan','rcom','melanosarc'),
 (220573,'melanosarcomas',' m|me|el|la|an|no|os|sa|ar|rc|co|om|ma|as|s','mela','MLNSRKMS','elan','coma','melanosarc'),
 (220574,'melanosarcomata',' m|me|el|la|an|no|os|sa|ar|rc|co|om|ma|at|ta|a','mela','MLNSRKMT','elan','omat','melanosarc'),
 (220575,'melanose',' m|me|el|la|an|no|os|se|e','mela','MLNS','elan','anos','melanose'),
 (220576,'melanoses',' m|me|el|la|an|no|os|se|es|s','mela','MLNSS','elan','nose','melanoses'),
 (220577,'melanosis',' m|me|el|la|an|no|os|si|is|s','mela','MLNSS','elan','nosi','melanosis'),
 (220578,'melanosis circumscripta precancerosa',' m|me|el|la|an|no|os|si|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a | p|pr|re|ec|ca|an|nc|ce|er|ro|os|sa|a','mela','MLNSSSRKMSKRPTPRKNSRS','elan','eros','melanosis'),
 (220579,'melanosis coli',' m|me|el|la|an|no|os|si|is|s | c|co|ol|li|i','mela','MLNSSKL','elan',' col','melanosis');
INSERT INTO `m_spelling_dictionary` VALUES  (220580,'melanosis corii degenerativa',' m|me|el|la|an|no|os|si|is|s | c|co|or|ri|ii|i | d|de|eg|ge|en|ne|er|ra|at|ti|iv|va|a','mela','MLNSSKRTJNRTF','elan','ativ','melanosis'),
 (220581,'melanosis lenticularis progressiva',' m|me|el|la|an|no|os|si|is|s | l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','mela','MLNSSLNTKLRSPRKRSF','elan','ssiv','melanosis'),
 (220582,'melanosis oculi',' m|me|el|la|an|no|os|si|is|s | o|oc|cu|ul|li|i','mela','MLNSSKL','elan','ocul','melanosis'),
 (220583,'melanosomal',' m|me|el|la|an|no|os|so|om|ma|al|l','mela','MLNSML','elan','soma','melanosoma'),
 (220584,'melanosomal matrix protein',' m|me|el|la|an|no|os|so|om|ma|al|l | m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|n','mela','MLNSMLMTRKSPRTN','elan','otei','melanosoma'),
 (220585,'melanosomal matrix proteins',' m|me|el|la|an|no|os|so|om|ma|al|l | m|ma|at|tr|ri|ix|x | p|pr|ro|ot|te|ei|in|ns|s','mela','MLNSMLMTRKSPRTNS','elan','tein','melanosoma'),
 (220586,'melanosome',' m|me|el|la|an|no|os|so|om|me|e','mela','MLNSM','elan','osom','melanosome');
INSERT INTO `m_spelling_dictionary` VALUES  (220587,'melanosomes',' m|me|el|la|an|no|os|so|om|me|es|s','mela','MLNSMS','elan','some','melanosome'),
 (220588,'Melanospora fallax',' M|Me|el|la|an|no|os|sp|po|or|ra|a | f|fa|al|ll|la|ax|x','Mela','MLNSPRFLKS','elan','alla','Melanospor'),
 (220589,'melanostatin',' m|me|el|la|an|no|os|st|ta|at|ti|in|n','mela','MLNSTTN','elan','tati','melanostat'),
 (220590,'melanostatins',' m|me|el|la|an|no|os|st|ta|at|ti|in|ns|s','mela','MLNSTTNS','elan','atin','melanostat'),
 (220591,'Melanotaenia',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a','Mela','MLNTN','elan','aeni','Melanotaen'),
 (220592,'Melanotaenia affinis',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | a|af|ff|fi|in|ni|is|s','Mela','MLNTNFNS','elan','fini','Melanotaen'),
 (220593,'Melanotaenia batanta',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | b|ba|at|ta|an|nt|ta|a','Mela','MLNTNBTNT','elan','tant','Melanotaen'),
 (220594,'Melanotaenia caerulea',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | c|ca|ae|er|ru|ul|le|ea|a','Mela','MLNTNKRL','elan','rule','Melanotaen'),
 (220595,'Melanotaenia catherinae',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | c|ca|at|th|he|er|ri|in|na|ae|e','Mela','MLNTNK0RN','elan','rina','Melanotaen');
INSERT INTO `m_spelling_dictionary` VALUES  (220596,'Melanotaenia duboulayi',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | d|du|ub|bo|ou|ul|la|ay|yi|i','Mela','MLNTNTBLY','elan','ulay','Melanotaen'),
 (220597,'Melanotaenia eachamensis',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | e|ea|ac|ch|ha|am|me|en|ns|si|is|s','Mela','MLNTNXMNSS','elan','ensi','Melanotaen'),
 (220598,'Melanotaenia exquisita',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | e|ex|xq|qu|ui|is|si|it|ta|a','Mela','MLNTNKSKST','elan','isit','Melanotaen'),
 (220599,'Melanotaenia fluviatilis',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Mela','MLNTNFLFTLS','elan','tili','Melanotaen'),
 (220600,'Melanotaenia fredericki',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | f|fr|re|ed|de|er|ri|ic|ck|ki|i','Mela','MLNTNFRTRK','elan','rick','Melanotaen'),
 (220601,'Melanotaenia goldiei',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | g|go|ol|ld|di|ie|ei|i','Mela','MLNTNKLT','elan','ldie','Melanotaen'),
 (220602,'Melanotaenia gracilis',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | g|gr|ra|ac|ci|il|li|is|s','Mela','MLNTNKRSLS','elan','cili','Melanotaen'),
 (220603,'Melanotaenia herbertaxelrodi',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | h|he|er|rb|be|er|rt|ta|ax|xe|el|lr|ro|od|di|i','Mela','MLNTNHRBRTKSLRT','elan','lrod','Melanotaen');
INSERT INTO `m_spelling_dictionary` VALUES  (220604,'Melanotaenia japenensis',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | j|ja|ap|pe|en|ne|en|ns|si|is|s','Mela','MLNTNJPNNSS','elan','ensi','Melanotaen'),
 (220605,'Melanotaenia kamaka',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | k|ka|am|ma|ak|ka|a','Mela','MLNTNKMK','elan','amak','Melanotaen'),
 (220606,'Melanotaenia lacustris',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | l|la|ac|cu|us|st|tr|ri|is|s','Mela','MLNTNLKSTRS','elan','stri','Melanotaen'),
 (220607,'Melanotaenia lakamora',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | l|la|ak|ka|am|mo|or|ra|a','Mela','MLNTNLKMR','elan','amor','Melanotaen'),
 (220608,'Melanotaenia maccullochi',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | m|ma|ac|cc|cu|ul|ll|lo|oc|ch|hi|i','Mela','MLNTNMKKLX','elan','loch','Melanotaen'),
 (220609,'Melanotaenia monticola',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | m|mo|on|nt|ti|ic|co|ol|la|a','Mela','MLNTNMNTKL','elan','icol','Melanotaen'),
 (220610,'Melanotaenia mubiensis',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | m|mu|ub|bi|ie|en|ns|si|is|s','Mela','MLNTNMBNSS','elan','ensi','Melanotaen'),
 (220611,'Melanotaenia nigrans',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | n|ni|ig|gr|ra|an|ns|s','Mela','MLNTNNKRNS','elan','gran','Melanotaen');
INSERT INTO `m_spelling_dictionary` VALUES  (220612,'Melanotaenia ogilbyi',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | o|og|gi|il|lb|by|yi|i','Mela','MLNTNJLBY','elan','ilby','Melanotaen'),
 (220613,'Melanotaenia parkinsoni',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | p|pa|ar|rk|ki|in|ns|so|on|ni|i','Mela','MLNTNPRKNSN','elan','nson','Melanotaen'),
 (220614,'Melanotaenia pygmaea',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | p|py|yg|gm|ma|ae|ea|a','Mela','MLNTNPKM','elan','gmae','Melanotaen'),
 (220615,'Melanotaenia sexlineata',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | s|se|ex|xl|li|in|ne|ea|at|ta|a','Mela','MLNTNSKSLNT','elan','neat','Melanotaen'),
 (220616,'Melanotaenia splendens',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Mela','MLNTNSPLNTNS','elan','nden','Melanotaen'),
 (220617,'Melanotaenia splendida',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | s|sp|pl|le|en|nd|di|id|da|a','Mela','MLNTNSPLNTT','elan','ndid','Melanotaen'),
 (220618,'Melanotaenia sylvatica',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Mela','MLNTNSLFTK','elan','atic','Melanotaen'),
 (220619,'Melanotaenia trifasciata',' M|Me|el|la|an|no|ot|ta|ae|en|ni|ia|a | t|tr|ri|if|fa|as|sc|ci|ia|at|ta|a','Mela','MLNTNTRFSXT','elan','ciat','Melanotaen');
INSERT INTO `m_spelling_dictionary` VALUES  (220620,'melanotic',' m|me|el|la|an|no|ot|ti|ic|c','mela','MLNTK','elan','noti','melanotic'),
 (220621,'melanotic freckle',' m|me|el|la|an|no|ot|ti|ic|c | f|fr|re|ec|ck|kl|le|e','mela','MLNTKFRKL','elan','eckl','melanotic'),
 (220622,'melanotic freckles',' m|me|el|la|an|no|ot|ti|ic|c | f|fr|re|ec|ck|kl|le|es|s','mela','MLNTKFRKLS','elan','ckle','melanotic'),
 (220623,'melanotic neuroectodermal tumor',' m|me|el|la|an|no|ot|ti|ic|c | n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | t|tu|um|mo|or|r','mela','MLNTKNRKTTRMLTMR','elan','tumo','melanotic'),
 (220624,'melanotic neuroectodermal tumors',' m|me|el|la|an|no|ot|ti|ic|c | n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | t|tu|um|mo|or|rs|s','mela','MLNTKNRKTTRMLTMRS','elan','umor','melanotic'),
 (220625,'melanotic neuroectodermal tumour',' m|me|el|la|an|no|ot|ti|ic|c | n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | t|tu|um|mo|ou|ur|r','mela','MLNTKNRKTTRMLTMR','elan','umou','melanotic'),
 (220626,'melanotic neuroectodermal tumours',' m|me|el|la|an|no|ot|ti|ic|c | n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | t|tu|um|mo|ou|ur|rs|s','mela','MLNTKNRKTTRMLTMRS','elan','mour','melanotic'),
 (220627,'melanotic progonoma',' m|me|el|la|an|no|ot|ti|ic|c | p|pr|ro|og|go|on|no|om|ma|a','mela','MLNTKPRKNM','elan','onom','melanotic');
INSERT INTO `m_spelling_dictionary` VALUES  (220628,'melanotic progonomas',' m|me|el|la|an|no|ot|ti|ic|c | p|pr|ro|og|go|on|no|om|ma|as|s','mela','MLNTKPRKNMS','elan','noma','melanotic'),
 (220629,'melanotic progonomata',' m|me|el|la|an|no|ot|ti|ic|c | p|pr|ro|og|go|on|no|om|ma|at|ta|a','mela','MLNTKPRKNMT','elan','omat','melanotic'),
 (220630,'melanotic sarcoma',' m|me|el|la|an|no|ot|ti|ic|c | s|sa|ar|rc|co|om|ma|a','mela','MLNTKSRKM','elan','rcom','melanotic'),
 (220631,'melanotic sarcomas',' m|me|el|la|an|no|ot|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','mela','MLNTKSRKMS','elan','coma','melanotic'),
 (220632,'melanotic sarcomata',' m|me|el|la|an|no|ot|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','mela','MLNTKSRKMT','elan','omat','melanotic'),
 (220633,'Melanotis',' M|Me|el|la|an|no|ot|ti|is|s','Mela','MLNTS','elan','noti','Melanotis'),
 (220634,'Melanotis caerulescens',' M|Me|el|la|an|no|ot|ti|is|s | c|ca|ae|er|ru|ul|le|es|sc|ce|en|ns|s','Mela','MLNTSKRLSNS','elan','scen','Melanotis'),
 (220635,'melanotransferrin',' m|me|el|la|an|no|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','mela','MLNTRNSFRN','elan','erri','melanotran'),
 (220636,'melanotrope',' m|me|el|la|an|no|ot|tr|ro|op|pe|e','mela','MLNTRP','elan','trop','melanotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (220637,'melanotropes',' m|me|el|la|an|no|ot|tr|ro|op|pe|es|s','mela','MLNTRPS','elan','rope','melanotrop'),
 (220638,'melanotropic',' m|me|el|la|an|no|ot|tr|ro|op|pi|ic|c','mela','MLNTRPK','elan','ropi','melanotrop'),
 (220639,'melanotropin',' m|me|el|la|an|no|ot|tr|ro|op|pi|in|n','mela','MLNTRPN','elan','ropi','melanotrop'),
 (220640,'melanotropins',' m|me|el|la|an|no|ot|tr|ro|op|pi|in|ns|s','mela','MLNTRPNS','elan','opin','melanotrop'),
 (220641,'Melanthium',' M|Me|el|la|an|nt|th|hi|iu|um|m','Mela','MLN0M','elan','thiu','Melanthium'),
 (220642,'Melanthium virginicum',' M|Me|el|la|an|nt|th|hi|iu|um|m | v|vi|ir|rg|gi|in|ni|ic|cu|um|m','Mela','MLN0MFRJNKM','elan','nicu','Melanthium'),
 (220643,'melanuria',' m|me|el|la|an|nu|ur|ri|ia|a','mela','MLNR','elan','nuri','melanuria'),
 (220644,'melanuric',' m|me|el|la|an|nu|ur|ri|ic|c','mela','MLNRK','elan','nuri','melanuric'),
 (220645,'melarsen',' m|me|el|la|ar|rs|se|en|n','mela','MLRSN','elar','arse','melarsen'),
 (220646,'melarsomine',' m|me|el|la|ar|rs|so|om|mi|in|ne|e','mela','MLRSMN','elar','omin','melarsomin');
INSERT INTO `m_spelling_dictionary` VALUES  (220647,'melarsonic acid',' m|me|el|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','mela','MLRSNKST','elar',' aci','melarsonic'),
 (220648,'melarsoprol',' m|me|el|la|ar|rs|so|op|pr|ro|ol|l','mela','MLRSPRL','elar','opro','melarsopro'),
 (220649,'MELAS',' M|ME|EL|LA|AS|S','MELA','MLS','ELAS','MELA','MELAS'),
 (220650,'MELAS syndrome',' M|ME|EL|LA|AS|S | s|sy|yn|nd|dr|ro|om|me|e','MELA','MLSSNTRM','ELAS','drom','MELAS synd'),
 (220651,'melasma',' m|me|el|la|as|sm|ma|a','mela','MLSM','elas','lasm','melasma'),
 (220652,'melasma gravidarum',' m|me|el|la|as|sm|ma|a | g|gr|ra|av|vi|id|da|ar|ru|um|m','mela','MLSMKRFTRM','elas','daru','melasma gr'),
 (220653,'melasmas',' m|me|el|la|as|sm|ma|as|s','mela','MLSMS','elas','asma','melasmas'),
 (220654,'Melastoma',' M|Me|el|la|as|st|to|om|ma|a','Mela','MLSTM','elas','stom','Melastoma'),
 (220655,'Melastoma beccarianum',' M|Me|el|la|as|st|to|om|ma|a | b|be|ec|cc|ca|ar|ri|ia|an|nu|um|m','Mela','MLSTMBKKRNM','elas','ianu','Melastoma'),
 (220656,'Melastoma candidum',' M|Me|el|la|as|st|to|om|ma|a | c|ca|an|nd|di|id|du|um|m','Mela','MLSTMKNTTM','elas','didu','Melastoma');
INSERT INTO `m_spelling_dictionary` VALUES  (220657,'Melastoma crinitum',' M|Me|el|la|as|st|to|om|ma|a | c|cr|ri|in|ni|it|tu|um|m','Mela','MLSTMKRNTM','elas','nitu','Melastoma'),
 (220658,'Melastoma cyanoides',' M|Me|el|la|as|st|to|om|ma|a | c|cy|ya|an|no|oi|id|de|es|s','Mela','MLSTMSYNTS','elas','oide','Melastoma'),
 (220659,'Melastoma dodecandrum',' M|Me|el|la|as|st|to|om|ma|a | d|do|od|de|ec|ca|an|nd|dr|ru|um|m','Mela','MLSTMTTKNTRM','elas','ndru','Melastoma'),
 (220660,'Melastoma imbricatum',' M|Me|el|la|as|st|to|om|ma|a | i|im|mb|br|ri|ic|ca|at|tu|um|m','Mela','MLSTMMRKTM','elas','catu','Melastoma'),
 (220661,'Melastoma malabathricum',' M|Me|el|la|as|st|to|om|ma|a | m|ma|al|la|ab|ba|at|th|hr|ri|ic|cu|um|m','Mela','MLSTMMLB0RKM','elas','ricu','Melastoma'),
 (220662,'Melastoma orientale',' M|Me|el|la|as|st|to|om|ma|a | o|or|ri|ie|en|nt|ta|al|le|e','Mela','MLSTMRNTL','elas','ntal','Melastoma'),
 (220663,'Melastoma pellegrinianum',' M|Me|el|la|as|st|to|om|ma|a | p|pe|el|ll|le|eg|gr|ri|in|ni|ia|an|nu|um|m','Mela','MLSTMPLKRNNM','elas','ianu','Melastoma'),
 (220664,'Melastoma sanguineum',' M|Me|el|la|as|st|to|om|ma|a | s|sa|an|ng|gu|ui|in|ne|eu|um|m','Mela','MLSTMSNKNM','elas','ineu','Melastoma');
INSERT INTO `m_spelling_dictionary` VALUES  (220665,'Melastoma septemnervium',' M|Me|el|la|as|st|to|om|ma|a | s|se|ep|pt|te|em|mn|ne|er|rv|vi|iu|um|m','Mela','MLSTMSPTMNRFM','elas','rviu','Melastoma'),
 (220666,'melatonin',' m|me|el|la|at|to|on|ni|in|n','mela','MLTNN','elat','toni','melatonin'),
 (220667,'Melbourne',' M|Me|el|lb|bo|ou|ur|rn|ne|e','Melb','MLBRN','elbo','ourn','Melbourne'),
 (220668,'meld',' m|me|el|ld|d','meld','MLT','eld','meld','meld'),
 (220669,'melded',' m|me|el|ld|de|ed|d','meld','MLTT','elde','elde','melded'),
 (220670,'Meldian',' M|Me|el|ld|di|ia|an|n','Meld','MLTN','eldi','ldia','Meldian'),
 (220671,'melding',' m|me|el|ld|di|in|ng|g','meld','MLTNK','eldi','ldin','melding'),
 (220672,'meldometer',' m|me|el|ld|do|om|me|et|te|er|r','meld','MLTMTR','eldo','mete','meldometer'),
 (220673,'meldometers',' m|me|el|ld|do|om|me|et|te|er|rs|s','meld','MLTMTRS','eldo','eter','meldometer'),
 (220674,'melds',' m|me|el|ld|ds|s','meld','MLTS','elds','meld','melds'),
 (220675,'Meleagris',' M|Me|el|le|ea|ag|gr|ri|is|s','Mele','MLKRS','elea','agri','Meleagris'),
 (220676,'Meleagris gallopavo',' M|Me|el|le|ea|ag|gr|ri|is|s | g|ga|al|ll|lo|op|pa|av|vo|o','Mele','MLKRSKLPF','elea','opav','Meleagris');
INSERT INTO `m_spelling_dictionary` VALUES  (220677,'Meleda disease',' M|Me|el|le|ed|da|a | d|di|is|se|ea|as|se|e','Mele','MLTTSS','eled','seas','Meleda dis'),
 (220678,'Meleda diseases',' M|Me|el|le|ed|da|a | d|di|is|se|ea|as|se|es|s','Mele','MLTTSSS','eled','ease','Meleda dis'),
 (220679,'melena',' m|me|el|le|en|na|a','mele','MLN','elen','elen','melena'),
 (220680,'melenas',' m|me|el|le|en|na|as|s','mele','MLNS','elen','lena','melenas'),
 (220681,'Meleney',' M|Me|el|le|en|ne|ey|y','Mele','MLN','elen','lene','Meleney'),
 (220682,'Meleney\'s gangrene','','','',NULL,NULL,''),
 (220683,'Meleney\'s synergistic gangrene','','','',NULL,NULL,''),
 (220684,'Meleneys',' M|Me|el|le|en|ne|ey|ys|s','Mele','MLNS','elen','eney','Meleneys'),
 (220685,'melengestrol',' m|me|el|le|en|ng|ge|es|st|tr|ro|ol|l','mele','MLNJSTRL','elen','stro','melengestr'),
 (220686,'melengestrol acetate',' m|me|el|le|en|ng|ge|es|st|tr|ro|ol|l | a|ac|ce|et|ta|at|te|e','mele','MLNJSTRLSTT','elen','etat','melengestr'),
 (220687,'melenic',' m|me|el|le|en|ni|ic|c','mele','MLNK','elen','leni','melenic'),
 (220688,'Meleril',' M|Me|el|le|er|ri|il|l','Mele','MLRL','eler','leri','Meleril');
INSERT INTO `m_spelling_dictionary` VALUES  (220689,'Melerils',' M|Me|el|le|er|ri|il|ls|s','Mele','MLRLS','eler','eril','Melerils'),
 (220690,'Meles',' M|Me|el|le|es|s','Mele','MLS','eles','Mele','Meles'),
 (220691,'Meles meles',' M|Me|el|le|es|s | m|me|el|le|es|s','Mele','MLSMLS','eles','mele','Meles mele'),
 (220692,'melezitase',' m|me|el|le|ez|zi|it|ta|as|se|e','mele','MLSTS','elez','itas','melezitase'),
 (220693,'melezitose',' m|me|el|le|ez|zi|it|to|os|se|e','mele','MLSTS','elez','itos','melezitose'),
 (220694,'melezitoses',' m|me|el|le|ez|zi|it|to|os|se|es|s','mele','MLSTSS','elez','tose','melezitose'),
 (220695,'melfiat',' m|me|el|lf|fi|ia|at|t','melf','MLFT','elfi','lfia','melfiat'),
 (220696,'Melia',' M|Me|el|li|ia|a','Meli','ML','elia','Meli','Melia'),
 (220697,'Melia azedarach',' M|Me|el|li|ia|a | a|az|ze|ed|da|ar|ra|ac|ch|h','Meli','MLSTRX','elia','arac','Melia azed'),
 (220698,'Melia azedarach poisoning',' M|Me|el|li|ia|a | a|az|ze|ed|da|ar|ra|ac|ch|h | p|po|oi|is|so|on|ni|in|ng|g','Meli','MLSTRXPSNNK','elia','onin','Melia azed'),
 (220699,'Meliaceae',' M|Me|el|li|ia|ac|ce|ea|ae|e','Meli','MLS','elia','acea','Meliaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (220700,'meliacin',' m|me|el|li|ia|ac|ci|in|n','meli','MLSN','elia','iaci','meliacin'),
 (220701,'Melianthaceae',' M|Me|el|li|ia|an|nt|th|ha|ac|ce|ea|ae|e','Meli','MLN0S','elia','acea','Melianthac'),
 (220702,'Melianthus',' M|Me|el|li|ia|an|nt|th|hu|us|s','Meli','MLN0S','elia','nthu','Melianthus'),
 (220703,'melibiase',' m|me|el|li|ib|bi|ia|as|se|e','meli','MLBS','elib','bias','melibiase'),
 (220704,'melibiose',' m|me|el|li|ib|bi|io|os|se|e','meli','MLBS','elib','bios','melibiose'),
 (220705,'Melica',' M|Me|el|li|ic|ca|a','Meli','MLK','elic','elic','Melica'),
 (220706,'Melica decumbens',' M|Me|el|li|ic|ca|a | d|de|ec|cu|um|mb|be|en|ns|s','Meli','MLKTKMNS','elic','mben','Melica dec'),
 (220707,'Melica imperfecta',' M|Me|el|li|ic|ca|a | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','Meli','MLKMPRFKT','elic','fect','Melica imp'),
 (220708,'Melicertus',' M|Me|el|li|ic|ce|er|rt|tu|us|s','Meli','MLSRTS','elic','ertu','Melicertus'),
 (220709,'Melicertus kerathurus',' M|Me|el|li|ic|ce|er|rt|tu|us|s | k|ke|er|ra|at|th|hu|ur|ru|us|s','Meli','MLSRTSKR0RS','elic','huru','Melicertus'),
 (220710,'Melichtys',' M|Me|el|li|ic|ch|ht|ty|ys|s','Meli','MLXTS','elic','chty','Melichtys');
INSERT INTO `m_spelling_dictionary` VALUES  (220711,'Melichtys vidua',' M|Me|el|li|ic|ch|ht|ty|ys|s | v|vi|id|du|ua|a','Meli','MLXTSFT','elic','vidu','Melichtys'),
 (220712,'Melicope',' M|Me|el|li|ic|co|op|pe|e','Meli','MLKP','elic','icop','Melicope'),
 (220713,'Melicope indica',' M|Me|el|li|ic|co|op|pe|e | i|in|nd|di|ic|ca|a','Meli','MLKPNTK','elic','ndic','Melicope i'),
 (220714,'Melicope semecarpifolia',' M|Me|el|li|ic|co|op|pe|e | s|se|em|me|ec|ca|ar|rp|pi|if|fo|ol|li|ia|a','Meli','MLKPSMKRPFL','elic','foli','Melicope s'),
 (220715,'Melicope ternata',' M|Me|el|li|ic|co|op|pe|e | t|te|er|rn|na|at|ta|a','Meli','MLKPTRNT','elic','rnat','Melicope t'),
 (220716,'Meligethes',' M|Me|el|li|ig|ge|et|th|he|es|s','Meli','MLJ0S','elig','ethe','Meligethes'),
 (220717,'Meligethes aeneus',' M|Me|el|li|ig|ge|et|th|he|es|s | a|ae|en|ne|eu|us|s','Meli','MLJ0SNS','elig','eneu','Meligethes'),
 (220718,'melilot',' m|me|el|li|il|lo|ot|t','meli','MLLT','elil','lilo','melilot'),
 (220719,'melilots',' m|me|el|li|il|lo|ot|ts|s','meli','MLLTS','elil','ilot','melilots'),
 (220720,'Melilotus',' M|Me|el|li|il|lo|ot|tu|us|s','Meli','MLLTS','elil','lotu','Melilotus');
INSERT INTO `m_spelling_dictionary` VALUES  (220721,'Melilotus alba',' M|Me|el|li|il|lo|ot|tu|us|s | a|al|lb|ba|a','Meli','MLLTSLB','elil',' alb','Melilotus'),
 (220722,'Melilotus indica',' M|Me|el|li|il|lo|ot|tu|us|s | i|in|nd|di|ic|ca|a','Meli','MLLTSNTK','elil','ndic','Melilotus'),
 (220723,'Melilotus officinalis',' M|Me|el|li|il|lo|ot|tu|us|s | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Meli','MLLTSFSNLS','elil','nali','Melilotus'),
 (220724,'melilotus saponin',' m|me|el|li|il|lo|ot|tu|us|s | s|sa|ap|po|on|ni|in|n','meli','MLLTSSPNN','elil','poni','melilotus'),
 (220725,'melilotus-saponin',' m|me|el|li|il|lo|ot|tu|us|s-|-s|sa|ap|po|on|ni|in|n','meli','MLLTSSPNN','elil','poni','melilotus-'),
 (220726,'melinacidin',' m|me|el|li|in|na|ac|ci|id|di|in|n','meli','MLNSTN','elin','cidi','melinacidi'),
 (220727,'Melinae',' M|Me|el|li|in|na|ae|e','Meli','MLN','elin','lina','Melinae'),
 (220728,'melinamide',' m|me|el|li|in|na|am|mi|id|de|e','meli','MLNMT','elin','amid','melinamide'),
 (220729,'meline',' m|me|el|li|in|ne|e','meli','MLN','elin','elin','meline'),
 (220730,'melinex',' m|me|el|li|in|ne|ex|x','meli','MLNKS','elin','line','melinex');
INSERT INTO `m_spelling_dictionary` VALUES  (220731,'Melinis',' M|Me|el|li|in|ni|is|s','Meli','MLNS','elin','lini','Melinis'),
 (220732,'Melinis repens',' M|Me|el|li|in|ni|is|s | r|re|ep|pe|en|ns|s','Meli','MLNSRPNS','elin','epen','Melinis re'),
 (220733,'meliodent',' m|me|el|li|io|od|de|en|nt|t','meli','MLTNT','elio','oden','meliodent'),
 (220734,'melioidoses',' m|me|el|li|io|oi|id|do|os|se|es|s','meli','MLTSS','elio','dose','melioidose'),
 (220735,'melioidosis',' m|me|el|li|io|oi|id|do|os|si|is|s','meli','MLTSS','elio','dosi','melioidosi'),
 (220736,'Meliola',' M|Me|el|li|io|ol|la|a','Meli','MLL','elio','liol','Meliola'),
 (220737,'Meliola juddiana',' M|Me|el|li|io|ol|la|a | j|ju|ud|dd|di|ia|an|na|a','Meli','MLLJTN','elio','dian','Meliola ju'),
 (220738,'Meliola niessleana',' M|Me|el|li|io|ol|la|a | n|ni|ie|es|ss|sl|le|ea|an|na|a','Meli','MLLNSLN','elio','lean','Meliola ni'),
 (220739,'meliorate',' m|me|el|li|io|or|ra|at|te|e','meli','MLRT','elio','orat','meliorate'),
 (220740,'meliorated',' m|me|el|li|io|or|ra|at|te|ed|d','meli','MLRTT','elio','rate','meliorated'),
 (220741,'meliorates',' m|me|el|li|io|or|ra|at|te|es|s','meli','MLRTS','elio','rate','meliorates');
INSERT INTO `m_spelling_dictionary` VALUES  (220742,'meliorating',' m|me|el|li|io|or|ra|at|ti|in|ng|g','meli','MLRTNK','elio','atin','melioratin'),
 (220743,'melioration',' m|me|el|li|io|or|ra|at|ti|io|on|n','meli','MLRXN','elio','atio','melioratio'),
 (220744,'meliorations',' m|me|el|li|io|or|ra|at|ti|io|on|ns|s','meli','MLRXNS','elio','tion','melioratio'),
 (220745,'meliorism',' m|me|el|li|io|or|ri|is|sm|m','meli','MLRSM','elio','oris','meliorism'),
 (220746,'meliorist',' m|me|el|li|io|or|ri|is|st|t','meli','MLRST','elio','oris','meliorist'),
 (220747,'meliorists',' m|me|el|li|io|or|ri|is|st|ts|s','meli','MLRSTS','elio','rist','meliorists'),
 (220748,'Meliosma',' M|Me|el|li|io|os|sm|ma|a','Meli','MLSM','elio','iosm','Meliosma'),
 (220749,'Meliosma pinnata',' M|Me|el|li|io|os|sm|ma|a | p|pi|in|nn|na|at|ta|a','Meli','MLSMPNT','elio','nnat','Meliosma p'),
 (220750,'melipan',' m|me|el|li|ip|pa|an|n','meli','MLPN','elip','lipa','melipan'),
 (220751,'melipans',' m|me|el|li|ip|pa|an|ns|s','meli','MLPNS','elip','ipan','melipans'),
 (220752,'Meliphagidae',' M|Me|el|li|ip|ph|ha|ag|gi|id|da|ae|e','Meli','MLFJT','elip','gida','Meliphagid');
INSERT INTO `m_spelling_dictionary` VALUES  (220753,'Melipona',' M|Me|el|li|ip|po|on|na|a','Meli','MLPN','elip','ipon','Melipona'),
 (220754,'Melipona asilvae',' M|Me|el|li|ip|po|on|na|a | a|as|si|il|lv|va|ae|e','Meli','MLPNSLF','elip','ilva','Melipona a'),
 (220755,'Melipona bicolor',' M|Me|el|li|ip|po|on|na|a | b|bi|ic|co|ol|lo|or|r','Meli','MLPNBKLR','elip','colo','Melipona b'),
 (220756,'Melipona bicolor bicolor',' M|Me|el|li|ip|po|on|na|a | b|bi|ic|co|ol|lo|or|r | b|bi|ic|co|ol|lo|or|r','Meli','MLPNBKLRBKLR','elip','colo','Melipona b'),
 (220757,'Melipona capixaba',' M|Me|el|li|ip|po|on|na|a | c|ca|ap|pi|ix|xa|ab|ba|a','Meli','MLPNKPKSB','elip','ixab','Melipona c'),
 (220758,'Melipona compressipes',' M|Me|el|li|ip|po|on|na|a | c|co|om|mp|pr|re|es|ss|si|ip|pe|es|s','Meli','MLPNKMPRSPS','elip','sipe','Melipona c'),
 (220759,'Melipona crinita',' M|Me|el|li|ip|po|on|na|a | c|cr|ri|in|ni|it|ta|a','Meli','MLPNKRNT','elip','init','Melipona c'),
 (220760,'Melipona marginata',' M|Me|el|li|ip|po|on|na|a | m|ma|ar|rg|gi|in|na|at|ta|a','Meli','MLPNMRJNT','elip','inat','Melipona m'),
 (220761,'Melipona panamica',' M|Me|el|li|ip|po|on|na|a | p|pa|an|na|am|mi|ic|ca|a','Meli','MLPNPNMK','elip','amic','Melipona p');
INSERT INTO `m_spelling_dictionary` VALUES  (220762,'Melipona quadrifasciata',' M|Me|el|li|ip|po|on|na|a | q|qu|ua|ad|dr|ri|if|fa|as|sc|ci|ia|at|ta|a','Meli','MLPNKTRFSXT','elip','ciat','Melipona q'),
 (220763,'Melipona quadrifasciata anthidioides',' M|Me|el|li|ip|po|on|na|a | q|qu|ua|ad|dr|ri|if|fa|as|sc|ci|ia|at|ta|a | a|an|nt|th|hi|id|di|io|oi|id|de|es|s','Meli','MLPNKTRFSXTN0TTS','elip','oide','Melipona q'),
 (220764,'Melipona rufiventris',' M|Me|el|li|ip|po|on|na|a | r|ru|uf|fi|iv|ve|en|nt|tr|ri|is|s','Meli','MLPNRFFNTRS','elip','ntri','Melipona r'),
 (220765,'Melipona scutellaris',' M|Me|el|li|ip|po|on|na|a | s|sc|cu|ut|te|el|ll|la|ar|ri|is|s','Meli','MLPNSKTLRS','elip','lari','Melipona s'),
 (220766,'Melipona seminigra',' M|Me|el|li|ip|po|on|na|a | s|se|em|mi|in|ni|ig|gr|ra|a','Meli','MLPNSMNKR','elip','nigr','Melipona s'),
 (220767,'Melipona subnitida',' M|Me|el|li|ip|po|on|na|a | s|su|ub|bn|ni|it|ti|id|da|a','Meli','MLPNSBNTT','elip','itid','Melipona s'),
 (220768,'Meliponinae',' M|Me|el|li|ip|po|on|ni|in|na|ae|e','Meli','MLPNN','elip','nina','Meliponina'),
 (220769,'Melipramine',' M|Me|el|li|ip|pr|ra|am|mi|in|ne|e','Meli','MLPRMN','elip','amin','Melipramin');
INSERT INTO `m_spelling_dictionary` VALUES  (220770,'Melipramines',' M|Me|el|li|ip|pr|ra|am|mi|in|ne|es|s','Meli','MLPRMNS','elip','mine','Melipramin'),
 (220771,'Melissa',' M|Me|el|li|is|ss|sa|a','Meli','MLS','elis','liss','Melissa'),
 (220772,'Melissa officinalis',' M|Me|el|li|is|ss|sa|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Meli','MLSFSNLS','elis','nali','Melissa of'),
 (220773,'Melissococcus',' M|Me|el|li|is|ss|so|oc|co|oc|cc|cu|us|s','Meli','MLSKKKS','elis','occu','Melissococ'),
 (220774,'Melissococcus pluton',' M|Me|el|li|is|ss|so|oc|co|oc|cc|cu|us|s | p|pl|lu|ut|to|on|n','Meli','MLSKKKSPLTN','elis','luto','Melissococ'),
 (220775,'Melissococcus plutonius',' M|Me|el|li|is|ss|so|oc|co|oc|cc|cu|us|s | p|pl|lu|ut|to|on|ni|iu|us|s','Meli','MLSKKKSPLTNS','elis','oniu','Melissococ'),
 (220776,'Melitaea',' M|Me|el|li|it|ta|ae|ea|a','Meli','MLT','elit','itae','Melitaea'),
 (220777,'Melitaea ambigua',' M|Me|el|li|it|ta|ae|ea|a | a|am|mb|bi|ig|gu|ua|a','Meli','MLTMK','elit','bigu','Melitaea a'),
 (220778,'Melitaea amoenula',' M|Me|el|li|it|ta|ae|ea|a | a|am|mo|oe|en|nu|ul|la|a','Meli','MLTMNL','elit','enul','Melitaea a');
INSERT INTO `m_spelling_dictionary` VALUES  (220779,'Melitaea arcesia',' M|Me|el|li|it|ta|ae|ea|a | a|ar|rc|ce|es|si|ia|a','Meli','MLTRSX','elit','cesi','Melitaea a'),
 (220780,'Melitaea arduinna',' M|Me|el|li|it|ta|ae|ea|a | a|ar|rd|du|ui|in|nn|na|a','Meli','MLTRTN','elit','uinn','Melitaea a'),
 (220781,'Melitaea athalia',' M|Me|el|li|it|ta|ae|ea|a | a|at|th|ha|al|li|ia|a','Meli','MLT0L','elit','hali','Melitaea a'),
 (220782,'Melitaea aurelia',' M|Me|el|li|it|ta|ae|ea|a | a|au|ur|re|el|li|ia|a','Meli','MLTRL','elit','reli','Melitaea a'),
 (220783,'Melitaea britomartis',' M|Me|el|li|it|ta|ae|ea|a | b|br|ri|it|to|om|ma|ar|rt|ti|is|s','Meli','MLTBRTMRTS','elit','arti','Melitaea b'),
 (220784,'Melitaea centralasiae',' M|Me|el|li|it|ta|ae|ea|a | c|ce|en|nt|tr|ra|al|la|as|si|ia|ae|e','Meli','MLTSNTRLX','elit','asia','Melitaea c'),
 (220785,'Melitaea cinxia',' M|Me|el|li|it|ta|ae|ea|a | c|ci|in|nx|xi|ia|a','Meli','MLTSNKS','elit','inxi','Melitaea c'),
 (220786,'Melitaea deione',' M|Me|el|li|it|ta|ae|ea|a | d|de|ei|io|on|ne|e','Meli','MLTTN','elit','eion','Melitaea d'),
 (220787,'Melitaea deserticola',' M|Me|el|li|it|ta|ae|ea|a | d|de|es|se|er|rt|ti|ic|co|ol|la|a','Meli','MLTTSRTKL','elit','icol','Melitaea d');
INSERT INTO `m_spelling_dictionary` VALUES  (220788,'Melitaea diamina',' M|Me|el|li|it|ta|ae|ea|a | d|di|ia|am|mi|in|na|a','Meli','MLTTMN','elit','amin','Melitaea d'),
 (220789,'Melitaea didyma',' M|Me|el|li|it|ta|ae|ea|a | d|di|id|dy|ym|ma|a','Meli','MLTTTM','elit','idym','Melitaea d'),
 (220790,'Melitaea didymoides',' M|Me|el|li|it|ta|ae|ea|a | d|di|id|dy|ym|mo|oi|id|de|es|s','Meli','MLTTTMTS','elit','oide','Melitaea d'),
 (220791,'Melitaea interrupta',' M|Me|el|li|it|ta|ae|ea|a | i|in|nt|te|er|rr|ru|up|pt|ta|a','Meli','MLTNTRPT','elit','rupt','Melitaea i'),
 (220792,'Melitaea latonigena',' M|Me|el|li|it|ta|ae|ea|a | l|la|at|to|on|ni|ig|ge|en|na|a','Meli','MLTLTNJN','elit','igen','Melitaea l'),
 (220793,'Melitaea parthenoides',' M|Me|el|li|it|ta|ae|ea|a | p|pa|ar|rt|th|he|en|no|oi|id|de|es|s','Meli','MLTPR0NTS','elit','oide','Melitaea p'),
 (220794,'Melitaea persea',' M|Me|el|li|it|ta|ae|ea|a | p|pe|er|rs|se|ea|a','Meli','MLTPRS','elit','erse','Melitaea p'),
 (220795,'Melitaea phoebe',' M|Me|el|li|it|ta|ae|ea|a | p|ph|ho|oe|eb|be|e','Meli','MLTFB','elit','hoeb','Melitaea p'),
 (220796,'Melitaea punica',' M|Me|el|li|it|ta|ae|ea|a | p|pu|un|ni|ic|ca|a','Meli','MLTPNK','elit','unic','Melitaea p');
INSERT INTO `m_spelling_dictionary` VALUES  (220797,'Melitaea scotosia',' M|Me|el|li|it|ta|ae|ea|a | s|sc|co|ot|to|os|si|ia|a','Meli','MLTSKTX','elit','tosi','Melitaea s'),
 (220798,'Melitaea sutschana',' M|Me|el|li|it|ta|ae|ea|a | s|su|ut|ts|sc|ch|ha|an|na|a','Meli','MLTSTSXN','elit','chan','Melitaea s'),
 (220799,'Melitaea trivia',' M|Me|el|li|it|ta|ae|ea|a | t|tr|ri|iv|vi|ia|a','Meli','MLTTRF','elit','rivi','Melitaea t'),
 (220800,'Melitaea varia',' M|Me|el|li|it|ta|ae|ea|a | v|va|ar|ri|ia|a','Meli','MLTFR','elit','vari','Melitaea v'),
 (220801,'melitenses',' m|me|el|li|it|te|en|ns|se|es|s','meli','MLTNSS','elit','ense','melitenses'),
 (220802,'melitensis',' m|me|el|li|it|te|en|ns|si|is|s','meli','MLTNSS','elit','ensi','melitensis'),
 (220803,'melitides',' m|me|el|li|it|ti|id|de|es|s','meli','MLTTS','elit','tide','melitides'),
 (220804,'melitin',' m|me|el|li|it|ti|in|n','meli','MLTN','elit','liti','melitin'),
 (220805,'melitine',' m|me|el|li|it|ti|in|ne|e','meli','MLTN','elit','itin','melitine'),
 (220806,'melitis',' m|me|el|li|it|ti|is|s','meli','MLTS','elit','liti','melitis');
INSERT INTO `m_spelling_dictionary` VALUES  (220807,'melitococcosis',' m|me|el|li|it|to|oc|co|oc|cc|co|os|si|is|s','meli','MLTKKKSS','elit','cosi','melitococc'),
 (220808,'melitose',' m|me|el|li|it|to|os|se|e','meli','MLTS','elit','itos','melitose'),
 (220809,'melitracene',' m|me|el|li|it|tr|ra|ac|ce|en|ne|e','meli','MLTRSN','elit','acen','melitracen'),
 (220810,'melitriose',' m|me|el|li|it|tr|ri|io|os|se|e','meli','MLTRS','elit','rios','melitriose'),
 (220811,'Melittangium',' M|Me|el|li|it|tt|ta|an|ng|gi|iu|um|m','Meli','MLTNJM','elit','ngiu','Melittangi'),
 (220812,'Melittangium alboraceum',' M|Me|el|li|it|tt|ta|an|ng|gi|iu|um|m | a|al|lb|bo|or|ra|ac|ce|eu|um|m','Meli','MLTNJMLBRSM','elit','aceu','Melittangi'),
 (220813,'Melittangium boletus',' M|Me|el|li|it|tt|ta|an|ng|gi|iu|um|m | b|bo|ol|le|et|tu|us|s','Meli','MLTNJMBLTS','elit','letu','Melittangi'),
 (220814,'Melittangium lichenicola',' M|Me|el|li|it|tt|ta|an|ng|gi|iu|um|m | l|li|ic|ch|he|en|ni|ic|co|ol|la|a','Meli','MLTNJMLXNKL','elit','icol','Melittangi'),
 (220815,'melitten',' m|me|el|li|it|tt|te|en|n','meli','MLTN','elit','itte','melitten');
INSERT INTO `m_spelling_dictionary` VALUES  (220816,'melittens',' m|me|el|li|it|tt|te|en|ns|s','meli','MLTNS','elit','tten','melittens'),
 (220817,'melittin',' m|me|el|li|it|tt|ti|in|n','meli','MLTN','elit','itti','melittin'),
 (220818,'melittins',' m|me|el|li|it|tt|ti|in|ns|s','meli','MLTNS','elit','ttin','melittins'),
 (220819,'melituria',' m|me|el|li|it|tu|ur|ri|ia|a','meli','MLTR','elit','turi','melituria'),
 (220820,'melituric',' m|me|el|li|it|tu|ur|ri|ic|c','meli','MLTRK','elit','turi','melituric'),
 (220821,'Melkersson',' M|Me|el|lk|ke|er|rs|ss|so|on|n','Melk','MLKRSN','elke','rsso','Melkersson'),
 (220822,'Melkersson Rosenthal Miescher syndrome',' M|Me|el|lk|ke|er|rs|ss|so|on|n | R|Ro|os|se|en|nt|th|ha|al|l | M|Mi|ie|es|sc|ch|he|er|r | s|sy|yn|nd|dr|ro|om|me|e','Melk','MLKRSNRSN0LMSXRSNTRM','elke','drom','Melkersson'),
 (220823,'Melkersson\'s syndrome','','','',NULL,NULL,''),
 (220824,'Melkersson\'s syndromes','','','',NULL,NULL,''),
 (220825,'Melkersson-Rosenthal syndrome',' M|Me|el|lk|ke|er|rs|ss|so|on|n-|-R|Ro|os|se|en|nt|th|ha|al|l | s|sy|yn|nd|dr|ro|om|me|e','Melk','MLKRSNRSN0LSNTRM','elke','drom','Melkersson'),
 (220826,'Melkersson-Rosenthal syndromes',' M|Me|el|lk|ke|er|rs|ss|so|on|n-|-R|Ro|os|se|en|nt|th|ha|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','Melk','MLKRSNRSN0LSNTRMS','elke','rome','Melkersson');
INSERT INTO `m_spelling_dictionary` VALUES  (220827,'Melkersson-Rosenthal-Miescher syndrome',' M|Me|el|lk|ke|er|rs|ss|so|on|n-|-R|Ro|os|se|en|nt|th|ha|al|l-|-M|Mi|ie|es|sc|ch|he|er|r | s|sy|yn|nd|dr|ro|om|me|e','Melk','MLKRSNRSN0LMSXRSNTRM','elke','drom','Melkersson'),
 (220828,'Melkerssons',' M|Me|el|lk|ke|er|rs|ss|so|on|ns|s','Melk','MLKRSNS','elke','sson','Melkersson'),
 (220829,'Mellaril',' M|Me|el|ll|la|ar|ri|il|l','Mell','MLRL','ella','lari','Mellaril'),
 (220830,'Melleril',' M|Me|el|ll|le|er|ri|il|l','Mell','MLRL','elle','leri','Melleril'),
 (220831,'Mellerils',' M|Me|el|ll|le|er|ri|il|ls|s','Mell','MLRLS','elle','eril','Mellerils'),
 (220832,'Melleryl',' M|Me|el|ll|le|er|ry|yl|l','Mell','MLRL','elle','lery','Melleryl'),
 (220833,'Melleryls',' M|Me|el|ll|le|er|ry|yl|ls|s','Mell','MLRLS','elle','eryl','Melleryls'),
 (220834,'melliferous',' m|me|el|ll|li|if|fe|er|ro|ou|us|s','mell','MLFRS','elli','erou','melliferou'),
 (220835,'mellifluous',' m|me|el|ll|li|if|fl|lu|uo|ou|us|s','mell','MLFLS','elli','luou','mellifluou'),
 (220836,'mellifluouser',' m|me|el|ll|li|if|fl|lu|uo|ou|us|se|er|r','mell','MLFLSR','elli','ouse','mellifluou');
INSERT INTO `m_spelling_dictionary` VALUES  (220837,'mellifluousest',' m|me|el|ll|li|if|fl|lu|uo|ou|us|se|es|st|t','mell','MLFLSST','elli','uses','mellifluou'),
 (220838,'melliten',' m|me|el|ll|li|it|te|en|n','mell','MLTN','elli','lite','melliten'),
 (220839,'mellitens',' m|me|el|ll|li|it|te|en|ns|s','mell','MLTNS','elli','iten','mellitens'),
 (220840,'mellitic',' m|me|el|ll|li|it|ti|ic|c','mell','MLTK','elli','liti','mellitic'),
 (220841,'mellitic acid',' m|me|el|ll|li|it|ti|ic|c | a|ac|ci|id|d','mell','MLTKST','elli',' aci','mellitic a'),
 (220842,'mellitides',' m|me|el|ll|li|it|ti|id|de|es|s','mell','MLTTS','elli','tide','mellitides'),
 (220843,'mellitin',' m|me|el|ll|li|it|ti|in|n','mell','MLTN','elli','liti','mellitin'),
 (220844,'mellitins',' m|me|el|ll|li|it|ti|in|ns|s','mell','MLTNS','elli','itin','mellitins'),
 (220845,'mellitis',' m|me|el|ll|li|it|ti|is|s','mell','MLTS','elli','liti','mellitis'),
 (220846,'mellitum',' m|me|el|ll|li|it|tu|um|m','mell','MLTM','elli','litu','mellitum'),
 (220847,'mellituria',' m|me|el|ll|li|it|tu|ur|ri|ia|a','mell','MLTR','elli','turi','mellituria');
INSERT INTO `m_spelling_dictionary` VALUES  (220848,'Mellivora',' M|Me|el|ll|li|iv|vo|or|ra|a','Mell','MLFR','elli','ivor','Mellivora'),
 (220849,'Mellivora capensis',' M|Me|el|ll|li|iv|vo|or|ra|a | c|ca|ap|pe|en|ns|si|is|s','Mell','MLFRKPNSS','elli','ensi','Mellivora'),
 (220850,'Mellivorinae',' M|Me|el|ll|li|iv|vo|or|ri|in|na|ae|e','Mell','MLFRN','elli','rina','Mellivorin'),
 (220851,'mellow',' m|me|el|ll|lo|ow|w','mell','ML','ello','ello','mellow'),
 (220852,'mellowed',' m|me|el|ll|lo|ow|we|ed|d','mell','MLWT','ello','lowe','mellowed'),
 (220853,'mellower',' m|me|el|ll|lo|ow|we|er|r','mell','MLWR','ello','lowe','mellower'),
 (220854,'mellowest',' m|me|el|ll|lo|ow|we|es|st|t','mell','MLWST','ello','owes','mellowest'),
 (220855,'mellowing',' m|me|el|ll|lo|ow|wi|in|ng|g','mell','MLWNK','ello','owin','mellowing'),
 (220856,'mellowness',' m|me|el|ll|lo|ow|wn|ne|es|ss|s','mell','MLNS','ello','wnes','mellowness'),
 (220857,'mellows',' m|me|el|ll|lo|ow|ws|s','mell','MLS','ello','llow','mellows'),
 (220858,'Melnick',' M|Me|el|ln|ni|ic|ck|k','Meln','MLNK','elni','lnic','Melnick');
INSERT INTO `m_spelling_dictionary` VALUES  (220859,'Melnick-Fraser syndrome',' M|Me|el|ln|ni|ic|ck|k-|-F|Fr|ra|as|se|er|r | s|sy|yn|nd|dr|ro|om|me|e','Meln','MLNKFRSRSNTRM','elni','drom','Melnick-Fr'),
 (220860,'Melnicks',' M|Me|el|ln|ni|ic|ck|ks|s','Meln','MLNKS','elni','nick','Melnicks'),
 (220861,'melodic',' m|me|el|lo|od|di|ic|c','melo','MLTK','elod','lodi','melodic'),
 (220862,'melodic intonation therapy',' m|me|el|lo|od|di|ic|c | i|in|nt|to|on|na|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','melo','MLTKNTNXN0RP','elod','erap','melodic in'),
 (220863,'melodically',' m|me|el|lo|od|di|ic|ca|al|ll|ly|y','melo','MLTKL','elod','call','melodicall'),
 (220864,'melodies',' m|me|el|lo|od|di|ie|es|s','melo','MLTS','elod','odie','melodies'),
 (220865,'melodious',' m|me|el|lo|od|di|io|ou|us|s','melo','MLTS','elod','diou','melodious'),
 (220866,'melodiousness',' m|me|el|lo|od|di|io|ou|us|sn|ne|es|ss|s','melo','MLTSNS','elod','snes','melodiousn'),
 (220867,'melodrama',' m|me|el|lo|od|dr|ra|am|ma|a','melo','MLTRM','elod','dram','melodrama'),
 (220868,'melodramas',' m|me|el|lo|od|dr|ra|am|ma|as|s','melo','MLTRMS','elod','rama','melodramas');
INSERT INTO `m_spelling_dictionary` VALUES  (220869,'melodramatic',' m|me|el|lo|od|dr|ra|am|ma|at|ti|ic|c','melo','MLTRMTK','elod','mati','melodramat'),
 (220870,'melodramatist',' m|me|el|lo|od|dr|ra|am|ma|at|ti|is|st|t','melo','MLTRMTST','elod','atis','melodramat'),
 (220871,'melodramatists',' m|me|el|lo|od|dr|ra|am|ma|at|ti|is|st|ts|s','melo','MLTRMTSTS','elod','tist','melodramat'),
 (220872,'melody',' m|me|el|lo|od|dy|y','melo','MLT','elod','elod','melody'),
 (220873,'Meloe',' M|Me|el|lo|oe|e','Melo','ML','eloe','Melo','Meloe'),
 (220874,'Meloe proscarabaeus',' M|Me|el|lo|oe|e | p|pr|ro|os|sc|ca|ar|ra|ab|ba|ae|eu|us|s','Melo','MLPRSKRBS','eloe','baeu','Meloe pros'),
 (220875,'Meloe violaceus',' M|Me|el|lo|oe|e | v|vi|io|ol|la|ac|ce|eu|us|s','Melo','MLFLSS','eloe','aceu','Meloe viol'),
 (220876,'Meloidae',' M|Me|el|lo|oi|id|da|ae|e','Melo','MLT','eloi','oida','Meloidae'),
 (220877,'Meloidogyne',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e','Melo','MLTJN','eloi','ogyn','Meloidogyn'),
 (220878,'Meloidogyne ardenensis',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | a|ar|rd|de|en|ne|en|ns|si|is|s','Melo','MLTJNRTNNSS','eloi','ensi','Meloidogyn'),
 (220879,'Meloidogyne arenaria',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | a|ar|re|en|na|ar|ri|ia|a','Melo','MLTJNRNR','eloi','nari','Meloidogyn');
INSERT INTO `m_spelling_dictionary` VALUES  (220880,'Meloidogyne artiellia',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | a|ar|rt|ti|ie|el|ll|li|ia|a','Melo','MLTJNRTL','eloi','elli','Meloidogyn'),
 (220881,'Meloidogyne chitwoodi',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | c|ch|hi|it|tw|wo|oo|od|di|i','Melo','MLTJNXTWT','eloi','wood','Meloidogyn'),
 (220882,'Meloidogyne duytsi',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | d|du|uy|yt|ts|si|i','Melo','MLTJNTTS','eloi','uyts','Meloidogyn'),
 (220883,'Meloidogyne fallax',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | f|fa|al|ll|la|ax|x','Melo','MLTJNFLKS','eloi','alla','Meloidogyn'),
 (220884,'Meloidogyne hapla',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | h|ha|ap|pl|la|a','Melo','MLTJNHPL','eloi','hapl','Meloidogyn'),
 (220885,'Meloidogyne incognita',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | i|in|nc|co|og|gn|ni|it|ta|a','Melo','MLTJNNKKNT','eloi','gnit','Meloidogyn'),
 (220886,'Meloidogyne javanica',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | j|ja|av|va|an|ni|ic|ca|a','Melo','MLTJNJFNK','eloi','anic','Meloidogyn'),
 (220887,'Meloidogyne marioni',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | m|ma|ar|ri|io|on|ni|i','Melo','MLTJNMRN','eloi','rion','Meloidogyn');
INSERT INTO `m_spelling_dictionary` VALUES  (220888,'Meloidogyne trifoliophila',' M|Me|el|lo|oi|id|do|og|gy|yn|ne|e | t|tr|ri|if|fo|ol|li|io|op|ph|hi|il|la|a','Melo','MLTJNTRFLFL','eloi','phil','Meloidogyn'),
 (220889,'Melolontha',' M|Me|el|lo|ol|lo|on|nt|th|ha|a','Melo','MLLN0','elol','onth','Melolontha'),
 (220890,'Melolontha hippocastani',' M|Me|el|lo|ol|lo|on|nt|th|ha|a | h|hi|ip|pp|po|oc|ca|as|st|ta|an|ni|i','Melo','MLLN0HPKSTN','elol','stan','Melolontha'),
 (220891,'Melolontha japonica',' M|Me|el|lo|ol|lo|on|nt|th|ha|a | j|ja|ap|po|on|ni|ic|ca|a','Melo','MLLN0JPNK','elol','onic','Melolontha'),
 (220892,'Melolontha melolontha',' M|Me|el|lo|ol|lo|on|nt|th|ha|a | m|me|el|lo|ol|lo|on|nt|th|ha|a','Melo','MLLN0MLLN0','elol','onth','Melolontha'),
 (220893,'Melolonthinae',' M|Me|el|lo|ol|lo|on|nt|th|hi|in|na|ae|e','Melo','MLLN0N','elol','hina','Melolonthi'),
 (220894,'melon',' m|me|el|lo|on|n','melo','MLN','elon','melo','melon'),
 (220895,'melon aphid',' m|me|el|lo|on|n | a|ap|ph|hi|id|d','melo','MLNFT','elon','aphi','melon aphi'),
 (220896,'melon aphids',' m|me|el|lo|on|n | a|ap|ph|hi|id|ds|s','melo','MLNFTS','elon','phid','melon aphi');
INSERT INTO `m_spelling_dictionary` VALUES  (220897,'melon flies',' m|me|el|lo|on|n | f|fl|li|ie|es|s','melo','MLNFLS','elon','flie','melon flie'),
 (220898,'melon fly',' m|me|el|lo|on|n | f|fl|ly|y','melo','MLNFL','elon','n fl','melon fly'),
 (220899,'melon seed',' m|me|el|lo|on|n | s|se|ee|ed|d','melo','MLNST','elon',' see','melon seed'),
 (220900,'melon seed bodies',' m|me|el|lo|on|n | s|se|ee|ed|d | b|bo|od|di|ie|es|s','melo','MLNSTBTS','elon','odie','melon seed'),
 (220901,'melon seed body',' m|me|el|lo|on|n | s|se|ee|ed|d | b|bo|od|dy|y','melo','MLNSTBT','elon',' bod','melon seed'),
 (220902,'melon seeds',' m|me|el|lo|on|n | s|se|ee|ed|ds|s','melo','MLNSTS','elon','seed','melon seed'),
 (220903,'melon-seed bodies',' m|me|el|lo|on|n-|-s|se|ee|ed|d | b|bo|od|di|ie|es|s','melo','MLNSTBTS','elon','odie','melon-seed'),
 (220904,'melon-seed body',' m|me|el|lo|on|n-|-s|se|ee|ed|d | b|bo|od|dy|y','melo','MLNSTBT','elon',' bod','melon-seed'),
 (220905,'melongena',' m|me|el|lo|on|ng|ge|en|na|a','melo','MLNJN','elon','ngen','melongena'),
 (220906,'melongenas',' m|me|el|lo|on|ng|ge|en|na|as|s','melo','MLNJNS','elon','gena','melongenas');
INSERT INTO `m_spelling_dictionary` VALUES  (220907,'melonin',' m|me|el|lo|on|ni|in|n','melo','MLNN','elon','loni','melonin'),
 (220908,'melons',' m|me|el|lo|on|ns|s','melo','MLNS','elon','elon','melons'),
 (220909,'Melophagus',' M|Me|el|lo|op|ph|ha|ag|gu|us|s','Melo','MLFKS','elop','hagu','Melophagus'),
 (220910,'Melophagus ovinus',' M|Me|el|lo|op|ph|ha|ag|gu|us|s | o|ov|vi|in|nu|us|s','Melo','MLFKSFNS','elop','vinu','Melophagus'),
 (220911,'meloplasties',' m|me|el|lo|op|pl|la|as|st|ti|ie|es|s','melo','MLPLSTS','elop','stie','meloplasti'),
 (220912,'meloplasty',' m|me|el|lo|op|pl|la|as|st|ty|y','melo','MLPLST','elop','last','meloplasty'),
 (220913,'Melopsittacus',' M|Me|el|lo|op|ps|si|it|tt|ta|ac|cu|us|s','Melo','MLPSTKS','elop','tacu','Melopsitta'),
 (220914,'Melopsittacus undulatas',' M|Me|el|lo|op|ps|si|it|tt|ta|ac|cu|us|s | u|un|nd|du|ul|la|at|ta|as|s','Melo','MLPSTKSNTLTS','elop','lata','Melopsitta'),
 (220915,'melorheostoses',' m|me|el|lo|or|rh|he|eo|os|st|to|os|se|es|s','melo','MLRHSTSS','elor','tose','melorheost'),
 (220916,'melorheostosis',' m|me|el|lo|or|rh|he|eo|os|st|to|os|si|is|s','melo','MLRHSTSS','elor','tosi','melorheost');
INSERT INTO `m_spelling_dictionary` VALUES  (220917,'melorheostosises',' m|me|el|lo|or|rh|he|eo|os|st|to|os|si|is|se|es|s','melo','MLRHSTSSS','elor','sise','melorheost'),
 (220918,'melosalgia',' m|me|el|lo|os|sa|al|lg|gi|ia|a','melo','MLSLJ','elos','algi','melosalgia'),
 (220919,'Melosira',' M|Me|el|lo|os|si|ir|ra|a','Melo','MLSR','elos','osir','Melosira'),
 (220920,'Melosira ambigua',' M|Me|el|lo|os|si|ir|ra|a | a|am|mb|bi|ig|gu|ua|a','Melo','MLSRMK','elos','bigu','Melosira a'),
 (220921,'Melosira dastei',' M|Me|el|lo|os|si|ir|ra|a | d|da|as|st|te|ei|i','Melo','MLSRTST','elos','aste','Melosira d'),
 (220922,'Melosira italica',' M|Me|el|lo|os|si|ir|ra|a | i|it|ta|al|li|ic|ca|a','Melo','MLSRTLK','elos','alic','Melosira i'),
 (220923,'Melosira sulcata',' M|Me|el|lo|os|si|ir|ra|a | s|su|ul|lc|ca|at|ta|a','Melo','MLSRSLKT','elos','lcat','Melosira s'),
 (220924,'Melosira varians',' M|Me|el|lo|os|si|ir|ra|a | v|va|ar|ri|ia|an|ns|s','Melo','MLSRFRNS','elos','rian','Melosira v'),
 (220925,'Melospiza',' M|Me|el|lo|os|sp|pi|iz|za|a','Melo','MLSPS','elos','spiz','Melospiza'),
 (220926,'Melospiza georgiana',' M|Me|el|lo|os|sp|pi|iz|za|a | g|ge|eo|or|rg|gi|ia|an|na|a','Melo','MLSPSJRJN','elos','gian','Melospiza');
INSERT INTO `m_spelling_dictionary` VALUES  (220927,'Melospiza melodia',' M|Me|el|lo|os|sp|pi|iz|za|a | m|me|el|lo|od|di|ia|a','Melo','MLSPSMLT','elos','lodi','Melospiza'),
 (220928,'Melospiza melodia morphna',' M|Me|el|lo|os|sp|pi|iz|za|a | m|me|el|lo|od|di|ia|a | m|mo|or|rp|ph|hn|na|a','Melo','MLSPSMLTMRFN','elos','rphn','Melospiza'),
 (220929,'Melothria',' M|Me|el|lo|ot|th|hr|ri|ia|a','Melo','ML0R','elot','thri','Melothria'),
 (220930,'Melothria japonica',' M|Me|el|lo|ot|th|hr|ri|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Melo','ML0RJPNK','elot','onic','Melothria'),
 (220931,'Melothria madraspatana',' M|Me|el|lo|ot|th|hr|ri|ia|a | m|ma|ad|dr|ra|as|sp|pa|at|ta|an|na|a','Melo','ML0RMTRSPTN','elot','atan','Melothria'),
 (220932,'Melotte\'s metal','','','',NULL,NULL,''),
 (220933,'meloxicam',' m|me|el|lo|ox|xi|ic|ca|am|m','melo','MLKSKM','elox','xica','meloxicam'),
 (220934,'Meloxine',' M|Me|el|lo|ox|xi|in|ne|e','Melo','MLKSN','elox','oxin','Meloxine'),
 (220935,'Meloxines',' M|Me|el|lo|ox|xi|in|ne|es|s','Melo','MLKSNS','elox','xine','Meloxines'),
 (220936,'Melozone',' M|Me|el|lo|oz|zo|on|ne|e','Melo','MLSN','eloz','ozon','Melozone');
INSERT INTO `m_spelling_dictionary` VALUES  (220937,'Melozone kieneri',' M|Me|el|lo|oz|zo|on|ne|e | k|ki|ie|en|ne|er|ri|i','Melo','MLSNKNR','eloz','ener','Melozone k'),
 (220938,'melperon',' m|me|el|lp|pe|er|ro|on|n','melp','MLPRN','elpe','pero','melperon'),
 (220939,'melperone',' m|me|el|lp|pe|er|ro|on|ne|e','melp','MLPRN','elpe','eron','melperone'),
 (220940,'melphalan',' m|me|el|lp|ph|ha|al|la|an|n','melp','MLFLN','elph','hala','melphalan'),
 (220941,'melt',' m|me|el|lt|t','melt','MLT','elt','melt','melt'),
 (220942,'melt water',' m|me|el|lt|t | w|wa|at|te|er|r','melt','MLTWTR','elt','wate','melt water'),
 (220943,'melt-water',' m|me|el|lt|t-|-w|wa|at|te|er|r','melt','MLTWTR','elt-','wate','melt-water'),
 (220944,'meltability',' m|me|el|lt|ta|ab|bi|il|li|it|ty|y','melt','MLTBLT','elta','ilit','meltabilit'),
 (220945,'meltable',' m|me|el|lt|ta|ab|bl|le|e','melt','MLTBL','elta','tabl','meltable'),
 (220946,'meltdown',' m|me|el|lt|td|do|ow|wn|n','melt','MLTTN','eltd','tdow','meltdown'),
 (220947,'meltdowns',' m|me|el|lt|td|do|ow|wn|ns|s','melt','MLTTNS','eltd','down','meltdowns');
INSERT INTO `m_spelling_dictionary` VALUES  (220948,'melted',' m|me|el|lt|te|ed|d','melt','MLTT','elte','elte','melted'),
 (220949,'melter',' m|me|el|lt|te|er|r','melt','MLTR','elte','elte','melter'),
 (220950,'melters',' m|me|el|lt|te|er|rs|s','melt','MLTRS','elte','lter','melters'),
 (220951,'melting',' m|me|el|lt|ti|in|ng|g','melt','MLTNK','elti','ltin','melting'),
 (220952,'melting point',' m|me|el|lt|ti|in|ng|g | p|po|oi|in|nt|t','melt','MLTNKPNT','elti','poin','melting po'),
 (220953,'melting points',' m|me|el|lt|ti|in|ng|g | p|po|oi|in|nt|ts|s','melt','MLTNKPNTS','elti','oint','melting po'),
 (220954,'Meltrin',' M|Me|el|lt|tr|ri|in|n','Melt','MLTRN','eltr','ltri','Meltrin'),
 (220955,'Meltrin alpha',' M|Me|el|lt|tr|ri|in|n | a|al|lp|ph|ha|a','Melt','MLTRNLF','eltr','alph','Meltrin al'),
 (220956,'Meltrin beta',' M|Me|el|lt|tr|ri|in|n | b|be|et|ta|a','Melt','MLTRNBT','eltr',' bet','Meltrin be'),
 (220957,'Meltrin epsilon',' M|Me|el|lt|tr|ri|in|n | e|ep|ps|si|il|lo|on|n','Melt','MLTRNPSLN','eltr','silo','Meltrin ep'),
 (220958,'meltrin gamma',' m|me|el|lt|tr|ri|in|n | g|ga|am|mm|ma|a','melt','MLTRNKM','eltr','gamm','meltrin ga');
INSERT INTO `m_spelling_dictionary` VALUES  (220959,'meltrin-alpha',' m|me|el|lt|tr|ri|in|n-|-a|al|lp|ph|ha|a','melt','MLTRNLF','eltr','alph','meltrin-al'),
 (220960,'meltrin-beta',' m|me|el|lt|tr|ri|in|n-|-b|be|et|ta|a','melt','MLTRNBT','eltr','-bet','meltrin-be'),
 (220961,'Meltrin-epsilon',' M|Me|el|lt|tr|ri|in|n-|-e|ep|ps|si|il|lo|on|n','Melt','MLTRNPSLN','eltr','silo','Meltrin-ep'),
 (220962,'meltrin-gamma',' m|me|el|lt|tr|ri|in|n-|-g|ga|am|mm|ma|a','melt','MLTRNKM','eltr','gamm','meltrin-ga'),
 (220963,'Meltrins',' M|Me|el|lt|tr|ri|in|ns|s','Melt','MLTRNS','eltr','trin','Meltrins'),
 (220964,'melts',' m|me|el|lt|ts|s','melt','MLTS','elts','melt','melts'),
 (220965,'meltwater',' m|me|el|lt|tw|wa|at|te|er|r','melt','MLTWTR','eltw','wate','meltwater'),
 (220966,'Melursus',' M|Me|el|lu|ur|rs|su|us|s','Melu','MLRSS','elur','ursu','Melursus'),
 (220967,'Melursus ursinus',' M|Me|el|lu|ur|rs|su|us|s | u|ur|rs|si|in|nu|us|s','Melu','MLRSSRSNS','elur','sinu','Melursus u'),
 (220968,'MEM',' M|ME|EM|M','MEM','MM','EM','MEM','MEM'),
 (220969,'MEM\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (220970,'MEMAC',' M|ME|EM|MA|AC|C','MEMA','MMK','EMAC','MEMA','MEMAC'),
 (220971,'memantine',' m|me|em|ma|an|nt|ti|in|ne|e','mema','MMNTN','eman','ntin','memantine'),
 (220972,'member',' m|me|em|mb|be|er|r','memb','MMR','embe','embe','member'),
 (220973,'Member of Parliament',' M|Me|em|mb|be|er|r | o|of|f | P|Pa|ar|rl|li|ia|am|me|en|nt|t','Memb','MMRFPRLMNT','embe','amen','Member of'),
 (220974,'Member of Royal Australasian College of Physicians',' M|Me|em|mb|be|er|r | o|of|f | R|Ro|oy|ya|al|l | A|Au|us|st|tr|ra|al|la|as|si|ia|an|n | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s','Memb','MMRFRYLSTRLXNKLJFFSXNS','embe','cian','Member of'),
 (220975,'Member of the Chartered Society of Physiotherapists',' M|Me|em|mb|be|er|r | o|of|f | t|th|he|e | C|Ch|ha|ar|rt|te|er|re|ed|d | S|So|oc|ci|ie|et|ty|y | o|of|f | P|Ph|hy|ys|si|io|ot|th|he|er|ra|ap|pi|is|st|ts|s','Memb','MMRF0XRTRTSSTFFX0RPSTS','embe','pist','Member of'),
 (220976,'Member of the Physiotherapists\' Association','','','',NULL,NULL,''),
 (220977,'Member of the Royal College of Physicians of Edinburgh',' M|Me|em|mb|be|er|r | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s | o|of|f | E|Ed|di|in|nb|bu|ur|rg|gh|h','Memb','MMRF0RYLKLJFFSXNSFTNBR','embe','burg','Member of');
INSERT INTO `m_spelling_dictionary` VALUES  (220978,'Member of the Royal College of Physicians of Ireland',' M|Me|em|mb|be|er|r | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | P|Ph|hy|ys|si|ic|ci|ia|an|ns|s | o|of|f | I|Ir|re|el|la|an|nd|d','Memb','MMRF0RYLKLJFFSXNSFRLNT','embe','elan','Member of'),
 (220979,'Member of the Royal College of Surgeons of Edinburgh',' M|Me|em|mb|be|er|r | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s | o|of|f | E|Ed|di|in|nb|bu|ur|rg|gh|h','Memb','MMRF0RYLKLJFSRJNSFTNBR','embe','burg','Member of'),
 (220980,'Member of the Royal College of Surgeons of Ireland',' M|Me|em|mb|be|er|r | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | S|Su|ur|rg|ge|eo|on|ns|s | o|of|f | I|Ir|re|el|la|an|nd|d','Memb','MMRF0RYLKLJFSRJNSFRLNT','embe','elan','Member of'),
 (220981,'Member of the Royal College of Veterinary Surgeons',' M|Me|em|mb|be|er|r | o|of|f | t|th|he|e | R|Ro|oy|ya|al|l | C|Co|ol|ll|le|eg|ge|e | o|of|f | V|Ve|et|te|er|ri|in|na|ar|ry|y | S|Su|ur|rg|ge|eo|on|ns|s','Memb','MMRF0RYLKLJFFTRNRSRJNS','embe','geon','Member of'),
 (220982,'membered',' m|me|em|mb|be|er|re|ed|d','memb','MMRT','embe','bere','membered');
INSERT INTO `m_spelling_dictionary` VALUES  (220983,'members',' m|me|em|mb|be|er|rs|s','memb','MMRS','embe','mber','members'),
 (220984,'membership',' m|me|em|mb|be|er|rs|sh|hi|ip|p','memb','MMRXP','embe','rshi','membership'),
 (220985,'memberships',' m|me|em|mb|be|er|rs|sh|hi|ip|ps|s','memb','MMRXPS','embe','ship','membership'),
 (220986,'membra',' m|me|em|mb|br|ra|a','memb','MMR','embr','embr','membra'),
 (220987,'Membracidae',' M|Me|em|mb|br|ra|ac|ci|id|da|ae|e','Memb','MMRST','embr','cida','Membracida'),
 (220988,'membral',' m|me|em|mb|br|ra|al|l','memb','MMRL','embr','mbra','membral'),
 (220989,'membrana',' m|me|em|mb|br|ra|an|na|a','memb','MMRN','embr','bran','membrana'),
 (220990,'membrana atlanto-occipitalis anterior',' m|me|em|mb|br|ra|an|na|a | a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|li|is|s | a|an|nt|te|er|ri|io|or|r','memb','MMRNTLNTKSPTLSNTRR','embr','erio','membrana a'),
 (220991,'membrana atlanto-occipitalis posterior',' m|me|em|mb|br|ra|an|na|a | a|at|tl|la|an|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|li|is|s | p|po|os|st|te|er|ri|io|or|r','memb','MMRNTLNTKSPTLSPSTRR','embr','erio','membrana a'),
 (220992,'membrana basalis',' m|me|em|mb|br|ra|an|na|a | b|ba|as|sa|al|li|is|s','memb','MMRNBSLS','embr','sali','membrana b');
INSERT INTO `m_spelling_dictionary` VALUES  (220993,'membrana fibroelastica laryngis',' m|me|em|mb|br|ra|an|na|a | f|fi|ib|br|ro|oe|el|la|as|st|ti|ic|ca|a | l|la|ar|ry|yn|ng|gi|is|s','memb','MMRNFBRLSTKLRNJS','embr','yngi','membrana f'),
 (220994,'membrana intercostalis externa',' m|me|em|mb|br|ra|an|na|a | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | e|ex|xt|te|er|rn|na|a','memb','MMRNNTRKSTLSKSTRN','embr','tern','membrana i'),
 (220995,'membrana intercostalis interna',' m|me|em|mb|br|ra|an|na|a | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | i|in|nt|te|er|rn|na|a','memb','MMRNNTRKSTLSNTRN','embr','tern','membrana i'),
 (220996,'membrana interossea',' m|me|em|mb|br|ra|an|na|a | i|in|nt|te|er|ro|os|ss|se|ea|a','memb','MMRNNTRS','embr','osse','membrana i'),
 (220997,'membrana interossea antebrachii',' m|me|em|mb|br|ra|an|na|a | i|in|nt|te|er|ro|os|ss|se|ea|a | a|an|nt|te|eb|br|ra|ac|ch|hi|ii|i','memb','MMRNNTRSNTBRX','embr','achi','membrana i'),
 (220998,'membrana interossea cruris',' m|me|em|mb|br|ra|an|na|a | i|in|nt|te|er|ro|os|ss|se|ea|a | c|cr|ru|ur|ri|is|s','memb','MMRNNTRSKRRS','embr','ruri','membrana i'),
 (220999,'membrana limitans externa',' m|me|em|mb|br|ra|an|na|a | l|li|im|mi|it|ta|an|ns|s | e|ex|xt|te|er|rn|na|a','memb','MMRNLMTNSKSTRN','embr','tern','membrana l');
INSERT INTO `m_spelling_dictionary` VALUES  (221000,'membrana nictitans',' m|me|em|mb|br|ra|an|na|a | n|ni|ic|ct|ti|it|ta|an|ns|s','memb','MMRNNKTTNS','embr','itan','membrana n'),
 (221001,'membrana obturatoria',' m|me|em|mb|br|ra|an|na|a | o|ob|bt|tu|ur|ra|at|to|or|ri|ia|a','memb','MMRNBTRTR','embr','tori','membrana o'),
 (221002,'membrana perinei',' m|me|em|mb|br|ra|an|na|a | p|pe|er|ri|in|ne|ei|i','memb','MMRNPRN','embr','rine','membrana p'),
 (221003,'membrana quadrangularis',' m|me|em|mb|br|ra|an|na|a | q|qu|ua|ad|dr|ra|an|ng|gu|ul|la|ar|ri|is|s','memb','MMRNKTRNKLRS','embr','lari','membrana q'),
 (221004,'membrana suprapleuralis',' m|me|em|mb|br|ra|an|na|a | s|su|up|pr|ra|ap|pl|le|eu|ur|ra|al|li|is|s','memb','MMRNSPRPLRLS','embr','rali','membrana s'),
 (221005,'membrana synovialis capsulae articularis',' m|me|em|mb|br|ra|an|na|a | s|sy|yn|no|ov|vi|ia|al|li|is|s | c|ca|ap|ps|su|ul|la|ae|e | a|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s','memb','MMRNSNFLSKPSLRTKLRS','embr','lari','membrana s'),
 (221006,'membrana tectoria',' m|me|em|mb|br|ra|an|na|a | t|te|ec|ct|to|or|ri|ia|a','memb','MMRNTKTR','embr','tori','membrana t');
INSERT INTO `m_spelling_dictionary` VALUES  (221007,'membrana thyrohyoidea',' m|me|em|mb|br|ra|an|na|a | t|th|hy|yr|ro|oh|hy|yo|oi|id|de|ea|a','memb','MMRN0RYT','embr','oide','membrana t'),
 (221008,'membrana tympani',' m|me|em|mb|br|ra|an|na|a | t|ty|ym|mp|pa|an|ni|i','memb','MMRNTMPN','embr','mpan','membrana t'),
 (221009,'membranaceous',' m|me|em|mb|br|ra|an|na|ac|ce|eo|ou|us|s','memb','MMRNSS','embr','ceou','membranace'),
 (221010,'membranae',' m|me|em|mb|br|ra|an|na|ae|e','memb','MMRN','embr','rana','membranae'),
 (221011,'membranal',' m|me|em|mb|br|ra|an|na|al|l','memb','MMRNL','embr','rana','membranal'),
 (221012,'membranate',' m|me|em|mb|br|ra|an|na|at|te|e','memb','MMRNT','embr','anat','membranate'),
 (221013,'membrane',' m|me|em|mb|br|ra|an|ne|e','memb','MMRN','embr','bran','membrane'),
 (221014,'membrane attack complex',' m|me|em|mb|br|ra|an|ne|e | a|at|tt|ta|ac|ck|k | c|co|om|mp|pl|le|ex|x','memb','MMRNTKKMPLKS','embr','mple','membrane a'),
 (221015,'membrane attack complex inhibition factor',' m|me|em|mb|br|ra|an|ne|e | a|at|tt|ta|ac|ck|k | c|co|om|mp|pl|le|ex|x | i|in|nh|hi|ib|bi|it|ti|io|on|n | f|fa|ac|ct|to|or|r','memb','MMRNTKKMPLKSNHBXNFKTR','embr','acto','membrane a'),
 (221016,'membrane attack complex inhibitor',' m|me|em|mb|br|ra|an|ne|e | a|at|tt|ta|ac|ck|k | c|co|om|mp|pl|le|ex|x | i|in|nh|hi|ib|bi|it|to|or|r','memb','MMRNTKKMPLKSNHBTR','embr','bito','membrane a');
INSERT INTO `m_spelling_dictionary` VALUES  (221017,'membrane attack complex inhibitors',' m|me|em|mb|br|ra|an|ne|e | a|at|tt|ta|ac|ck|k | c|co|om|mp|pl|le|ex|x | i|in|nh|hi|ib|bi|it|to|or|rs|s','memb','MMRNTKKMPLKSNHBTRS','embr','itor','membrane a'),
 (221018,'membrane bone',' m|me|em|mb|br|ra|an|ne|e | b|bo|on|ne|e','memb','MMRNBN','embr',' bon','membrane b'),
 (221019,'membrane bones',' m|me|em|mb|br|ra|an|ne|e | b|bo|on|ne|es|s','memb','MMRNBNS','embr','bone','membrane b'),
 (221020,'membrane cofactor protein',' m|me|em|mb|br|ra|an|ne|e | c|co|of|fa|ac|ct|to|or|r | p|pr|ro|ot|te|ei|in|n','memb','MMRNKFKTRPRTN','embr','otei','membrane c'),
 (221021,'membrane cofactor proteins',' m|me|em|mb|br|ra|an|ne|e | c|co|of|fa|ac|ct|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','memb','MMRNKFKTRPRTNS','embr','tein','membrane c'),
 (221022,'membrane fatty acid binding protein',' m|me|em|mb|br|ra|an|ne|e | f|fa|at|tt|ty|y | a|ac|ci|id|d | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','memb','MMRNFTSTBNTNKPRTN','embr','otei','membrane f'),
 (221023,'membrane glycoprotein',' m|me|em|mb|br|ra|an|ne|e | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','memb','MMRNKLKPRTN','embr','otei','membrane g');
INSERT INTO `m_spelling_dictionary` VALUES  (221024,'membrane glycoproteins',' m|me|em|mb|br|ra|an|ne|e | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','memb','MMRNKLKPRTNS','embr','tein','membrane g'),
 (221025,'membrane immunoglobulin',' m|me|em|mb|br|ra|an|ne|e | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','memb','MMRNMNKLBLN','embr','buli','membrane i'),
 (221026,'membrane immunoglobulins',' m|me|em|mb|br|ra|an|ne|e | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','memb','MMRNMNKLBLNS','embr','ulin','membrane i'),
 (221027,'membrane impermeance',' m|me|em|mb|br|ra|an|ne|e | i|im|mp|pe|er|rm|me|ea|an|nc|ce|e','memb','MMRNMPRMNS','embr','eanc','membrane i'),
 (221028,'membrane impermeant',' m|me|em|mb|br|ra|an|ne|e | i|im|mp|pe|er|rm|me|ea|an|nt|t','memb','MMRNMPRMNT','embr','mean','membrane i'),
 (221029,'membrane lipid',' m|me|em|mb|br|ra|an|ne|e | l|li|ip|pi|id|d','memb','MMRNLPT','embr','lipi','membrane l'),
 (221030,'membrane lipids',' m|me|em|mb|br|ra|an|ne|e | l|li|ip|pi|id|ds|s','memb','MMRNLPTS','embr','ipid','membrane l'),
 (221031,'membrane osmometry',' m|me|em|mb|br|ra|an|ne|e | o|os|sm|mo|om|me|et|tr|ry|y','memb','MMRNSMMTR','embr','metr','membrane o');
INSERT INTO `m_spelling_dictionary` VALUES  (221032,'membrane oxygenator',' m|me|em|mb|br|ra|an|ne|e | o|ox|xy|yg|ge|en|na|at|to|or|r','memb','MMRNKSJNTR','embr','nato','membrane o'),
 (221033,'membrane oxygenators',' m|me|em|mb|br|ra|an|ne|e | o|ox|xy|yg|ge|en|na|at|to|or|rs|s','memb','MMRNKSJNTRS','embr','ator','membrane o'),
 (221034,'membrane potential',' m|me|em|mb|br|ra|an|ne|e | p|po|ot|te|en|nt|ti|ia|al|l','memb','MMRNPTNXL','embr','ntia','membrane p'),
 (221035,'membrane potentials',' m|me|em|mb|br|ra|an|ne|e | p|po|ot|te|en|nt|ti|ia|al|ls|s','memb','MMRNPTNXLS','embr','tial','membrane p'),
 (221036,'membrane protein',' m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|n','memb','MMRNPRTN','embr','otei','membrane p'),
 (221037,'membrane proteins',' m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|ns|s','memb','MMRNPRTNS','embr','tein','membrane p'),
 (221038,'membrane transport protein',' m|me|em|mb|br|ra|an|ne|e | t|tr|ra|an|ns|sp|po|or|rt|t | p|pr|ro|ot|te|ei|in|n','memb','MMRNTRNSPRTPRTN','embr','otei','membrane t'),
 (221039,'membrane transport proteins',' m|me|em|mb|br|ra|an|ne|e | t|tr|ra|an|ns|sp|po|or|rt|t | p|pr|ro|ot|te|ei|in|ns|s','memb','MMRNTRNSPRTPRTNS','embr','tein','membrane t');
INSERT INTO `m_spelling_dictionary` VALUES  (221040,'membrane-associated',' m|me|em|mb|br|ra|an|ne|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','memb','MMRNSXTT','embr','iate','membrane-a'),
 (221041,'membrane-associated guanylate kinase',' m|me|em|mb|br|ra|an|ne|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | g|gu|ua|an|ny|yl|la|at|te|e | k|ki|in|na|as|se|e','memb','MMRNSXTTKNLTKNS','embr','inas','membrane-a'),
 (221042,'membrane-associated guanylate kinases',' m|me|em|mb|br|ra|an|ne|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | g|gu|ua|an|ny|yl|la|at|te|e | k|ki|in|na|as|se|es|s','memb','MMRNSXTTKNLTKNSS','embr','nase','membrane-a'),
 (221043,'membrane-bound',' m|me|em|mb|br|ra|an|ne|e-|-b|bo|ou|un|nd|d','memb','MMRNBNT','embr','boun','membrane-b'),
 (221044,'membrane-bound adrenal trypsin-like enzyme',' m|me|em|mb|br|ra|an|ne|e-|-b|bo|ou|un|nd|d | a|ad|dr|re|en|na|al|l | t|tr|ry|yp|ps|si|in|n-|-l|li|ik|ke|e | e|en|nz|zy|ym|me|e','memb','MMRNBNTTRNLTRPSNLKNSM','embr','nzym','membrane-b'),
 (221045,'membrane-bound adrenal trypsin-like enzymes',' m|me|em|mb|br|ra|an|ne|e-|-b|bo|ou|un|nd|d | a|ad|dr|re|en|na|al|l | t|tr|ry|yp|ps|si|in|n-|-l|li|ik|ke|e | e|en|nz|zy|ym|me|es|s','memb','MMRNBNTTRNLTRPSNLKNSMS','embr','zyme','membrane-b'),
 (221046,'membrane-impermeance',' m|me|em|mb|br|ra|an|ne|e-|-i|im|mp|pe|er|rm|me|ea|an|nc|ce|e','memb','MMRNMPRMNS','embr','eanc','membrane-i');
INSERT INTO `m_spelling_dictionary` VALUES  (221047,'membrane-impermeant',' m|me|em|mb|br|ra|an|ne|e-|-i|im|mp|pe|er|rm|me|ea|an|nt|t','memb','MMRNMPRMNT','embr','mean','membrane-i'),
 (221048,'membranebound',' m|me|em|mb|br|ra|an|ne|eb|bo|ou|un|nd|d','memb','MMRNBNT','embr','boun','membranebo'),
 (221049,'membranectomies',' m|me|em|mb|br|ra|an|ne|ec|ct|to|om|mi|ie|es|s','memb','MMRNKTMS','embr','omie','membranect'),
 (221050,'membranectomy',' m|me|em|mb|br|ra|an|ne|ec|ct|to|om|my|y','memb','MMRNKTM','embr','ctom','membranect'),
 (221051,'membraned',' m|me|em|mb|br|ra|an|ne|ed|d','memb','MMRNT','embr','rane','membraned'),
 (221052,'membraneless',' m|me|em|mb|br|ra|an|ne|el|le|es|ss|s','memb','MMRNLS','embr','eles','membranele'),
 (221053,'membraneous',' m|me|em|mb|br|ra|an|ne|eo|ou|us|s','memb','MMRNS','embr','neou','membraneou'),
 (221054,'membranes',' m|me|em|mb|br|ra|an|ne|es|s','memb','MMRNS','embr','rane','membranes'),
 (221055,'membraniform',' m|me|em|mb|br|ra|an|ni|if|fo|or|rm|m','memb','MMRNFRM','embr','ifor','membranifo'),
 (221056,'Membranipora',' M|Me|em|mb|br|ra|an|ni|ip|po|or|ra|a','Memb','MMRNPR','embr','ipor','Membranipo');
INSERT INTO `m_spelling_dictionary` VALUES  (221057,'Membranipora membranacea',' M|Me|em|mb|br|ra|an|ni|ip|po|or|ra|a | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','Memb','MMRNPRMMRNS','embr','nace','Membranipo'),
 (221058,'Membranipora perfragilis',' M|Me|em|mb|br|ra|an|ni|ip|po|or|ra|a | p|pe|er|rf|fr|ra|ag|gi|il|li|is|s','Memb','MMRNPRPRFRJLS','embr','gili','Membranipo'),
 (221059,'Membranipora savartii',' M|Me|em|mb|br|ra|an|ni|ip|po|or|ra|a | s|sa|av|va|ar|rt|ti|ii|i','Memb','MMRNPRSFRT','embr','arti','Membranipo'),
 (221060,'membranitides',' m|me|em|mb|br|ra|an|ni|it|ti|id|de|es|s','memb','MMRNTTS','embr','tide','membraniti'),
 (221061,'membranitis',' m|me|em|mb|br|ra|an|ni|it|ti|is|s','memb','MMRNTS','embr','niti','membraniti'),
 (221062,'membrano-bulbo-urethral',' m|me|em|mb|br|ra|an|no|o-|-b|bu|ul|lb|bo|o-|-u|ur|re|et|th|hr|ra|al|l','memb','MMRNBLBR0RL','embr','thra','membrano-b'),
 (221063,'membrano-proliferative',' m|me|em|mb|br|ra|an|no|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','memb','MMRNPRLFRTF','embr','ativ','membrano-p'),
 (221064,'membranocartilaginous',' m|me|em|mb|br|ra|an|no|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','memb','MMRNKRTLJNS','embr','inou','membranoca');
INSERT INTO `m_spelling_dictionary` VALUES  (221065,'membranoid',' m|me|em|mb|br|ra|an|no|oi|id|d','memb','MMRNT','embr','anoi','membranoid'),
 (221066,'membranolysis',' m|me|em|mb|br|ra|an|no|ol|ly|ys|si|is|s','memb','MMRNLSS','embr','lysi','membranoly'),
 (221067,'membranolytic',' m|me|em|mb|br|ra|an|no|ol|ly|yt|ti|ic|c','memb','MMRNLTK','embr','lyti','membranoly'),
 (221068,'membranoproliferative',' m|me|em|mb|br|ra|an|no|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','memb','MMRNPRLFRTF','embr','ativ','membranopr'),
 (221069,'membranoproliferative glomerulonephritides',' m|me|em|mb|br|ra|an|no|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','memb','MMRNPRLFRTFKLMRLNFRTTS','embr','tide','membranopr'),
 (221070,'membranoproliferative glomerulonephritis',' m|me|em|mb|br|ra|an|no|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','memb','MMRNPRLFRTFKLMRLNFRTS','embr','riti','membranopr'),
 (221071,'membranotomies',' m|me|em|mb|br|ra|an|no|ot|to|om|mi|ie|es|s','memb','MMRNTMS','embr','omie','membranoto');
INSERT INTO `m_spelling_dictionary` VALUES  (221072,'membranotomy',' m|me|em|mb|br|ra|an|no|ot|to|om|my|y','memb','MMRNTM','embr','otom','membranoto'),
 (221073,'membranotrophic',' m|me|em|mb|br|ra|an|no|ot|tr|ro|op|ph|hi|ic|c','memb','MMRNTRFK','embr','ophi','membranotr'),
 (221074,'membranous',' m|me|em|mb|br|ra|an|no|ou|us|s','memb','MMRNS','embr','anou','membranous'),
 (221075,'membranous bronchitides',' m|me|em|mb|br|ra|an|no|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','memb','MMRNSBRNXTTS','embr','tide','membranous'),
 (221076,'membranous bronchitis',' m|me|em|mb|br|ra|an|no|ou|us|s | b|br|ro|on|nc|ch|hi|it|ti|is|s','memb','MMRNSBRNXTS','embr','hiti','membranous'),
 (221077,'membranous cataract',' m|me|em|mb|br|ra|an|no|ou|us|s | c|ca|at|ta|ar|ra|ac|ct|t','memb','MMRNSKTRKT','embr','arac','membranous'),
 (221078,'membranous cataracts',' m|me|em|mb|br|ra|an|no|ou|us|s | c|ca|at|ta|ar|ra|ac|ct|ts|s','memb','MMRNSKTRKTS','embr','ract','membranous'),
 (221079,'membranous conjunctivitides',' m|me|em|mb|br|ra|an|no|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','memb','MMRNSKNJNKTFTTS','embr','tide','membranous'),
 (221080,'membranous conjunctivitis',' m|me|em|mb|br|ra|an|no|ou|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','memb','MMRNSKNJNKTFTS','embr','viti','membranous');
INSERT INTO `m_spelling_dictionary` VALUES  (221081,'Membranous dysmenorrhea',' M|Me|em|mb|br|ra|an|no|ou|us|s | d|dy|ys|sm|me|en|no|or|rr|rh|he|ea|a','Memb','MMRNSTSMNRH','embr','rrhe','Membranous'),
 (221082,'membranous dysmenorrhoea',' m|me|em|mb|br|ra|an|no|ou|us|s | d|dy|ys|sm|me|en|no|or|rr|rh|ho|oe|ea|a','memb','MMRNSTSMNRH','embr','rhoe','membranous'),
 (221083,'membranous endometritides',' m|me|em|mb|br|ra|an|no|ou|us|s | e|en|nd|do|om|me|et|tr|ri|it|ti|id|de|es|s','memb','MMRNSNTMTRTTS','embr','tide','membranous'),
 (221084,'membranous endometritis',' m|me|em|mb|br|ra|an|no|ou|us|s | e|en|nd|do|om|me|et|tr|ri|it|ti|is|s','memb','MMRNSNTMTRTS','embr','riti','membranous'),
 (221085,'membranous enteritides',' m|me|em|mb|br|ra|an|no|ou|us|s | e|en|nt|te|er|ri|it|ti|id|de|es|s','memb','MMRNSNTRTTS','embr','tide','membranous'),
 (221086,'membranous enteritis',' m|me|em|mb|br|ra|an|no|ou|us|s | e|en|nt|te|er|ri|it|ti|is|s','memb','MMRNSNTRTS','embr','riti','membranous'),
 (221087,'membranous glomerulonephritides',' m|me|em|mb|br|ra|an|no|ou|us|s | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','memb','MMRNSKLMRLNFRTTS','embr','tide','membranous'),
 (221088,'membranous glomerulonephritis',' m|me|em|mb|br|ra|an|no|ou|us|s | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','memb','MMRNSKLMRLNFRTS','embr','riti','membranous');
INSERT INTO `m_spelling_dictionary` VALUES  (221089,'membranous labyrinth',' m|me|em|mb|br|ra|an|no|ou|us|s | l|la|ab|by|yr|ri|in|nt|th|h','memb','MMRNSLBRN0','embr','rint','membranous'),
 (221090,'membranous labyrinths',' m|me|em|mb|br|ra|an|no|ou|us|s | l|la|ab|by|yr|ri|in|nt|th|hs|s','memb','MMRNSLBRN0S','embr','inth','membranous'),
 (221091,'membranous laryngitides',' m|me|em|mb|br|ra|an|no|ou|us|s | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','memb','MMRNSLRNJTTS','embr','tide','membranous'),
 (221092,'membranous laryngitis',' m|me|em|mb|br|ra|an|no|ou|us|s | l|la|ar|ry|yn|ng|gi|it|ti|is|s','memb','MMRNSLRNJTS','embr','giti','membranous'),
 (221093,'membranous nephropathies',' m|me|em|mb|br|ra|an|no|ou|us|s | n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','memb','MMRNSNFRP0S','embr','thie','membranous'),
 (221094,'membranous nephropathy',' m|me|em|mb|br|ra|an|no|ou|us|s | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','memb','MMRNSNFRP0','embr','path','membranous'),
 (221095,'membranous pericolitides',' m|me|em|mb|br|ra|an|no|ou|us|s | p|pe|er|ri|ic|co|ol|li|it|ti|id|de|es|s','memb','MMRNSPRKLTTS','embr','tide','membranous'),
 (221096,'membranous pericolitis',' m|me|em|mb|br|ra|an|no|ou|us|s | p|pe|er|ri|ic|co|ol|li|it|ti|is|s','memb','MMRNSPRKLTS','embr','liti','membranous');
INSERT INTO `m_spelling_dictionary` VALUES  (221097,'membranous pharyngitides',' m|me|em|mb|br|ra|an|no|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','memb','MMRNSFRNJTTS','embr','tide','membranous'),
 (221098,'membranous pharyngitis',' m|me|em|mb|br|ra|an|no|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','memb','MMRNSFRNJTS','embr','giti','membranous'),
 (221099,'membranous pregnancies',' m|me|em|mb|br|ra|an|no|ou|us|s | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','memb','MMRNSPRKNNSS','embr','ncie','membranous'),
 (221100,'membranous pregnancy',' m|me|em|mb|br|ra|an|no|ou|us|s | p|pr|re|eg|gn|na|an|nc|cy|y','memb','MMRNSPRKNNS','embr','nanc','membranous'),
 (221101,'membranous rhinitides',' m|me|em|mb|br|ra|an|no|ou|us|s | r|rh|hi|in|ni|it|ti|id|de|es|s','memb','MMRNSRHNTTS','embr','tide','membranous'),
 (221102,'membranous rhinitis',' m|me|em|mb|br|ra|an|no|ou|us|s | r|rh|hi|in|ni|it|ti|is|s','memb','MMRNSRHNTS','embr','niti','membranous'),
 (221103,'membranous stomatitides',' m|me|em|mb|br|ra|an|no|ou|us|s | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','memb','MMRNSSTMTTTS','embr','tide','membranous'),
 (221104,'membranous stomatitis',' m|me|em|mb|br|ra|an|no|ou|us|s | s|st|to|om|ma|at|ti|it|ti|is|s','memb','MMRNSSTMTTS','embr','titi','membranous');
INSERT INTO `m_spelling_dictionary` VALUES  (221105,'Membras',' M|Me|em|mb|br|ra|as|s','Memb','MMRS','embr','mbra','Membras'),
 (221106,'Membras martinica',' M|Me|em|mb|br|ra|as|s | m|ma|ar|rt|ti|in|ni|ic|ca|a','Memb','MMRSMRTNK','embr','inic','Membras ma'),
 (221107,'membrenone A',' m|me|em|mb|br|re|en|no|on|ne|e | A|A','memb','MMRNN','embr','one','membrenone'),
 (221108,'membrenone B',' m|me|em|mb|br|re|en|no|on|ne|e | B|B','memb','MMRNNB','embr','one','membrenone'),
 (221109,'membrenone C',' m|me|em|mb|br|re|en|no|on|ne|e | C|C','memb','MMRNNK','embr','one','membrenone'),
 (221110,'membrum',' m|me|em|mb|br|ru|um|m','memb','MMRM','embr','mbru','membrum'),
 (221111,'membrum inferius',' m|me|em|mb|br|ru|um|m | i|in|nf|fe|er|ri|iu|us|s','memb','MMRMNFRS','embr','eriu','membrum in'),
 (221112,'membrum superius',' m|me|em|mb|br|ru|um|m | s|su|up|pe|er|ri|iu|us|s','memb','MMRMSPRS','embr','eriu','membrum su'),
 (221113,'Memecylon',' M|Me|em|me|ec|cy|yl|lo|on|n','Meme','MMSLN','emec','cylo','Memecylon'),
 (221114,'Memecylon bakerianum',' M|Me|em|me|ec|cy|yl|lo|on|n | b|ba|ak|ke|er|ri|ia|an|nu|um|m','Meme','MMSLNBKRNM','emec','ianu','Memecylon');
INSERT INTO `m_spelling_dictionary` VALUES  (221115,'Memecylon edule',' M|Me|em|me|ec|cy|yl|lo|on|n | e|ed|du|ul|le|e','Meme','MMSLNTL','emec','edul','Memecylon'),
 (221116,'Memecylon umbellatum',' M|Me|em|me|ec|cy|yl|lo|on|n | u|um|mb|be|el|ll|la|at|tu|um|m','Meme','MMSLNMLTM','emec','latu','Memecylon'),
 (221117,'memento',' m|me|em|me|en|nt|to|o','meme','MMNT','emen','ment','memento'),
 (221118,'mementos',' m|me|em|me|en|nt|to|os|s','meme','MMNTS','emen','ento','mementos'),
 (221119,'Memnoniella',' M|Me|em|mn|no|on|ni|ie|el|ll|la|a','Memn','MMNNL','emno','iell','Memnoniell'),
 (221120,'Memnoniella echinata',' M|Me|em|mn|no|on|ni|ie|el|ll|la|a | e|ec|ch|hi|in|na|at|ta|a','Memn','MMNNLXNT','emno','inat','Memnoniell'),
 (221121,'memo',' m|me|em|mo|o','memo','MM','emo','memo','memo'),
 (221122,'memoir',' m|me|em|mo|oi|ir|r','memo','MMR','emoi','emoi','memoir'),
 (221123,'memoirs',' m|me|em|mo|oi|ir|rs|s','memo','MMRS','emoi','moir','memoirs'),
 (221124,'memorabile',' m|me|em|mo|or|ra|ab|bi|il|le|e','memo','MMRBL','emor','abil','memorabile'),
 (221125,'memorability',' m|me|em|mo|or|ra|ab|bi|il|li|it|ty|y','memo','MMRBLT','emor','ilit','memorabili');
INSERT INTO `m_spelling_dictionary` VALUES  (221126,'memorable',' m|me|em|mo|or|ra|ab|bl|le|e','memo','MMRBL','emor','rabl','memorable'),
 (221127,'memoranda',' m|me|em|mo|or|ra|an|nd|da|a','memo','MMRNT','emor','rand','memoranda'),
 (221128,'memorandum',' m|me|em|mo|or|ra|an|nd|du|um|m','memo','MMRNTM','emor','andu','memorandum'),
 (221129,'memorandums',' m|me|em|mo|or|ra|an|nd|du|um|ms|s','memo','MMRNTMS','emor','ndum','memorandum'),
 (221130,'Memorial',' M|Me|em|mo|or|ri|ia|al|l','Memo','MMRL','emor','oria','Memorial'),
 (221131,'memorial rose',' m|me|em|mo|or|ri|ia|al|l | r|ro|os|se|e','memo','MMRLRS','emor',' ros','memorial r'),
 (221132,'memorial roses',' m|me|em|mo|or|ri|ia|al|l | r|ro|os|se|es|s','memo','MMRLRSS','emor','rose','memorial r'),
 (221133,'Memorial Sloan Kettering Cancer Center',' M|Me|em|mo|or|ri|ia|al|l | S|Sl|lo|oa|an|n | K|Ke|et|tt|te|er|ri|in|ng|g | C|Ca|an|nc|ce|er|r | C|Ce|en|nt|te|er|r','Memo','MMRLSLNKTRNKKNSRSNTR','emor','ente','Memorial S'),
 (221134,'Memorial Sloan-Kettering Cancer Center',' M|Me|em|mo|or|ri|ia|al|l | S|Sl|lo|oa|an|n-|-K|Ke|et|tt|te|er|ri|in|ng|g | C|Ca|an|nc|ce|er|r | C|Ce|en|nt|te|er|r','Memo','MMRLSLNKTRNKKNSRSNTR','emor','ente','Memorial S'),
 (221135,'memorialize',' m|me|em|mo|or|ri|ia|al|li|iz|ze|e','memo','MMRLS','emor','aliz','memorializ');
INSERT INTO `m_spelling_dictionary` VALUES  (221136,'memorialized',' m|me|em|mo|or|ri|ia|al|li|iz|ze|ed|d','memo','MMRLST','emor','lize','memorializ'),
 (221137,'memorializes',' m|me|em|mo|or|ri|ia|al|li|iz|ze|es|s','memo','MMRLSS','emor','lize','memorializ'),
 (221138,'memorializing',' m|me|em|mo|or|ri|ia|al|li|iz|zi|in|ng|g','memo','MMRLSNK','emor','izin','memorializ'),
 (221139,'memorials',' m|me|em|mo|or|ri|ia|al|ls|s','memo','MMRLS','emor','rial','memorials'),
 (221140,'memories',' m|me|em|mo|or|ri|ie|es|s','memo','MMRS','emor','orie','memories'),
 (221141,'memorisation',' m|me|em|mo|or|ri|is|sa|at|ti|io|on|n','memo','MMRSXN','emor','atio','memorisati'),
 (221142,'memorise',' m|me|em|mo|or|ri|is|se|e','memo','MMRS','emor','oris','memorise'),
 (221143,'memorised',' m|me|em|mo|or|ri|is|se|ed|d','memo','MMRST','emor','rise','memorised'),
 (221144,'memorises',' m|me|em|mo|or|ri|is|se|es|s','memo','MMRSS','emor','rise','memorises'),
 (221145,'memorising',' m|me|em|mo|or|ri|is|si|in|ng|g','memo','MMRSNK','emor','isin','memorising'),
 (221146,'memorization',' m|me|em|mo|or|ri|iz|za|at|ti|io|on|n','memo','MMRSXN','emor','atio','memorizati');
INSERT INTO `m_spelling_dictionary` VALUES  (221147,'memorize',' m|me|em|mo|or|ri|iz|ze|e','memo','MMRS','emor','oriz','memorize'),
 (221148,'memorized',' m|me|em|mo|or|ri|iz|ze|ed|d','memo','MMRST','emor','rize','memorized'),
 (221149,'memorizes',' m|me|em|mo|or|ri|iz|ze|es|s','memo','MMRSS','emor','rize','memorizes'),
 (221150,'memorizing',' m|me|em|mo|or|ri|iz|zi|in|ng|g','memo','MMRSNK','emor','izin','memorizing'),
 (221151,'memory',' m|me|em|mo|or|ry|y','memo','MMR','emor','emor','memory'),
 (221152,'memory cell',' m|me|em|mo|or|ry|y | c|ce|el|ll|l','memo','MMRSL','emor',' cel','memory cel'),
 (221153,'memory cells',' m|me|em|mo|or|ry|y | c|ce|el|ll|ls|s','memo','MMRSLS','emor','cell','memory cel'),
 (221154,'memory span',' m|me|em|mo|or|ry|y | s|sp|pa|an|n','memo','MMRSPN','emor',' spa','memory spa'),
 (221155,'memory spans',' m|me|em|mo|or|ry|y | s|sp|pa|an|ns|s','memo','MMRSPNS','emor','span','memory spa'),
 (221156,'memoryless',' m|me|em|mo|or|ry|yl|le|es|ss|s','memo','MMRLS','emor','yles','memoryless'),
 (221157,'memos',' m|me|em|mo|os|s','memo','MMS','emos','memo','memos');
INSERT INTO `m_spelling_dictionary` VALUES  (221158,'Memotherm',' M|Me|em|mo|ot|th|he|er|rm|m','Memo','MM0RM','emot','ther','Memotherm'),
 (221159,'Memotherm stent',' M|Me|em|mo|ot|th|he|er|rm|m | s|st|te|en|nt|t','Memo','MM0RMSTNT','emot','sten','Memotherm'),
 (221160,'Memotherm stents',' M|Me|em|mo|ot|th|he|er|rm|m | s|st|te|en|nt|ts|s','Memo','MM0RMSTNTS','emot','tent','Memotherm'),
 (221161,'Memphis',' M|Me|em|mp|ph|hi|is|s','Memp','MMFS','emph','mphi','Memphis'),
 (221162,'MEMs',' M|ME|EM|Ms|s','MEMs','MMS','EMs','MEMs','MEMs'),
 (221163,'MEN',' M|ME|EN|N','MEN','MN','EN','MEN','MEN'),
 (221164,'MEN 2B',' M|ME|EN|N | 2|2B|B','MEN','MNB','EN 2','EN 2','MEN 2B'),
 (221165,'MEN IIB',' M|ME|EN|N | I|II|IB|B','MEN','MNB','EN I','N II','MEN IIB'),
 (221166,'MEN\'s','','','',NULL,NULL,''),
 (221167,'MEN-2A',' M|ME|EN|N-|-2|2A|A','MEN-','MN','EN-2','EN-2','MEN-2A'),
 (221168,'MEN-2B',' M|ME|EN|N-|-2|2B|B','MEN-','MNB','EN-2','EN-2','MEN-2B'),
 (221169,'MEN-IIB',' M|ME|EN|N-|-I|II|IB|B','MEN-','MNB','EN-I','N-II','MEN-IIB'),
 (221170,'MEN2A',' M|ME|EN|N2|2A|A','MEN2','MN','EN2A','MEN2','MEN2A');
INSERT INTO `m_spelling_dictionary` VALUES  (221171,'MEN2B',' M|ME|EN|N2|2B|B','MEN2','MNB','EN2B','MEN2','MEN2B'),
 (221172,'Menacanthus',' M|Me|en|na|ac|ca|an|nt|th|hu|us|s','Mena','MNKN0S','enac','nthu','Menacanthu'),
 (221173,'Menacanthus cornutus',' M|Me|en|na|ac|ca|an|nt|th|hu|us|s | c|co|or|rn|nu|ut|tu|us|s','Mena','MNKN0SKRNTS','enac','nutu','Menacanthu'),
 (221174,'Menacanthus eurysternus',' M|Me|en|na|ac|ca|an|nt|th|hu|us|s | e|eu|ur|ry|ys|st|te|er|rn|nu|us|s','Mena','MNKN0SRSTRNS','enac','ernu','Menacanthu'),
 (221175,'Menacanthus pallidulus',' M|Me|en|na|ac|ca|an|nt|th|hu|us|s | p|pa|al|ll|li|id|du|ul|lu|us|s','Mena','MNKN0SPLTLS','enac','dulu','Menacanthu'),
 (221176,'Menacanthus pricei',' M|Me|en|na|ac|ca|an|nt|th|hu|us|s | p|pr|ri|ic|ce|ei|i','Mena','MNKN0SPRS','enac','rice','Menacanthu'),
 (221177,'Menacanthus stramineus',' M|Me|en|na|ac|ca|an|nt|th|hu|us|s | s|st|tr|ra|am|mi|in|ne|eu|us|s','Mena','MNKN0SSTRMNS','enac','ineu','Menacanthu'),
 (221178,'menace',' m|me|en|na|ac|ce|e','mena','MNS','enac','enac','menace'),
 (221179,'menaced',' m|me|en|na|ac|ce|ed|d','mena','MNST','enac','nace','menaced');
INSERT INTO `m_spelling_dictionary` VALUES  (221180,'menaces',' m|me|en|na|ac|ce|es|s','mena','MNSS','enac','nace','menaces'),
 (221181,'menacing',' m|me|en|na|ac|ci|in|ng|g','mena','MNSNK','enac','acin','menacing'),
 (221182,'menacingly',' m|me|en|na|ac|ci|in|ng|gl|ly|y','mena','MNSNKL','enac','ingl','menacingly'),
 (221183,'menadiol',' m|me|en|na|ad|di|io|ol|l','mena','MNTL','enad','adio','menadiol'),
 (221184,'menadiol sodium diphosphate',' m|me|en|na|ad|di|io|ol|l | s|so|od|di|iu|um|m | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','mena','MNTLSTMTFSFT','enad','phat','menadiol s'),
 (221185,'menadiol sodium diphosphates',' m|me|en|na|ad|di|io|ol|l | s|so|od|di|iu|um|m | d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','mena','MNTLSTMTFSFTS','enad','hate','menadiol s'),
 (221186,'menadione',' m|me|en|na|ad|di|io|on|ne|e','mena','MNTN','enad','dion','menadione'),
 (221187,'menadione sodium bisulfite',' m|me|en|na|ad|di|io|on|ne|e | s|so|od|di|iu|um|m | b|bi|is|su|ul|lf|fi|it|te|e','mena','MNTNSTMBSLFT','enad','lfit','menadione'),
 (221188,'menadione sodium bisulphite',' m|me|en|na|ad|di|io|on|ne|e | s|so|od|di|iu|um|m | b|bi|is|su|ul|lp|ph|hi|it|te|e','mena','MNTNSTMBSLFT','enad','phit','menadione');
INSERT INTO `m_spelling_dictionary` VALUES  (221189,'menage',' m|me|en|na|ag|ge|e','mena','MNJ','enag','enag','menage'),
 (221190,'menages',' m|me|en|na|ag|ge|es|s','mena','MNJS','enag','nage','menages'),
 (221191,'menalgia',' m|me|en|na|al|lg|gi|ia|a','mena','MNLJ','enal','algi','menalgia'),
 (221192,'menaquinone',' m|me|en|na|aq|qu|ui|in|no|on|ne|e','mena','MNKNN','enaq','inon','menaquinon'),
 (221193,'menaquinones',' m|me|en|na|aq|qu|ui|in|no|on|ne|es|s','mena','MNKNNS','enaq','none','menaquinon'),
 (221194,'menarchal',' m|me|en|na|ar|rc|ch|ha|al|l','mena','MNRXL','enar','rcha','menarchal'),
 (221195,'menarche',' m|me|en|na|ar|rc|ch|he|e','mena','MNRX','enar','arch','menarche'),
 (221196,'menarcheal',' m|me|en|na|ar|rc|ch|he|ea|al|l','mena','MNRXL','enar','chea','menarcheal'),
 (221197,'menarchial',' m|me|en|na|ar|rc|ch|hi|ia|al|l','mena','MNRXL','enar','chia','menarchial'),
 (221198,'menatetrenone',' m|me|en|na|at|te|et|tr|re|en|no|on|ne|e','mena','MNTTRNN','enat','enon','menatetren'),
 (221199,'menazon',' m|me|en|na|az|zo|on|n','mena','MNSN','enaz','nazo','menazon');
INSERT INTO `m_spelling_dictionary` VALUES  (221200,'menbutone',' m|me|en|nb|bu|ut|to|on|ne|e','menb','MNBTN','enbu','uton','menbutone'),
 (221201,'mend',' m|me|en|nd|d','mend','MNT','end','mend','mend'),
 (221202,'mendacious',' m|me|en|nd|da|ac|ci|io|ou|us|s','mend','MNTSS','enda','ciou','mendacious'),
 (221203,'mendacities',' m|me|en|nd|da|ac|ci|it|ti|ie|es|s','mend','MNTSTS','enda','itie','mendacitie'),
 (221204,'mendacity',' m|me|en|nd|da|ac|ci|it|ty|y','mend','MNTST','enda','acit','mendacity'),
 (221205,'mended',' m|me|en|nd|de|ed|d','mend','MNTT','ende','ende','mended'),
 (221206,'Mendel',' M|Me|en|nd|de|el|l','Mend','MNTL','ende','ende','Mendel'),
 (221207,'Mendel\'s laws','','','',NULL,NULL,''),
 (221208,'Mendeleev\'s table','','','',NULL,NULL,''),
 (221209,'mendelevium',' m|me|en|nd|de|el|le|ev|vi|iu|um|m','mend','MNTLFM','ende','eviu','mendeleviu'),
 (221210,'Mendelian',' M|Me|en|nd|de|el|li|ia|an|n','Mend','MNTLN','ende','elia','Mendelian'),
 (221211,'mendelian inheritance',' m|me|en|nd|de|el|li|ia|an|n | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','mend','MNTLNNHRTNS','ende','tanc','mendelian'),
 (221212,'mendelism',' m|me|en|nd|de|el|li|is|sm|m','mend','MNTLSM','ende','elis','mendelism');
INSERT INTO `m_spelling_dictionary` VALUES  (221213,'mendelizing',' m|me|en|nd|de|el|li|iz|zi|in|ng|g','mend','MNTLSNK','ende','izin','mendelizin'),
 (221214,'Mendels',' M|Me|en|nd|de|el|ls|s','Mend','MNTLS','ende','ndel','Mendels'),
 (221215,'Mendelson\'s syndrome','','','',NULL,NULL,''),
 (221216,'Mendiaxon',' M|Me|en|nd|di|ia|ax|xo|on|n','Mend','MNTKSN','endi','iaxo','Mendiaxon'),
 (221217,'Mendiaxons',' M|Me|en|nd|di|ia|ax|xo|on|ns|s','Mend','MNTKSNS','endi','axon','Mendiaxons'),
 (221218,'mendicant',' m|me|en|nd|di|ic|ca|an|nt|t','mend','MNTKNT','endi','ican','mendicant'),
 (221219,'mendicanter',' m|me|en|nd|di|ic|ca|an|nt|te|er|r','mend','MNTKNTR','endi','ante','mendicante'),
 (221220,'mendicantest',' m|me|en|nd|di|ic|ca|an|nt|te|es|st|t','mend','MNTKNTST','endi','ntes','mendicante'),
 (221221,'mendicants',' m|me|en|nd|di|ic|ca|an|nt|ts|s','mend','MNTKNTS','endi','cant','mendicants'),
 (221222,'mending',' m|me|en|nd|di|in|ng|g','mend','MNTNK','endi','ndin','mending'),
 (221223,'Mendoncia',' M|Me|en|nd|do|on|nc|ci|ia|a','Mend','MNTNX','endo','onci','Mendoncia'),
 (221224,'Mendoncia phytocrenoides',' M|Me|en|nd|do|on|nc|ci|ia|a | p|ph|hy|yt|to|oc|cr|re|en|no|oi|id|de|es|s','Mend','MNTNXFTKRNTS','endo','oide','Mendoncia');
INSERT INTO `m_spelling_dictionary` VALUES  (221225,'Mendoncia retusa',' M|Me|en|nd|do|on|nc|ci|ia|a | r|re|et|tu|us|sa|a','Mend','MNTNXRTS','endo','etus','Mendoncia'),
 (221226,'Mendosicutes',' M|Me|en|nd|do|os|si|ic|cu|ut|te|es|s','Mend','MNTSKTS','endo','cute','Mendosicut'),
 (221227,'mends',' m|me|en|nd|ds|s','mend','MNTS','ends','mend','mends'),
 (221228,'Menest',' M|Me|en|ne|es|st|t','Mene','MNST','enes','enes','Menest'),
 (221229,'Menetrier disease',' M|Me|en|ne|et|tr|ri|ie|er|r | d|di|is|se|ea|as|se|e','Mene','MNTRRTSS','enet','seas','Menetrier'),
 (221230,'Menetrier diseases',' M|Me|en|ne|et|tr|ri|ie|er|r | d|di|is|se|ea|as|se|es|s','Mene','MNTRRTSSS','enet','ease','Menetrier'),
 (221231,'Menetrier\'s disease','','','',NULL,NULL,''),
 (221232,'Menetrier\'s diseases','','','',NULL,NULL,''),
 (221233,'menfegal',' m|me|en|nf|fe|eg|ga|al|l','menf','MNFKL','enfe','fega','menfegal'),
 (221234,'menfegol',' m|me|en|nf|fe|eg|go|ol|l','menf','MNFKL','enfe','fego','menfegol'),
 (221235,'MENG',' M|ME|EN|NG|G','MENG','MNK','ENG','MENG','MENG'),
 (221236,'Menghini',' M|Me|en|ng|gh|hi|in|ni|i','Meng','MNFN','engh','ghin','Menghini');
INSERT INTO `m_spelling_dictionary` VALUES  (221237,'Menghini needle',' M|Me|en|ng|gh|hi|in|ni|i | n|ne|ee|ed|dl|le|e','Meng','MNFNNTL','engh','eedl','Menghini n'),
 (221238,'Menghini needles',' M|Me|en|ng|gh|hi|in|ni|i | n|ne|ee|ed|dl|le|es|s','Meng','MNFNNTLS','engh','edle','Menghini n'),
 (221239,'Menghinis',' M|Me|en|ng|gh|hi|in|ni|is|s','Meng','MNFNS','engh','hini','Menghinis'),
 (221240,'Mengla',' M|Me|en|ng|gl|la|a','Meng','MNKL','engl','engl','Mengla'),
 (221241,'Mengo',' M|Me|en|ng|go|o','Meng','MNK','engo','Meng','Mengo'),
 (221242,'Mengo encephalomyelitides',' M|Me|en|ng|go|o | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','Meng','MNKNSFLMYLTTS','engo','tide','Mengo ence'),
 (221243,'Mengo encephalomyelitis',' M|Me|en|ng|go|o | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','Meng','MNKNSFLMYLTS','engo','liti','Mengo ence'),
 (221244,'Mengo virus',' M|Me|en|ng|go|o | v|vi|ir|ru|us|s','Meng','MNKFRS','engo','viru','Mengo viru'),
 (221245,'Mengo viruses',' M|Me|en|ng|go|o | v|vi|ir|ru|us|se|es|s','Meng','MNKFRSS','engo','ruse','Mengo viru'),
 (221246,'mengovirus',' m|me|en|ng|go|ov|vi|ir|ru|us|s','meng','MNKFRS','engo','viru','mengovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (221247,'mengoviruses',' m|me|en|ng|go|ov|vi|ir|ru|us|se|es|s','meng','MNKFRSS','engo','ruse','mengovirus'),
 (221248,'Mengs',' M|Me|en|ng|gs|s','Meng','MNKS','engs','Meng','Mengs'),
 (221249,'menhaden',' m|me|en|nh|ha|ad|de|en|n','menh','MNHTN','enha','hade','menhaden'),
 (221250,'menhaden oil',' m|me|en|nh|ha|ad|de|en|n | o|oi|il|l','menh','MNHTNL','enha','n oi','menhaden o'),
 (221251,'menhadens',' m|me|en|nh|ha|ad|de|en|ns|s','menh','MNHTNS','enha','aden','menhadens'),
 (221252,'menial',' m|me|en|ni|ia|al|l','meni','MNL','enia','enia','menial'),
 (221253,'menichlopholan',' m|me|en|ni|ic|ch|hl|lo|op|ph|ho|ol|la|an|n','meni','MNXLFLN','enic','hola','menichloph'),
 (221254,'menichlopholans',' m|me|en|ni|ic|ch|hl|lo|op|ph|ho|ol|la|an|ns|s','meni','MNXLFLNS','enic','olan','menichloph'),
 (221255,'Menidia',' M|Me|en|ni|id|di|ia|a','Meni','MNT','enid','nidi','Menidia'),
 (221256,'Menidia beryllina',' M|Me|en|ni|id|di|ia|a | b|be|er|ry|yl|ll|li|in|na|a','Meni','MNTBRLN','enid','llin','Menidia be'),
 (221257,'Menidia conchorum',' M|Me|en|ni|id|di|ia|a | c|co|on|nc|ch|ho|or|ru|um|m','Meni','MNTKNXRM','enid','horu','Menidia co');
INSERT INTO `m_spelling_dictionary` VALUES  (221258,'Menidia extensa',' M|Me|en|ni|id|di|ia|a | e|ex|xt|te|en|ns|sa|a','Meni','MNTKSTNS','enid','tens','Menidia ex'),
 (221259,'Menidia menidia',' M|Me|en|ni|id|di|ia|a | m|me|en|ni|id|di|ia|a','Meni','MNTMNT','enid','nidi','Menidia me'),
 (221260,'Menidia peninsulae',' M|Me|en|ni|id|di|ia|a | p|pe|en|ni|in|ns|su|ul|la|ae|e','Meni','MNTPNNSL','enid','sula','Menidia pe'),
 (221261,'Meniere',' M|Me|en|ni|ie|er|re|e','Meni','MNR','enie','nier','Meniere'),
 (221262,'Meniere disease',' M|Me|en|ni|ie|er|re|e | d|di|is|se|ea|as|se|e','Meni','MNRTSS','enie','seas','Meniere di'),
 (221263,'Meniere diseases',' M|Me|en|ni|ie|er|re|e | d|di|is|se|ea|as|se|es|s','Meni','MNRTSSS','enie','ease','Meniere di'),
 (221264,'Meniere\'s disease','','','',NULL,NULL,''),
 (221265,'Meniere\'s diseases','','','',NULL,NULL,''),
 (221266,'Meniere\'s syndrome','','','',NULL,NULL,''),
 (221267,'Menieres',' M|Me|en|ni|ie|er|re|es|s','Meni','MNRS','enie','iere','Menieres'),
 (221268,'menilon',' m|me|en|ni|il|lo|on|n','meni','MNLN','enil','nilo','menilon');
INSERT INTO `m_spelling_dictionary` VALUES  (221269,'menin',' m|me|en|ni|in|n','meni','MNN','enin','meni','menin'),
 (221270,'meningeal',' m|me|en|ni|in|ng|ge|ea|al|l','meni','MNNJL','enin','ngea','meningeal'),
 (221271,'meningeal arteries',' m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','meni','MNNJLRTRS','enin','erie','meningeal'),
 (221272,'meningeal artery',' m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ry|y','meni','MNNJLRTR','enin','rter','meningeal'),
 (221273,'meningeal capillary angiomatoses',' m|me|en|ni|in|ng|ge|ea|al|l | c|ca|ap|pi|il|ll|la|ar|ry|y | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','meni','MNNJLKPLRNJMTSS','enin','tose','meningeal'),
 (221274,'meningeal capillary angiomatosis',' m|me|en|ni|in|ng|ge|ea|al|l | c|ca|ap|pi|il|ll|la|ar|ry|y | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','meni','MNNJLKPLRNJMTSS','enin','tosi','meningeal'),
 (221275,'meningeal melanocytoma',' m|me|en|ni|in|ng|ge|ea|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|a','meni','MNNJLMLNSTM','enin','ytom','meningeal'),
 (221276,'meningeal melanocytomas',' m|me|en|ni|in|ng|ge|ea|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|as|s','meni','MNNJLMLNSTMS','enin','toma','meningeal');
INSERT INTO `m_spelling_dictionary` VALUES  (221277,'meningeal melanocytomata',' m|me|en|ni|in|ng|ge|ea|al|l | m|me|el|la|an|no|oc|cy|yt|to|om|ma|at|ta|a','meni','MNNJLMLNSTMT','enin','omat','meningeal'),
 (221278,'meningeal plague',' m|me|en|ni|in|ng|ge|ea|al|l | p|pl|la|ag|gu|ue|e','meni','MNNJLPLK','enin','lagu','meningeal'),
 (221279,'meningeal plagues',' m|me|en|ni|in|ng|ge|ea|al|l | p|pl|la|ag|gu|ue|es|s','meni','MNNJLPLKS','enin','ague','meningeal'),
 (221280,'meningeal vein',' m|me|en|ni|in|ng|ge|ea|al|l | v|ve|ei|in|n','meni','MNNJLFN','enin',' vei','meningeal'),
 (221281,'meningeal veins',' m|me|en|ni|in|ng|ge|ea|al|l | v|ve|ei|in|ns|s','meni','MNNJLFNS','enin','vein','meningeal'),
 (221282,'meningeocortical',' m|me|en|ni|in|ng|ge|eo|oc|co|or|rt|ti|ic|ca|al|l','meni','MNNJKRTKL','enin','tica','meningeoco'),
 (221283,'meningeorrhaphies',' m|me|en|ni|in|ng|ge|eo|or|rr|rh|ha|ap|ph|hi|ie|es|s','meni','MNNJRHFS','enin','phie','meningeorr'),
 (221284,'meningeorrhaphy',' m|me|en|ni|in|ng|ge|eo|or|rr|rh|ha|ap|ph|hy|y','meni','MNNJRHF','enin','haph','meningeorr'),
 (221285,'meninginitides',' m|me|en|ni|in|ng|gi|in|ni|it|ti|id|de|es|s','meni','MNNJNTTS','enin','tide','meninginit');
INSERT INTO `m_spelling_dictionary` VALUES  (221286,'meninginitis',' m|me|en|ni|in|ng|gi|in|ni|it|ti|is|s','meni','MNNJNTS','enin','niti','meninginit'),
 (221287,'meningioma',' m|me|en|ni|in|ng|gi|io|om|ma|a','meni','MNNJM','enin','giom','meningioma'),
 (221288,'meningiomas',' m|me|en|ni|in|ng|gi|io|om|ma|as|s','meni','MNNJMS','enin','ioma','meningioma'),
 (221289,'meningiomata',' m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','meni','MNNJMT','enin','omat','meningioma'),
 (221290,'meningiomatoses',' m|me|en|ni|in|ng|gi|io|om|ma|at|to|os|se|es|s','meni','MNNJMTSS','enin','tose','meningioma'),
 (221291,'meningiomatosis',' m|me|en|ni|in|ng|gi|io|om|ma|at|to|os|si|is|s','meni','MNNJMTSS','enin','tosi','meningioma'),
 (221292,'meningism',' m|me|en|ni|in|ng|gi|is|sm|m','meni','MNNJSM','enin','ngis','meningism'),
 (221293,'meningismi',' m|me|en|ni|in|ng|gi|is|sm|mi|i','meni','MNNJSM','enin','gism','meningismi'),
 (221294,'meningisms',' m|me|en|ni|in|ng|gi|is|sm|ms|s','meni','MNNJSMS','enin','gism','meningisms'),
 (221295,'meningismus',' m|me|en|ni|in|ng|gi|is|sm|mu|us|s','meni','MNNJSMS','enin','ismu','meningismu');
INSERT INTO `m_spelling_dictionary` VALUES  (221296,'meningitic',' m|me|en|ni|in|ng|gi|it|ti|ic|c','meni','MNNJTK','enin','giti','meningitic'),
 (221297,'meningitic respiration',' m|me|en|ni|in|ng|gi|it|ti|ic|c | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','meni','MNNJTKRSPRXN','enin','atio','meningitic'),
 (221298,'meningitides',' m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','meni','MNNJTTS','enin','tide','meningitid'),
 (221299,'meningitis',' m|me|en|ni|in|ng|gi|it|ti|is|s','meni','MNNJTS','enin','giti','meningitis'),
 (221300,'meningitis candida',' m|me|en|ni|in|ng|gi|it|ti|is|s | c|ca|an|nd|di|id|da|a','meni','MNNJTSKNTT','enin','ndid','meningitis'),
 (221301,'meningitis vaccine',' m|me|en|ni|in|ng|gi|it|ti|is|s | v|va|ac|cc|ci|in|ne|e','meni','MNNJTSFKSN','enin','ccin','meningitis'),
 (221302,'meningitis vaccines',' m|me|en|ni|in|ng|gi|it|ti|is|s | v|va|ac|cc|ci|in|ne|es|s','meni','MNNJTSFKSNS','enin','cine','meningitis'),
 (221303,'meningo-cerebral',' m|me|en|ni|in|ng|go|o-|-c|ce|er|re|eb|br|ra|al|l','meni','MNNKSRBRL','enin','ebra','meningo-ce'),
 (221304,'meningo-encephalic',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|ic|c','meni','MNNKNSFLK','enin','hali','meningo-en');
INSERT INTO `m_spelling_dictionary` VALUES  (221305,'meningo-encephalitic',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|ic|c','meni','MNNKNSFLTK','enin','liti','meningo-en'),
 (221306,'meningo-encephalitides',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','meni','MNNKNSFLTTS','enin','tide','meningo-en'),
 (221307,'meningo-encephalitis',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','meni','MNNKNSFLTS','enin','liti','meningo-en'),
 (221308,'meningo-encephalocele',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|e','meni','MNNKNSFLSL','enin','ocel','meningo-en'),
 (221309,'meningo-encephaloceles',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|es|s','meni','MNNKNSFLSLS','enin','cele','meningo-en'),
 (221310,'meningo-encephalocoele',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|e','meni','MNNKNSFLKL','enin','coel','meningo-en'),
 (221311,'meningo-encephalocoeles',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|es|s','meni','MNNKNSFLKLS','enin','oele','meningo-en'),
 (221312,'meningo-encephalomyelitides',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','meni','MNNKNSFLMYLTTS','enin','tide','meningo-en');
INSERT INTO `m_spelling_dictionary` VALUES  (221313,'meningo-encephalomyelitis',' m|me|en|ni|in|ng|go|o-|-e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','meni','MNNKNSFLMYLTS','enin','liti','meningo-en'),
 (221314,'meningo-eruptive syndrome',' m|me|en|ni|in|ng|go|o-|-e|er|ru|up|pt|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','meni','MNNKRPTFSNTRM','enin','drom','meningo-er'),
 (221315,'meningo-oculo-facial',' m|me|en|ni|in|ng|go|o-|-o|oc|cu|ul|lo|o-|-f|fa|ac|ci|ia|al|l','meni','MNNKKLFXL','enin','acia','meningo-oc'),
 (221316,'meningo-oculo-facial angiomatoses',' m|me|en|ni|in|ng|go|o-|-o|oc|cu|ul|lo|o-|-f|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','meni','MNNKKLFXLNJMTSS','enin','tose','meningo-oc'),
 (221317,'meningo-oculo-facial angiomatosis',' m|me|en|ni|in|ng|go|o-|-o|oc|cu|ul|lo|o-|-f|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','meni','MNNKKLFXLNJMTSS','enin','tosi','meningo-oc'),
 (221318,'meningo-oculofacial',' m|me|en|ni|in|ng|go|o-|-o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l','meni','MNNKKLFXL','enin','acia','meningo-oc'),
 (221319,'meningo-oculofacial angiomatoses',' m|me|en|ni|in|ng|go|o-|-o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','meni','MNNKKLFXLNJMTSS','enin','tose','meningo-oc');
INSERT INTO `m_spelling_dictionary` VALUES  (221320,'meningo-oculofacial angiomatosis',' m|me|en|ni|in|ng|go|o-|-o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','meni','MNNKKLFXLNJMTSS','enin','tosi','meningo-oc'),
 (221321,'meningo-osteophlebitides',' m|me|en|ni|in|ng|go|o-|-o|os|st|te|eo|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','meni','MNNKSTFLBTTS','enin','tide','meningo-os'),
 (221322,'meningo-osteophlebitis',' m|me|en|ni|in|ng|go|o-|-o|os|st|te|eo|op|ph|hl|le|eb|bi|it|ti|is|s','meni','MNNKSTFLBTS','enin','biti','meningo-os'),
 (221323,'meningoarteritides',' m|me|en|ni|in|ng|go|oa|ar|rt|te|er|ri|it|ti|id|de|es|s','meni','MNNKRTRTTS','enin','tide','meningoart'),
 (221324,'meningoarteritis',' m|me|en|ni|in|ng|go|oa|ar|rt|te|er|ri|it|ti|is|s','meni','MNNKRTRTS','enin','riti','meningoart'),
 (221325,'meningobactin',' m|me|en|ni|in|ng|go|ob|ba|ac|ct|ti|in|n','meni','MNNKBKTN','enin','acti','meningobac'),
 (221326,'meningocele',' m|me|en|ni|in|ng|go|oc|ce|el|le|e','meni','MNNKSL','enin','ocel','meningocel'),
 (221327,'meningoceles',' m|me|en|ni|in|ng|go|oc|ce|el|le|es|s','meni','MNNKSLS','enin','cele','meningocel');
INSERT INTO `m_spelling_dictionary` VALUES  (221328,'meningocephalitides',' m|me|en|ni|in|ng|go|oc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','meni','MNNKSFLTTS','enin','tide','meningocep'),
 (221329,'meningocephalitis',' m|me|en|ni|in|ng|go|oc|ce|ep|ph|ha|al|li|it|ti|is|s','meni','MNNKSFLTS','enin','liti','meningocep'),
 (221330,'meningocerebral',' m|me|en|ni|in|ng|go|oc|ce|er|re|eb|br|ra|al|l','meni','MNNKSRBRL','enin','ebra','meningocer'),
 (221331,'meningocerebritides',' m|me|en|ni|in|ng|go|oc|ce|er|re|eb|br|ri|it|ti|id|de|es|s','meni','MNNKSRBRTTS','enin','tide','meningocer'),
 (221332,'meningocerebritis',' m|me|en|ni|in|ng|go|oc|ce|er|re|eb|br|ri|it|ti|is|s','meni','MNNKSRBRTS','enin','riti','meningocer'),
 (221333,'meningococcaemia',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|ae|em|mi|ia|a','meni','MNNKKKKM','enin','aemi','meningococ'),
 (221334,'meningococcal',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l','meni','MNNKKKKL','enin','occa','meningococ'),
 (221335,'meningococcal meningitides',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','meni','MNNKKKKLMNNJTTS','enin','tide','meningococ'),
 (221336,'meningococcal meningitis',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | m|me|en|ni|in|ng|gi|it|ti|is|s','meni','MNNKKKKLMNNJTS','enin','giti','meningococ');
INSERT INTO `m_spelling_dictionary` VALUES  (221337,'meningococcal pneumonia',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','meni','MNNKKKKLPNMN','enin','moni','meningococ'),
 (221338,'meningococcal pneumonias',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | p|pn|ne|eu|um|mo|on|ni|ia|as|s','meni','MNNKKKKLPNMNS','enin','onia','meningococ'),
 (221339,'meningococcal polysaccharide vaccine',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e | v|va|ac|cc|ci|in|ne|e','meni','MNNKKKKLPLSKXRTFKSN','enin','ccin','meningococ'),
 (221340,'meningococcal polysaccharide vaccines',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e | v|va|ac|cc|ci|in|ne|es|s','meni','MNNKKKKLPLSKXRTFKSNS','enin','cine','meningococ'),
 (221341,'meningococcal vaccine',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | v|va|ac|cc|ci|in|ne|e','meni','MNNKKKKLFKSN','enin','ccin','meningococ'),
 (221342,'meningococcal vaccines',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ca|al|l | v|va|ac|cc|ci|in|ne|es|s','meni','MNNKKKKLFKSNS','enin','cine','meningococ'),
 (221343,'meningococcemia',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ce|em|mi|ia|a','meni','MNNKKKSM','enin','cemi','meningococ');
INSERT INTO `m_spelling_dictionary` VALUES  (221344,'meningococci',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ci|i','meni','MNNKKKS','enin','cocc','meningococ'),
 (221345,'meningococcic',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ci|ic|c','meni','MNNKKKSK','enin','occi','meningococ'),
 (221346,'meningococcidal',' m|me|en|ni|in|ng|go|oc|co|oc|cc|ci|id|da|al|l','meni','MNNKKKSTL','enin','cida','meningococ'),
 (221347,'meningococcus',' m|me|en|ni|in|ng|go|oc|co|oc|cc|cu|us|s','meni','MNNKKKKS','enin','occu','meningococ'),
 (221348,'meningococcus conjunctivitides',' m|me|en|ni|in|ng|go|oc|co|oc|cc|cu|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','meni','MNNKKKKSKNJNKTFTTS','enin','tide','meningococ'),
 (221349,'meningococcus conjunctivitis',' m|me|en|ni|in|ng|go|oc|co|oc|cc|cu|us|s | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','meni','MNNKKKKSKNJNKTFTS','enin','viti','meningococ'),
 (221350,'meningocoele',' m|me|en|ni|in|ng|go|oc|co|oe|el|le|e','meni','MNNKKL','enin','coel','meningocoe'),
 (221351,'meningocoeles',' m|me|en|ni|in|ng|go|oc|co|oe|el|le|es|s','meni','MNNKKLS','enin','oele','meningocoe'),
 (221352,'meningocortical',' m|me|en|ni|in|ng|go|oc|co|or|rt|ti|ic|ca|al|l','meni','MNNKKRTKL','enin','tica','meningocor');
INSERT INTO `m_spelling_dictionary` VALUES  (221353,'meningoencephalic',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|ic|c','meni','MNNKNSFLK','enin','hali','meningoenc'),
 (221354,'meningoencephalitic',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|ic|c','meni','MNNKNSFLTK','enin','liti','meningoenc'),
 (221355,'meningoencephalitides',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','meni','MNNKNSFLTTS','enin','tide','meningoenc'),
 (221356,'meningoencephalitis',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','meni','MNNKNSFLTS','enin','liti','meningoenc'),
 (221357,'meningoencephalocele',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|e','meni','MNNKNSFLSL','enin','ocel','meningoenc'),
 (221358,'meningoencephaloceles',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|lo|oc|ce|el|le|es|s','meni','MNNKNSFLSLS','enin','cele','meningoenc'),
 (221359,'meningoencephalocoele',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|e','meni','MNNKNSFLKL','enin','coel','meningoenc'),
 (221360,'meningoencephalocoeles',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|lo|oc|co|oe|el|le|es|s','meni','MNNKNSFLKLS','enin','oele','meningoenc');
INSERT INTO `m_spelling_dictionary` VALUES  (221361,'meningoencephalomyelitides',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','meni','MNNKNSFLMYLTTS','enin','tide','meningoenc'),
 (221362,'meningoencephalomyelitis',' m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','meni','MNNKNSFLMYLTS','enin','liti','meningoenc'),
 (221363,'meningoeruptive syndrome',' m|me|en|ni|in|ng|go|oe|er|ru|up|pt|ti|iv|ve|e | s|sy|yn|nd|dr|ro|om|me|e','meni','MNNKRPTFSNTRM','enin','drom','meningoeru'),
 (221364,'meningofacial angiomatoses',' m|me|en|ni|in|ng|go|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','meni','MNNKFXLNJMTSS','enin','tose','meningofac'),
 (221365,'meningofacial angiomatosis',' m|me|en|ni|in|ng|go|of|fa|ac|ci|ia|al|l | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','meni','MNNKFXLNJMTSS','enin','tosi','meningofac'),
 (221366,'meningogenic',' m|me|en|ni|in|ng|go|og|ge|en|ni|ic|c','meni','MNNKJNK','enin','geni','meningogen'),
 (221367,'meningomalacia',' m|me|en|ni|in|ng|go|om|ma|al|la|ac|ci|ia|a','meni','MNNKMLX','enin','laci','meningomal'),
 (221368,'meningomyelitides',' m|me|en|ni|in|ng|go|om|my|ye|el|li|it|ti|id|de|es|s','meni','MNNKMYLTTS','enin','tide','meningomye');
INSERT INTO `m_spelling_dictionary` VALUES  (221369,'meningomyelitis',' m|me|en|ni|in|ng|go|om|my|ye|el|li|it|ti|is|s','meni','MNNKMYLTS','enin','liti','meningomye'),
 (221370,'meningomyelocele',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|oc|ce|el|le|e','meni','MNNKMYLSL','enin','ocel','meningomye'),
 (221371,'meningomyeloceles',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|oc|ce|el|le|es|s','meni','MNNKMYLSLS','enin','cele','meningomye'),
 (221372,'meningomyelocoele',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|oc|co|oe|el|le|e','meni','MNNKMYLKL','enin','coel','meningomye'),
 (221373,'meningomyelocoeles',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|oc|co|oe|el|le|es|s','meni','MNNKMYLKLS','enin','oele','meningomye'),
 (221374,'meningomyeloencephalitides',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','meni','MNNKMYLNSFLTTS','enin','tide','meningomye'),
 (221375,'meningomyeloencephalitis',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','meni','MNNKMYLNSFLTS','enin','liti','meningomye'),
 (221376,'meningomyeloradiculitides',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|id|de|es|s','meni','MNNKMYLRTKLTTS','enin','tide','meningomye');
INSERT INTO `m_spelling_dictionary` VALUES  (221377,'meningomyeloradiculitis',' m|me|en|ni|in|ng|go|om|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|is|s','meni','MNNKMYLRTKLTS','enin','liti','meningomye'),
 (221378,'meningopneumonitides',' m|me|en|ni|in|ng|go|op|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','meni','MNNKPNMNTTS','enin','tide','meningopne'),
 (221379,'meningopneumonitis',' m|me|en|ni|in|ng|go|op|pn|ne|eu|um|mo|on|ni|it|ti|is|s','meni','MNNKPNMNTS','enin','niti','meningopne'),
 (221380,'meningopolyneuritides',' m|me|en|ni|in|ng|go|op|po|ol|ly|yn|ne|eu|ur|ri|it|ti|id|de|es|s','meni','MNNKPLNRTTS','enin','tide','meningopol'),
 (221381,'meningopolyneuritis',' m|me|en|ni|in|ng|go|op|po|ol|ly|yn|ne|eu|ur|ri|it|ti|is|s','meni','MNNKPLNRTS','enin','riti','meningopol'),
 (221382,'meningorachidian',' m|me|en|ni|in|ng|go|or|ra|ac|ch|hi|id|di|ia|an|n','meni','MNNKRXTN','enin','idia','meningorac'),
 (221383,'meningoradicular',' m|me|en|ni|in|ng|go|or|ra|ad|di|ic|cu|ul|la|ar|r','meni','MNNKRTKLR','enin','cula','meningorad'),
 (221384,'meningoradiculitides',' m|me|en|ni|in|ng|go|or|ra|ad|di|ic|cu|ul|li|it|ti|id|de|es|s','meni','MNNKRTKLTTS','enin','tide','meningorad');
INSERT INTO `m_spelling_dictionary` VALUES  (221385,'meningoradiculitis',' m|me|en|ni|in|ng|go|or|ra|ad|di|ic|cu|ul|li|it|ti|is|s','meni','MNNKRTKLTS','enin','liti','meningorad'),
 (221386,'meningorrhagia',' m|me|en|ni|in|ng|go|or|rr|rh|ha|ag|gi|ia|a','meni','MNNKRHJ','enin','hagi','meningorrh'),
 (221387,'meningoses',' m|me|en|ni|in|ng|go|os|se|es|s','meni','MNNKSS','enin','gose','meningoses'),
 (221388,'meningosis',' m|me|en|ni|in|ng|go|os|si|is|s','meni','MNNKSS','enin','gosi','meningosis'),
 (221389,'meningothelial',' m|me|en|ni|in|ng|go|ot|th|he|el|li|ia|al|l','meni','MNNK0LL','enin','elia','meningothe'),
 (221390,'meningothelial meningioma',' m|me|en|ni|in|ng|go|ot|th|he|el|li|ia|al|l | m|me|en|ni|in|ng|gi|io|om|ma|a','meni','MNNK0LLMNNJM','enin','giom','meningothe'),
 (221391,'meningothelial meningiomas',' m|me|en|ni|in|ng|go|ot|th|he|el|li|ia|al|l | m|me|en|ni|in|ng|gi|io|om|ma|as|s','meni','MNNK0LLMNNJMS','enin','ioma','meningothe'),
 (221392,'meningothelial meningiomata',' m|me|en|ni|in|ng|go|ot|th|he|el|li|ia|al|l | m|me|en|ni|in|ng|gi|io|om|ma|at|ta|a','meni','MNNK0LLMNNJMT','enin','omat','meningothe'),
 (221393,'meningotheliomatous',' m|me|en|ni|in|ng|go|ot|th|he|el|li|io|om|ma|at|to|ou|us|s','meni','MNNK0LMTS','enin','atou','meningothe');
INSERT INTO `m_spelling_dictionary` VALUES  (221394,'meningovascular',' m|me|en|ni|in|ng|go|ov|va|as|sc|cu|ul|la|ar|r','meni','MNNKFSKLR','enin','cula','meningovas'),
 (221395,'meningovascular syphilis',' m|me|en|ni|in|ng|go|ov|va|as|sc|cu|ul|la|ar|r | s|sy|yp|ph|hi|il|li|is|s','meni','MNNKFSKLRSFLS','enin','hili','meningovas'),
 (221396,'meninx',' m|me|en|ni|in|nx|x','meni','MNNKS','enin','enin','meninx'),
 (221397,'Menippe',' M|Me|en|ni|ip|pp|pe|e','Meni','MNP','enip','nipp','Menippe'),
 (221398,'Menippe adina',' M|Me|en|ni|ip|pp|pe|e | a|ad|di|in|na|a','Meni','MNPTN','enip','adin','Menippe ad'),
 (221399,'Menippe mercenaria',' M|Me|en|ni|ip|pp|pe|e | m|me|er|rc|ce|en|na|ar|ri|ia|a','Meni','MNPMRSNR','enip','nari','Menippe me'),
 (221400,'Menippe nodifrons',' M|Me|en|ni|ip|pp|pe|e | n|no|od|di|if|fr|ro|on|ns|s','Meni','MNPNTFRNS','enip','fron','Menippe no'),
 (221401,'Menippe rumphii',' M|Me|en|ni|ip|pp|pe|e | r|ru|um|mp|ph|hi|ii|i','Meni','MNPRMF','enip','mphi','Menippe ru'),
 (221402,'meniscal',' m|me|en|ni|is|sc|ca|al|l','meni','MNSKL','enis','isca','meniscal'),
 (221403,'meniscectomies',' m|me|en|ni|is|sc|ce|ec|ct|to|om|mi|ie|es|s','meni','MNSKTMS','enis','omie','meniscecto');
INSERT INTO `m_spelling_dictionary` VALUES  (221404,'meniscectomy',' m|me|en|ni|is|sc|ce|ec|ct|to|om|my|y','meni','MNSKTM','enis','ctom','meniscecto'),
 (221405,'menisci',' m|me|en|ni|is|sc|ci|i','meni','MNS','enis','nisc','menisci'),
 (221406,'meniscitides',' m|me|en|ni|is|sc|ci|it|ti|id|de|es|s','meni','MNSTTS','enis','tide','meniscitid'),
 (221407,'meniscitis',' m|me|en|ni|is|sc|ci|it|ti|is|s','meni','MNSTS','enis','citi','meniscitis'),
 (221408,'meniscocyte',' m|me|en|ni|is|sc|co|oc|cy|yt|te|e','meni','MNSKST','enis','ocyt','meniscocyt'),
 (221409,'meniscocytes',' m|me|en|ni|is|sc|co|oc|cy|yt|te|es|s','meni','MNSKSTS','enis','cyte','meniscocyt'),
 (221410,'meniscofemoral',' m|me|en|ni|is|sc|co|of|fe|em|mo|or|ra|al|l','meni','MNSKFMRL','enis','mora','meniscofem'),
 (221411,'meniscofemoral ligament',' m|me|en|ni|is|sc|co|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|t','meni','MNSKFMRLLKMNT','enis','amen','meniscofem'),
 (221412,'meniscofemoral ligaments',' m|me|en|ni|is|sc|co|of|fe|em|mo|or|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','meni','MNSKFMRLLKMNTS','enis','ment','meniscofem'),
 (221413,'meniscoid',' m|me|en|ni|is|sc|co|oi|id|d','meni','MNSKT','enis','scoi','meniscoid');
INSERT INTO `m_spelling_dictionary` VALUES  (221414,'meniscoids',' m|me|en|ni|is|sc|co|oi|id|ds|s','meni','MNSKTS','enis','coid','meniscoids'),
 (221415,'meniscosynovial',' m|me|en|ni|is|sc|co|os|sy|yn|no|ov|vi|ia|al|l','meni','MNSKSNFL','enis','ovia','meniscosyn'),
 (221416,'meniscus',' m|me|en|ni|is|sc|cu|us|s','meni','MNSKS','enis','iscu','meniscus'),
 (221417,'meniscuses',' m|me|en|ni|is|sc|cu|us|se|es|s','meni','MNSKSS','enis','cuse','meniscuses'),
 (221418,'menisectomies',' m|me|en|ni|is|se|ec|ct|to|om|mi|ie|es|s','meni','MNSKTMS','enis','omie','menisectom'),
 (221419,'menisectomy',' m|me|en|ni|is|se|ec|ct|to|om|my|y','meni','MNSKTM','enis','ctom','menisectom'),
 (221420,'menisperine',' m|me|en|ni|is|sp|pe|er|ri|in|ne|e','meni','MNSPRN','enis','erin','menisperin'),
 (221421,'Menispermaceae',' M|Me|en|ni|is|sp|pe|er|rm|ma|ac|ce|ea|ae|e','Meni','MNSPRMS','enis','acea','Menisperma'),
 (221422,'menispermaceous',' m|me|en|ni|is|sp|pe|er|rm|ma|ac|ce|eo|ou|us|s','meni','MNSPRMSS','enis','ceou','menisperma'),
 (221423,'Menispermum',' M|Me|en|ni|is|sp|pe|er|rm|mu|um|m','Meni','MNSPRMM','enis','ermu','Menispermu');
INSERT INTO `m_spelling_dictionary` VALUES  (221424,'Menispermum canadense',' M|Me|en|ni|is|sp|pe|er|rm|mu|um|m | c|ca|an|na|ad|de|en|ns|se|e','Meni','MNSPRMMKNTNS','enis','dens','Menispermu'),
 (221425,'Menispermum cocculus',' M|Me|en|ni|is|sp|pe|er|rm|mu|um|m | c|co|oc|cc|cu|ul|lu|us|s','Meni','MNSPRMMKKKLS','enis','culu','Menispermu'),
 (221426,'Menispermum dauricum',' M|Me|en|ni|is|sp|pe|er|rm|mu|um|m | d|da|au|ur|ri|ic|cu|um|m','Meni','MNSPRMMTRKM','enis','ricu','Menispermu'),
 (221427,'Menkes',' M|Me|en|nk|ke|es|s','Menk','MNKS','enke','enke','Menkes'),
 (221428,'Menkes disease',' M|Me|en|nk|ke|es|s | d|di|is|se|ea|as|se|e','Menk','MNKSTSS','enke','seas','Menkes dis'),
 (221429,'Menkes diseases',' M|Me|en|nk|ke|es|s | d|di|is|se|ea|as|se|es|s','Menk','MNKSTSSS','enke','ease','Menkes dis'),
 (221430,'Menkes syndrome',' M|Me|en|nk|ke|es|s | s|sy|yn|nd|dr|ro|om|me|e','Menk','MNKSSNTRM','enke','drom','Menkes syn'),
 (221431,'Menkes\' disease','','','',NULL,NULL,''),
 (221432,'Menkes\' diseases','','','',NULL,NULL,''),
 (221433,'Menkes\' syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (221434,'Menkeses',' M|Me|en|nk|ke|es|se|es|s','Menk','MNKSS','enke','kese','Menkeses'),
 (221435,'Mennonite',' M|Me|en|nn|no|on|ni|it|te|e','Menn','MNNT','enno','onit','Mennonite'),
 (221436,'Mennonites',' M|Me|en|nn|no|on|ni|it|te|es|s','Menn','MNNTS','enno','nite','Mennonites'),
 (221437,'Menocil',' M|Me|en|no|oc|ci|il|l','Meno','MNSL','enoc','noci','Menocil'),
 (221438,'Menocils',' M|Me|en|no|oc|ci|il|ls|s','Meno','MNSLS','enoc','ocil','Menocils'),
 (221439,'menoctone',' m|me|en|no|oc|ct|to|on|ne|e','meno','MNKTN','enoc','cton','menoctone'),
 (221440,'menogaril',' m|me|en|no|og|ga|ar|ri|il|l','meno','MNKRL','enog','gari','menogaril'),
 (221441,'menogarol',' m|me|en|no|og|ga|ar|ro|ol|l','meno','MNKRL','enog','garo','menogarol'),
 (221442,'menogonadyl',' m|me|en|no|og|go|on|na|ad|dy|yl|l','meno','MNKNTL','enog','nady','menogonady'),
 (221443,'Menoidium',' M|Me|en|no|oi|id|di|iu|um|m','Meno','MNTM','enoi','idiu','Menoidium'),
 (221444,'Menoidium bibacillatum',' M|Me|en|no|oi|id|di|iu|um|m | b|bi|ib|ba|ac|ci|il|ll|la|at|tu|um|m','Meno','MNTMBBSLTM','enoi','latu','Menoidium'),
 (221445,'Menoidium cultellus',' M|Me|en|no|oi|id|di|iu|um|m | c|cu|ul|lt|te|el|ll|lu|us|s','Meno','MNTMKLTLS','enoi','ellu','Menoidium');
INSERT INTO `m_spelling_dictionary` VALUES  (221446,'Menoidium intermedium',' M|Me|en|no|oi|id|di|iu|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Meno','MNTMNTRMTM','enoi','ediu','Menoidium'),
 (221447,'Menoidium pellucidum',' M|Me|en|no|oi|id|di|iu|um|m | p|pe|el|ll|lu|uc|ci|id|du|um|m','Meno','MNTMPLSTM','enoi','cidu','Menoidium'),
 (221448,'menolipsis',' m|me|en|no|ol|li|ip|ps|si|is|s','meno','MNLPSS','enol','ipsi','menolipsis'),
 (221449,'menometrorrhagia',' m|me|en|no|om|me|et|tr|ro|or|rr|rh|ha|ag|gi|ia|a','meno','MNMTRRHJ','enom','hagi','menometror'),
 (221450,'Menominee',' M|Me|en|no|om|mi|in|ne|ee|e','Meno','MNMN','enom','mine','Menominee'),
 (221451,'Menominees',' M|Me|en|no|om|mi|in|ne|ee|es|s','Meno','MNMNS','enom','inee','Menominees'),
 (221452,'Menomini',' M|Me|en|no|om|mi|in|ni|i','Meno','MNMN','enom','omin','Menomini'),
 (221453,'Menominis',' M|Me|en|no|om|mi|in|ni|is|s','Meno','MNMNS','enom','mini','Menominis'),
 (221454,'menomune',' m|me|en|no|om|mu|un|ne|e','meno','MNMN','enom','omun','menomune'),
 (221455,'menomycin',' m|me|en|no|om|my|yc|ci|in|n','meno','MNMSN','enom','myci','menomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (221456,'menomycins',' m|me|en|no|om|my|yc|ci|in|ns|s','meno','MNMSNS','enom','ycin','menomycins'),
 (221457,'menopausal',' m|me|en|no|op|pa|au|us|sa|al|l','meno','MNPSL','enop','ausa','menopausal'),
 (221458,'menopausal arthritides',' m|me|en|no|op|pa|au|us|sa|al|l | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','meno','MNPSLR0RTTS','enop','tide','menopausal'),
 (221459,'menopausal arthritis',' m|me|en|no|op|pa|au|us|sa|al|l | a|ar|rt|th|hr|ri|it|ti|is|s','meno','MNPSLR0RTS','enop','riti','menopausal'),
 (221460,'menopause',' m|me|en|no|op|pa|au|us|se|e','meno','MNPS','enop','paus','menopause'),
 (221461,'menopause praecox',' m|me|en|no|op|pa|au|us|se|e | p|pr|ra|ae|ec|co|ox|x','meno','MNPSPRKKS','enop','aeco','menopause'),
 (221462,'menophania',' m|me|en|no|op|ph|ha|an|ni|ia|a','meno','MNFN','enop','hani','menophania'),
 (221463,'menoplania',' m|me|en|no|op|pl|la|an|ni|ia|a','meno','MNPLN','enop','lani','menoplania'),
 (221464,'Menorca',' M|Me|en|no|or|rc|ca|a','Meno','MNRK','enor','norc','Menorca'),
 (221465,'menorrhagia',' m|me|en|no|or|rr|rh|ha|ag|gi|ia|a','meno','MNRHJ','enor','hagi','menorrhagi');
INSERT INTO `m_spelling_dictionary` VALUES  (221466,'menorrhagic',' m|me|en|no|or|rr|rh|ha|ag|gi|ic|c','meno','MNRHJK','enor','hagi','menorrhagi'),
 (221467,'menorrhalgia',' m|me|en|no|or|rr|rh|ha|al|lg|gi|ia|a','meno','MNRHLJ','enor','algi','menorrhalg'),
 (221468,'menorrhea',' m|me|en|no|or|rr|rh|he|ea|a','meno','MNRH','enor','rrhe','menorrhea'),
 (221469,'menorrheal',' m|me|en|no|or|rr|rh|he|ea|al|l','meno','MNRHL','enor','rhea','menorrheal'),
 (221470,'menorrhoea',' m|me|en|no|or|rr|rh|ho|oe|ea|a','meno','MNRH','enor','rhoe','menorrhoea'),
 (221471,'menoschesis',' m|me|en|no|os|sc|ch|he|es|si|is|s','meno','MNSXSS','enos','hesi','menoschesi'),
 (221472,'menosepsis',' m|me|en|no|os|se|ep|ps|si|is|s','meno','MNSPSS','enos','epsi','menosepsis'),
 (221473,'menostaxis',' m|me|en|no|os|st|ta|ax|xi|is|s','meno','MNSTKSS','enos','taxi','menostaxis'),
 (221474,'menotrophin',' m|me|en|no|ot|tr|ro|op|ph|hi|in|n','meno','MNTRFN','enot','ophi','menotrophi'),
 (221475,'menotrophins',' m|me|en|no|ot|tr|ro|op|ph|hi|in|ns|s','meno','MNTRFNS','enot','phin','menotrophi'),
 (221476,'menotropin',' m|me|en|no|ot|tr|ro|op|pi|in|n','meno','MNTRPN','enot','ropi','menotropin');
INSERT INTO `m_spelling_dictionary` VALUES  (221477,'menotropins',' m|me|en|no|ot|tr|ro|op|pi|in|ns|s','meno','MNTRPNS','enot','opin','menotropin'),
 (221478,'menouria',' m|me|en|no|ou|ur|ri|ia|a','meno','MNR','enou','ouri','menouria'),
 (221479,'menoxenia',' m|me|en|no|ox|xe|en|ni|ia|a','meno','MNKSN','enox','xeni','menoxenia'),
 (221480,'menoxenias',' m|me|en|no|ox|xe|en|ni|ia|as|s','meno','MNKSNS','enox','enia','menoxenias'),
 (221481,'menphegal',' m|me|en|np|ph|he|eg|ga|al|l','menp','MNFKL','enph','hega','menphegal'),
 (221482,'menphegol',' m|me|en|np|ph|he|eg|go|ol|l','menp','MNFKL','enph','hego','menphegol'),
 (221483,'MENs',' M|ME|EN|Ns|s','MENs','MNS','ENs','MENs','MENs'),
 (221484,'menses',' m|me|en|ns|se|es|s','mens','MNSS','ense','ense','menses'),
 (221485,'menstrogen',' m|me|en|ns|st|tr|ro|og|ge|en|n','mens','MNSTRJN','enst','roge','menstrogen'),
 (221486,'menstrua',' m|me|en|ns|st|tr|ru|ua|a','mens','MNSTR','enst','stru','menstrua'),
 (221487,'menstrual',' m|me|en|ns|st|tr|ru|ua|al|l','mens','MNSTRL','enst','trua','menstrual'),
 (221488,'menstrual cycle',' m|me|en|ns|st|tr|ru|ua|al|l | c|cy|yc|cl|le|e','mens','MNSTRLSKL','enst','cycl','menstrual');
INSERT INTO `m_spelling_dictionary` VALUES  (221489,'menstrual cycles',' m|me|en|ns|st|tr|ru|ua|al|l | c|cy|yc|cl|le|es|s','mens','MNSTRLSKLS','enst','ycle','menstrual'),
 (221490,'menstrual epilepsy',' m|me|en|ns|st|tr|ru|ua|al|l | e|ep|pi|il|le|ep|ps|sy|y','mens','MNSTRLPLPS','enst','leps','menstrual'),
 (221491,'menstrual flux',' m|me|en|ns|st|tr|ru|ua|al|l | f|fl|lu|ux|x','mens','MNSTRLFLKS','enst',' flu','menstrual'),
 (221492,'menstrual fluxes',' m|me|en|ns|st|tr|ru|ua|al|l | f|fl|lu|ux|xe|es|s','mens','MNSTRLFLKSS','enst','luxe','menstrual'),
 (221493,'menstrual histories',' m|me|en|ns|st|tr|ru|ua|al|l | h|hi|is|st|to|or|ri|ie|es|s','mens','MNSTRLHSTRS','enst','orie','menstrual'),
 (221494,'menstrual history',' m|me|en|ns|st|tr|ru|ua|al|l | h|hi|is|st|to|or|ry|y','mens','MNSTRLHSTR','enst','stor','menstrual'),
 (221495,'menstrual period',' m|me|en|ns|st|tr|ru|ua|al|l | p|pe|er|ri|io|od|d','mens','MNSTRLPRT','enst','erio','menstrual'),
 (221496,'menstrual periods',' m|me|en|ns|st|tr|ru|ua|al|l | p|pe|er|ri|io|od|ds|s','mens','MNSTRLPRTS','enst','riod','menstrual'),
 (221497,'menstrual regulation',' m|me|en|ns|st|tr|ru|ua|al|l | r|re|eg|gu|ul|la|at|ti|io|on|n','mens','MNSTRLRKLXN','enst','atio','menstrual');
INSERT INTO `m_spelling_dictionary` VALUES  (221498,'menstrual regulations',' m|me|en|ns|st|tr|ru|ua|al|l | r|re|eg|gu|ul|la|at|ti|io|on|ns|s','mens','MNSTRLRKLXNS','enst','tion','menstrual'),
 (221499,'menstrually',' m|me|en|ns|st|tr|ru|ua|al|ll|ly|y','mens','MNSTRL','enst','uall','menstruall'),
 (221500,'menstruant',' m|me|en|ns|st|tr|ru|ua|an|nt|t','mens','MNSTRNT','enst','ruan','menstruant'),
 (221501,'menstruants',' m|me|en|ns|st|tr|ru|ua|an|nt|ts|s','mens','MNSTRNTS','enst','uant','menstruant'),
 (221502,'menstruate',' m|me|en|ns|st|tr|ru|ua|at|te|e','mens','MNSTRT','enst','ruat','menstruate'),
 (221503,'menstruated',' m|me|en|ns|st|tr|ru|ua|at|te|ed|d','mens','MNSTRTT','enst','uate','menstruate'),
 (221504,'menstruates',' m|me|en|ns|st|tr|ru|ua|at|te|es|s','mens','MNSTRTS','enst','uate','menstruate'),
 (221505,'menstruating',' m|me|en|ns|st|tr|ru|ua|at|ti|in|ng|g','mens','MNSTRTNK','enst','atin','menstruati'),
 (221506,'menstruation',' m|me|en|ns|st|tr|ru|ua|at|ti|io|on|n','mens','MNSTRXN','enst','atio','menstruati'),
 (221507,'menstruations',' m|me|en|ns|st|tr|ru|ua|at|ti|io|on|ns|s','mens','MNSTRXNS','enst','tion','menstruati');
INSERT INTO `m_spelling_dictionary` VALUES  (221508,'menstruous',' m|me|en|ns|st|tr|ru|uo|ou|us|s','mens','MNSTRS','enst','ruou','menstruous'),
 (221509,'menstruum',' m|me|en|ns|st|tr|ru|uu|um|m','mens','MNSTRM','enst','truu','menstruum'),
 (221510,'menstruums',' m|me|en|ns|st|tr|ru|uu|um|ms|s','mens','MNSTRMS','enst','ruum','menstruums'),
 (221511,'mensual',' m|me|en|ns|su|ua|al|l','mens','MNSL','ensu','nsua','mensual'),
 (221512,'mensuration',' m|me|en|ns|su|ur|ra|at|ti|io|on|n','mens','MNSRXN','ensu','atio','mensuratio'),
 (221513,'mensurational',' m|me|en|ns|su|ur|ra|at|ti|io|on|na|al|l','mens','MNSRXNL','ensu','iona','mensuratio'),
 (221514,'mensurations',' m|me|en|ns|su|ur|ra|at|ti|io|on|ns|s','mens','MNSRXNS','ensu','tion','mensuratio'),
 (221515,'MENT',' M|ME|EN|NT|T','MENT','MNT','ENT','MENT','MENT'),
 (221516,'menta',' m|me|en|nt|ta|a','ment','MNT','enta','ment','menta'),
 (221517,'mentagrophyte',' m|me|en|nt|ta|ag|gr|ro|op|ph|hy|yt|te|e','ment','MNTKRFT','enta','phyt','mentagroph'),
 (221518,'mentagrophytes',' m|me|en|nt|ta|ag|gr|ro|op|ph|hy|yt|te|es|s','ment','MNTKRFTS','enta','hyte','mentagroph');
INSERT INTO `m_spelling_dictionary` VALUES  (221519,'mental',' m|me|en|nt|ta|al|l','ment','MNTL','enta','enta','mental'),
 (221520,'mental aberration',' m|me|en|nt|ta|al|l | a|ab|be|er|rr|ra|at|ti|io|on|n','ment','MNTLBRXN','enta','atio','mental abe'),
 (221521,'mental aberrations',' m|me|en|nt|ta|al|l | a|ab|be|er|rr|ra|at|ti|io|on|ns|s','ment','MNTLBRXNS','enta','tion','mental abe'),
 (221522,'mental age',' m|me|en|nt|ta|al|l | a|ag|ge|e','ment','MNTLJ','enta','l ag','mental age'),
 (221523,'mental ages',' m|me|en|nt|ta|al|l | a|ag|ge|es|s','ment','MNTLJS','enta',' age','mental age'),
 (221524,'mental apparatus',' m|me|en|nt|ta|al|l | a|ap|pp|pa|ar|ra|at|tu|us|s','ment','MNTLPRTS','enta','ratu','mental app'),
 (221525,'mental apparatuses',' m|me|en|nt|ta|al|l | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','ment','MNTLPRTSS','enta','tuse','mental app'),
 (221526,'mental arteries',' m|me|en|nt|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','ment','MNTLRTRS','enta','erie','mental art'),
 (221527,'mental artery',' m|me|en|nt|ta|al|l | a|ar|rt|te|er|ry|y','ment','MNTLRTR','enta','rter','mental art'),
 (221528,'mental block',' m|me|en|nt|ta|al|l | b|bl|lo|oc|ck|k','ment','MNTLBLK','enta','bloc','mental blo');
INSERT INTO `m_spelling_dictionary` VALUES  (221529,'mental blocks',' m|me|en|nt|ta|al|l | b|bl|lo|oc|ck|ks|s','ment','MNTLBLKS','enta','lock','mental blo'),
 (221530,'mental deficiencies',' m|me|en|nt|ta|al|l | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','ment','MNTLTFSNSS','enta','ncie','mental def'),
 (221531,'mental deficiency',' m|me|en|nt|ta|al|l | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','ment','MNTLTFSNS','enta','ienc','mental def'),
 (221532,'mental disease',' m|me|en|nt|ta|al|l | d|di|is|se|ea|as|se|e','ment','MNTLTSS','enta','seas','mental dis'),
 (221533,'mental diseases',' m|me|en|nt|ta|al|l | d|di|is|se|ea|as|se|es|s','ment','MNTLTSSS','enta','ease','mental dis'),
 (221534,'mental disorder',' m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|r','ment','MNTLTSRTR','enta','orde','mental dis'),
 (221535,'mental disorders',' m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|rs|s','ment','MNTLTSRTRS','enta','rder','mental dis'),
 (221536,'mental foramen',' m|me|en|nt|ta|al|l | f|fo|or|ra|am|me|en|n','ment','MNTLFRMN','enta','rame','mental for'),
 (221537,'mental foramens',' m|me|en|nt|ta|al|l | f|fo|or|ra|am|me|en|ns|s','ment','MNTLFRMNS','enta','amen','mental for');
INSERT INTO `m_spelling_dictionary` VALUES  (221538,'mental foramina',' m|me|en|nt|ta|al|l | f|fo|or|ra|am|mi|in|na|a','ment','MNTLFRMN','enta','amin','mental for'),
 (221539,'mental healing',' m|me|en|nt|ta|al|l | h|he|ea|al|li|in|ng|g','ment','MNTLHLNK','enta','alin','mental hea'),
 (221540,'mental health',' m|me|en|nt|ta|al|l | h|he|ea|al|lt|th|h','ment','MNTLHL0','enta','ealt','mental hea'),
 (221541,'mental hospital',' m|me|en|nt|ta|al|l | h|ho|os|sp|pi|it|ta|al|l','ment','MNTLHSPTL','enta','pita','mental hos'),
 (221542,'mental hospitals',' m|me|en|nt|ta|al|l | h|ho|os|sp|pi|it|ta|al|ls|s','ment','MNTLHSPTLS','enta','ital','mental hos'),
 (221543,'mental hygiene',' m|me|en|nt|ta|al|l | h|hy|yg|gi|ie|en|ne|e','ment','MNTLJN','enta','gien','mental hyg'),
 (221544,'mental illness',' m|me|en|nt|ta|al|l | i|il|ll|ln|ne|es|ss|s','ment','MNTLLNS','enta','lnes','mental ill'),
 (221545,'mental illnesses',' m|me|en|nt|ta|al|l | i|il|ll|ln|ne|es|ss|se|es|s','ment','MNTLLNSS','enta','esse','mental ill'),
 (221546,'mental nerve',' m|me|en|nt|ta|al|l | n|ne|er|rv|ve|e','ment','MNTLNRF','enta','nerv','mental ner');
INSERT INTO `m_spelling_dictionary` VALUES  (221547,'mental nerves',' m|me|en|nt|ta|al|l | n|ne|er|rv|ve|es|s','ment','MNTLNRFS','enta','erve','mental ner'),
 (221548,'mental process',' m|me|en|nt|ta|al|l | p|pr|ro|oc|ce|es|ss|s','ment','MNTLPRSS','enta','oces','mental pro'),
 (221549,'mental processes',' m|me|en|nt|ta|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','ment','MNTLPRSSS','enta','esse','mental pro'),
 (221550,'mental retardation',' m|me|en|nt|ta|al|l | r|re|et|ta|ar|rd|da|at|ti|io|on|n','ment','MNTLRTRTXN','enta','atio','mental ret'),
 (221551,'mental retardation syndrome',' m|me|en|nt|ta|al|l | r|re|et|ta|ar|rd|da|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','ment','MNTLRTRTXNSNTRM','enta','drom','mental ret'),
 (221552,'mental retardation syndromes',' m|me|en|nt|ta|al|l | r|re|et|ta|ar|rd|da|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','ment','MNTLRTRTXNSNTRMS','enta','rome','mental ret'),
 (221553,'mental scotoma',' m|me|en|nt|ta|al|l | s|sc|co|ot|to|om|ma|a','ment','MNTLSKTM','enta','otom','mental sco'),
 (221554,'mental scotomas',' m|me|en|nt|ta|al|l | s|sc|co|ot|to|om|ma|as|s','ment','MNTLSKTMS','enta','toma','mental sco');
INSERT INTO `m_spelling_dictionary` VALUES  (221555,'mental scotomata',' m|me|en|nt|ta|al|l | s|sc|co|ot|to|om|ma|at|ta|a','ment','MNTLSKTMT','enta','omat','mental sco'),
 (221556,'mental spine',' m|me|en|nt|ta|al|l | s|sp|pi|in|ne|e','ment','MNTLSPN','enta','spin','mental spi'),
 (221557,'mental spines',' m|me|en|nt|ta|al|l | s|sp|pi|in|ne|es|s','ment','MNTLSPNS','enta','pine','mental spi'),
 (221558,'mental subnormalities',' m|me|en|nt|ta|al|l | s|su|ub|bn|no|or|rm|ma|al|li|it|ti|ie|es|s','ment','MNTLSBNRMLTS','enta','itie','mental sub'),
 (221559,'mental subnormality',' m|me|en|nt|ta|al|l | s|su|ub|bn|no|or|rm|ma|al|li|it|ty|y','ment','MNTLSBNRMLT','enta','alit','mental sub'),
 (221560,'mental test',' m|me|en|nt|ta|al|l | t|te|es|st|t','ment','MNTLTST','enta',' tes','mental tes'),
 (221561,'mental tests',' m|me|en|nt|ta|al|l | t|te|es|st|ts|s','ment','MNTLTSTS','enta','test','mental tes'),
 (221562,'mental tubercle',' m|me|en|nt|ta|al|l | t|tu|ub|be|er|rc|cl|le|e','ment','MNTLTBRKL','enta','ercl','mental tub'),
 (221563,'mental tubercles',' m|me|en|nt|ta|al|l | t|tu|ub|be|er|rc|cl|le|es|s','ment','MNTLTBRKLS','enta','rcle','mental tub');
INSERT INTO `m_spelling_dictionary` VALUES  (221564,'mentalis',' m|me|en|nt|ta|al|li|is|s','ment','MNTLS','enta','tali','mentalis'),
 (221565,'mentalisation',' m|me|en|nt|ta|al|li|is|sa|at|ti|io|on|n','ment','MNTLSXN','enta','atio','mentalisat'),
 (221566,'mentalise',' m|me|en|nt|ta|al|li|is|se|e','ment','MNTLS','enta','alis','mentalise'),
 (221567,'mentalised',' m|me|en|nt|ta|al|li|is|se|ed|d','ment','MNTLST','enta','lise','mentalised'),
 (221568,'mentalises',' m|me|en|nt|ta|al|li|is|se|es|s','ment','MNTLSS','enta','lise','mentalises'),
 (221569,'mentalising',' m|me|en|nt|ta|al|li|is|si|in|ng|g','ment','MNTLSNK','enta','isin','mentalisin'),
 (221570,'mentalism',' m|me|en|nt|ta|al|li|is|sm|m','ment','MNTLSM','enta','alis','mentalism'),
 (221571,'mentalistic',' m|me|en|nt|ta|al|li|is|st|ti|ic|c','ment','MNTLSTK','enta','isti','mentalisti'),
 (221572,'mentalistically',' m|me|en|nt|ta|al|li|is|st|ti|ic|ca|al|ll|ly|y','ment','MNTLSTKL','enta','call','mentalisti'),
 (221573,'mentalities',' m|me|en|nt|ta|al|li|it|ti|ie|es|s','ment','MNTLTS','enta','itie','mentalitie'),
 (221574,'mentality',' m|me|en|nt|ta|al|li|it|ty|y','ment','MNTLT','enta','alit','mentality');
INSERT INTO `m_spelling_dictionary` VALUES  (221575,'mentalization',' m|me|en|nt|ta|al|li|iz|za|at|ti|io|on|n','ment','MNTLSXN','enta','atio','mentalizat'),
 (221576,'mentalize',' m|me|en|nt|ta|al|li|iz|ze|e','ment','MNTLS','enta','aliz','mentalize'),
 (221577,'mentalized',' m|me|en|nt|ta|al|li|iz|ze|ed|d','ment','MNTLST','enta','lize','mentalized'),
 (221578,'mentalizes',' m|me|en|nt|ta|al|li|iz|ze|es|s','ment','MNTLSS','enta','lize','mentalizes'),
 (221579,'mentalizing',' m|me|en|nt|ta|al|li|iz|zi|in|ng|g','ment','MNTLSNK','enta','izin','mentalizin'),
 (221580,'mentally',' m|me|en|nt|ta|al|ll|ly|y','ment','MNTL','enta','tall','mentally'),
 (221581,'mentally ill',' m|me|en|nt|ta|al|ll|ly|y | i|il|ll|l','ment','MNTLL','enta','y il','mentally i'),
 (221582,'mentally retarded',' m|me|en|nt|ta|al|ll|ly|y | r|re|et|ta|ar|rd|de|ed|d','ment','MNTLRTRTT','enta','arde','mentally r'),
 (221583,'mentat',' m|me|en|nt|ta|at|t','ment','MNTT','enta','enta','mentat'),
 (221584,'mentation',' m|me|en|nt|ta|at|ti|io|on|n','ment','MNTXN','enta','atio','mentation'),
 (221585,'mentee',' m|me|en|nt|te|ee|e','ment','MNT','ente','ente','mentee');
INSERT INTO `m_spelling_dictionary` VALUES  (221586,'mentees',' m|me|en|nt|te|ee|es|s','ment','MNTS','ente','ntee','mentees'),
 (221587,'Mentha',' M|Me|en|nt|th|ha|a','Ment','MN0','enth','enth','Mentha'),
 (221588,'Mentha aquatica',' M|Me|en|nt|th|ha|a | a|aq|qu|ua|at|ti|ic|ca|a','Ment','MN0KTK','enth','atic','Mentha aqu'),
 (221589,'Mentha arvensis',' M|Me|en|nt|th|ha|a | a|ar|rv|ve|en|ns|si|is|s','Ment','MN0RFNSS','enth','ensi','Mentha arv'),
 (221590,'Mentha cardiaca',' M|Me|en|nt|th|ha|a | c|ca|ar|rd|di|ia|ac|ca|a','Ment','MN0KRTK','enth','diac','Mentha car'),
 (221591,'Mentha crispa',' M|Me|en|nt|th|ha|a | c|cr|ri|is|sp|pa|a','Ment','MN0KRSP','enth','risp','Mentha cri'),
 (221592,'Mentha lavandulacea',' M|Me|en|nt|th|ha|a | l|la|av|va|an|nd|du|ul|la|ac|ce|ea|a','Ment','MN0LFNTLS','enth','lace','Mentha lav'),
 (221593,'Mentha longifolia',' M|Me|en|nt|th|ha|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Ment','MN0LNJFL','enth','foli','Mentha lon'),
 (221594,'Mentha piperita',' M|Me|en|nt|th|ha|a | p|pi|ip|pe|er|ri|it|ta|a','Ment','MN0PPRT','enth','erit','Mentha pip'),
 (221595,'Mentha pulegium',' M|Me|en|nt|th|ha|a | p|pu|ul|le|eg|gi|iu|um|m','Ment','MN0PLJM','enth','egiu','Mentha pul');
INSERT INTO `m_spelling_dictionary` VALUES  (221596,'Mentha rotundifolia',' M|Me|en|nt|th|ha|a | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Ment','MN0RTNTFL','enth','foli','Mentha rot'),
 (221597,'Mentha spicata',' M|Me|en|nt|th|ha|a | s|sp|pi|ic|ca|at|ta|a','Ment','MN0SPKT','enth','icat','Mentha spi'),
 (221598,'menthadiene',' m|me|en|nt|th|ha|ad|di|ie|en|ne|e','ment','MN0TN','enth','dien','menthadien'),
 (221599,'menthadienes',' m|me|en|nt|th|ha|ad|di|ie|en|ne|es|s','ment','MN0TNS','enth','iene','menthadien'),
 (221600,'menthane',' m|me|en|nt|th|ha|an|ne|e','ment','MN0N','enth','than','menthane'),
 (221601,'menthanes',' m|me|en|nt|th|ha|an|ne|es|s','ment','MN0NS','enth','hane','menthanes'),
 (221602,'menthene',' m|me|en|nt|th|he|en|ne|e','ment','MN0N','enth','then','menthene'),
 (221603,'menthofuran',' m|me|en|nt|th|ho|of|fu|ur|ra|an|n','ment','MN0FRN','enth','fura','menthofura'),
 (221604,'menthol',' m|me|en|nt|th|ho|ol|l','ment','MN0L','enth','ntho','menthol'),
 (221605,'mentholated',' m|me|en|nt|th|ho|ol|la|at|te|ed|d','ment','MN0LTT','enth','late','mentholate'),
 (221606,'menthone',' m|me|en|nt|th|ho|on|ne|e','ment','MN0N','enth','thon','menthone');
INSERT INTO `m_spelling_dictionary` VALUES  (221607,'menthones',' m|me|en|nt|th|ho|on|ne|es|s','ment','MN0NS','enth','hone','menthones'),
 (221608,'menthoneurin',' m|me|en|nt|th|ho|on|ne|eu|ur|ri|in|n','ment','MN0NRN','enth','euri','menthoneur'),
 (221609,'menthyl',' m|me|en|nt|th|hy|yl|l','ment','MN0L','enth','nthy','menthyl'),
 (221610,'menthyls',' m|me|en|nt|th|hy|yl|ls|s','ment','MN0LS','enth','thyl','menthyls'),
 (221611,'menticide',' m|me|en|nt|ti|ic|ci|id|de|e','ment','MNTST','enti','icid','menticide'),
 (221612,'Menticirrhus',' M|Me|en|nt|ti|ic|ci|ir|rr|rh|hu|us|s','Ment','MNTSRHS','enti','rrhu','Menticirrh'),
 (221613,'Menticirrhus americanus',' M|Me|en|nt|ti|ic|ci|ir|rr|rh|hu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Ment','MNTSRHSMRKNS','enti','canu','Menticirrh'),
 (221614,'Menticirrhus ophicephalus',' M|Me|en|nt|ti|ic|ci|ir|rr|rh|hu|us|s | o|op|ph|hi|ic|ce|ep|ph|ha|al|lu|us|s','Ment','MNTSRHSFSFLS','enti','halu','Menticirrh'),
 (221615,'mention',' m|me|en|nt|ti|io|on|n','ment','MNXN','enti','ntio','mention'),
 (221616,'mentioned',' m|me|en|nt|ti|io|on|ne|ed|d','ment','MNXNT','enti','ione','mentioned');
INSERT INTO `m_spelling_dictionary` VALUES  (221617,'mentioning',' m|me|en|nt|ti|io|on|ni|in|ng|g','ment','MNXNNK','enti','onin','mentioning'),
 (221618,'mentions',' m|me|en|nt|ti|io|on|ns|s','ment','MNXNS','enti','tion','mentions'),
 (221619,'mento-anterior position',' m|me|en|nt|to|o-|-a|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','ment','MNTNTRRPSXN','ento','itio','mento-ante'),
 (221620,'mento-anterior positions',' m|me|en|nt|to|o-|-a|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','ment','MNTNTRRPSXNS','ento','tion','mento-ante'),
 (221621,'mento-collical',' m|me|en|nt|to|o-|-c|co|ol|ll|li|ic|ca|al|l','ment','MNTKLKL','ento','lica','mento-coll'),
 (221622,'mento-occipital diameter',' m|me|en|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | d|di|ia|am|me|et|te|er|r','ment','MNTKSPTLTMTR','ento','mete','mento-occi'),
 (221623,'mento-occipital diameters',' m|me|en|nt|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','ment','MNTKSPTLTMTRS','ento','eter','mento-occi'),
 (221624,'mento-posterior',' m|me|en|nt|to|o-|-p|po|os|st|te|er|ri|io|or|r','ment','MNTPSTRR','ento','erio','mento-post');
INSERT INTO `m_spelling_dictionary` VALUES  (221625,'mento-posterior position',' m|me|en|nt|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','ment','MNTPSTRRPSXN','ento','itio','mento-post'),
 (221626,'mento-posterior positions',' m|me|en|nt|to|o-|-p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','ment','MNTPSTRRPSXNS','ento','tion','mento-post'),
 (221627,'mento-transverse',' m|me|en|nt|to|o-|-t|tr|ra|an|ns|sv|ve|er|rs|se|e','ment','MNTTRNSFRS','ento','vers','mento-tran'),
 (221628,'mentoanterior',' m|me|en|nt|to|oa|an|nt|te|er|ri|io|or|r','ment','MNTNTRR','ento','erio','mentoanter'),
 (221629,'mentoanterior position',' m|me|en|nt|to|oa|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','ment','MNTNTRRPSXN','ento','itio','mentoanter'),
 (221630,'mentoanterior positions',' m|me|en|nt|to|oa|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','ment','MNTNTRRPSXNS','ento','tion','mentoanter'),
 (221631,'mentocollical',' m|me|en|nt|to|oc|co|ol|ll|li|ic|ca|al|l','ment','MNTKLKL','ento','lica','mentocolli'),
 (221632,'mentolabial',' m|me|en|nt|to|ol|la|ab|bi|ia|al|l','ment','MNTLBL','ento','abia','mentolabia');
INSERT INTO `m_spelling_dictionary` VALUES  (221633,'mentolabial sulci',' m|me|en|nt|to|ol|la|ab|bi|ia|al|l | s|su|ul|lc|ci|i','ment','MNTLBLSLS','ento','sulc','mentolabia'),
 (221634,'mentolabial sulcus',' m|me|en|nt|to|ol|la|ab|bi|ia|al|l | s|su|ul|lc|cu|us|s','ment','MNTLBLSLKS','ento','ulcu','mentolabia'),
 (221635,'menton',' m|me|en|nt|to|on|n','ment','MNTN','ento','ento','menton'),
 (221636,'mentons',' m|me|en|nt|to|on|ns|s','ment','MNTNS','ento','nton','mentons'),
 (221637,'mentoplasties',' m|me|en|nt|to|op|pl|la|as|st|ti|ie|es|s','ment','MNTPLSTS','ento','stie','mentoplast'),
 (221638,'mentoplasty',' m|me|en|nt|to|op|pl|la|as|st|ty|y','ment','MNTPLST','ento','last','mentoplast'),
 (221639,'mentoposterior',' m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r','ment','MNTPSTRR','ento','erio','mentoposte'),
 (221640,'mentoposterior position',' m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','ment','MNTPSTRRPSXN','ento','itio','mentoposte'),
 (221641,'mentoposterior positions',' m|me|en|nt|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','ment','MNTPSTRRPSXNS','ento','tion','mentoposte'),
 (221642,'mentor',' m|me|en|nt|to|or|r','ment','MNTR','ento','ento','mentor');
INSERT INTO `m_spelling_dictionary` VALUES  (221643,'mentored',' m|me|en|nt|to|or|re|ed|d','ment','MNTRT','ento','tore','mentored'),
 (221644,'mentoring',' m|me|en|nt|to|or|ri|in|ng|g','ment','MNTRNK','ento','orin','mentoring'),
 (221645,'mentors',' m|me|en|nt|to|or|rs|s','ment','MNTRS','ento','ntor','mentors'),
 (221646,'mentorship',' m|me|en|nt|to|or|rs|sh|hi|ip|p','ment','MNTRXP','ento','rshi','mentorship'),
 (221647,'mentorships',' m|me|en|nt|to|or|rs|sh|hi|ip|ps|s','ment','MNTRXPS','ento','ship','mentorship'),
 (221648,'mentotransverse',' m|me|en|nt|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e','ment','MNTTRNSFRS','ento','vers','mentotrans'),
 (221649,'mentotransverses',' m|me|en|nt|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|es|s','ment','MNTTRNSFRSS','ento','erse','mentotrans'),
 (221650,'mentrual period',' m|me|en|nt|tr|ru|ua|al|l | p|pe|er|ri|io|od|d','ment','MNTRLPRT','entr','erio','mentrual p'),
 (221651,'mentrual periods',' m|me|en|nt|tr|ru|ua|al|l | p|pe|er|ri|io|od|ds|s','ment','MNTRLPRTS','entr','riod','mentrual p'),
 (221652,'mentulagra',' m|me|en|nt|tu|ul|la|ag|gr|ra|a','ment','MNTLKR','entu','lagr','mentulagra');
INSERT INTO `m_spelling_dictionary` VALUES  (221653,'mentulate',' m|me|en|nt|tu|ul|la|at|te|e','ment','MNTLT','entu','ulat','mentulate'),
 (221654,'mentum',' m|me|en|nt|tu|um|m','ment','MNTM','entu','entu','mentum'),
 (221655,'Mentzelia',' M|Me|en|nt|tz|ze|el|li|ia|a','Ment','MNTSL','entz','zeli','Mentzelia'),
 (221656,'Mentzelia cordifolia',' M|Me|en|nt|tz|ze|el|li|ia|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Ment','MNTSLKRTFL','entz','foli','Mentzelia'),
 (221657,'Mentzelia pumila',' M|Me|en|nt|tz|ze|el|li|ia|a | p|pu|um|mi|il|la|a','Ment','MNTSLPML','entz','umil','Mentzelia'),
 (221658,'menu',' m|me|en|nu|u','menu','MN','enu','menu','menu'),
 (221659,'Menura',' M|Me|en|nu|ur|ra|a','Menu','MNR','enur','enur','Menura'),
 (221660,'Menura novaehollandiae',' M|Me|en|nu|ur|ra|a | n|no|ov|va|ae|eh|ho|ol|ll|la|an|nd|di|ia|ae|e','Menu','MNRNFHLNT','enur','ndia','Menura nov'),
 (221661,'Menuridae',' M|Me|en|nu|ur|ri|id|da|ae|e','Menu','MNRT','enur','rida','Menuridae'),
 (221662,'menus',' m|me|en|nu|us|s','menu','MNS','enus','menu','menus'),
 (221663,'Menyanthaceae',' M|Me|en|ny|ya|an|nt|th|ha|ac|ce|ea|ae|e','Meny','MNYN0S','enya','acea','Menyanthac');
INSERT INTO `m_spelling_dictionary` VALUES  (221664,'Menyanthes',' M|Me|en|ny|ya|an|nt|th|he|es|s','Meny','MNYN0S','enya','nthe','Menyanthes'),
 (221665,'Menyanthes trifoliata',' M|Me|en|ny|ya|an|nt|th|he|es|s | t|tr|ri|if|fo|ol|li|ia|at|ta|a','Meny','MNYN0STRFLT','enya','liat','Menyanthes'),
 (221666,'Menziesia',' M|Me|en|nz|zi|ie|es|si|ia|a','Menz','MNSX','enzi','iesi','Menziesia'),
 (221667,'MEO',' M|ME|EO|O','MEO','M','EO','MEO','MEO'),
 (221668,'meobentine',' m|me|eo|ob|be|en|nt|ti|in|ne|e','meob','MBNTN','eobe','ntin','meobentine'),
 (221669,'meobentine sulfate',' m|me|eo|ob|be|en|nt|ti|in|ne|e | s|su|ul|lf|fa|at|te|e','meob','MBNTNSLFT','eobe','lfat','meobentine'),
 (221670,'meobentine sulphate',' m|me|eo|ob|be|en|nt|ti|in|ne|e | s|su|ul|lp|ph|ha|at|te|e','meob','MBNTNSLFT','eobe','phat','meobentine'),
 (221671,'MeOBGDTC',' M|Me|eO|OB|BG|GD|DT|TC|C','MeOB','MBKTTK','eOBG','BGDT','MeOBGDTC'),
 (221672,'MeOEtdiMeCy',' M|Me|eO|OE|Et|td|di|iM|Me|eC|Cy|y','MeOE','MTTMS','eOEt','iMeC','MeOEtdiMeC'),
 (221673,'MEOS',' M|ME|EO|OS|S','MEOS','MS','EOS','MEOS','MEOS');
INSERT INTO `m_spelling_dictionary` VALUES  (221674,'MEOS\'s','','','',NULL,NULL,''),
 (221675,'MEOSs',' M|ME|EO|OS|Ss|s','MEOS','MS','EOSs','MEOS','MEOSs'),
 (221676,'meowing',' m|me|eo|ow|wi|in|ng|g','meow','MWNK','eowi','owin','meowing'),
 (221677,'MEP',' M|ME|EP|P','MEP','MP','EP','MEP','MEP'),
 (221678,'MEP\'s','','','',NULL,NULL,''),
 (221679,'mepacrine',' m|me|ep|pa|ac|cr|ri|in|ne|e','mepa','MPKRN','epac','crin','mepacrine'),
 (221680,'mepacrine hydrochloride',' m|me|ep|pa|ac|cr|ri|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mepa','MPKRNTRXLRT','epac','orid','mepacrine'),
 (221681,'mepamil',' m|me|ep|pa|am|mi|il|l','mepa','MPML','epam','pami','mepamil'),
 (221682,'meparfynol',' m|me|ep|pa|ar|rf|fy|yn|no|ol|l','mepa','MPRFNL','epar','fyno','meparfynol'),
 (221683,'mepartricin',' m|me|ep|pa|ar|rt|tr|ri|ic|ci|in|n','mepa','MPRTRSN','epar','rici','mepartrici'),
 (221684,'mepazine',' m|me|ep|pa|az|zi|in|ne|e','mepa','MPSN','epaz','azin','mepazine'),
 (221685,'mepenzolate bromide',' m|me|ep|pe|en|nz|zo|ol|la|at|te|e | b|br|ro|om|mi|id|de|e','mepe','MPNSLTBRMT','epen','omid','mepenzolat'),
 (221686,'mepenzolic acid',' m|me|ep|pe|en|nz|zo|ol|li|ic|c | a|ac|ci|id|d','mepe','MPNSLKST','epen',' aci','mepenzolic');
INSERT INTO `m_spelling_dictionary` VALUES  (221687,'Mepergan',' M|Me|ep|pe|er|rg|ga|an|n','Mepe','MPRKN','eper','erga','Mepergan'),
 (221688,'meperidine',' m|me|ep|pe|er|ri|id|di|in|ne|e','mepe','MPRTN','eper','idin','meperidine'),
 (221689,'meperidine hydrochloride',' m|me|ep|pe|er|ri|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mepe','MPRTNTRXLRT','eper','orid','meperidine'),
 (221690,'meperidines',' m|me|ep|pe|er|ri|id|di|in|ne|es|s','mepe','MPRTNS','eper','dine','meperidine'),
 (221691,'MePhe',' M|Me|eP|Ph|he|e','MePh','MF','ePhe','MePh','MePhe'),
 (221692,'mephenamine',' m|me|ep|ph|he|en|na|am|mi|in|ne|e','meph','MFNMN','ephe','amin','mephenamin'),
 (221693,'mephenesin',' m|me|ep|ph|he|en|ne|es|si|in|n','meph','MFNSN','ephe','nesi','mephenesin'),
 (221694,'mephenoxalone',' m|me|ep|ph|he|en|no|ox|xa|al|lo|on|ne|e','meph','MFNKSLN','ephe','alon','mephenoxal'),
 (221695,'mephentermine',' m|me|ep|ph|he|en|nt|te|er|rm|mi|in|ne|e','meph','MFNTRMN','ephe','rmin','mephenterm'),
 (221696,'mephentermine sulfate',' m|me|ep|ph|he|en|nt|te|er|rm|mi|in|ne|e | s|su|ul|lf|fa|at|te|e','meph','MFNTRMNSLFT','ephe','lfat','mephenterm');
INSERT INTO `m_spelling_dictionary` VALUES  (221697,'mephentermines',' m|me|ep|ph|he|en|nt|te|er|rm|mi|in|ne|es|s','meph','MFNTRMNS','ephe','mine','mephenterm'),
 (221698,'mephenytoin',' m|me|ep|ph|he|en|ny|yt|to|oi|in|n','meph','MFNTN','ephe','ytoi','mephenytoi'),
 (221699,'mephitic',' m|me|ep|ph|hi|it|ti|ic|c','meph','MFTK','ephi','hiti','mephitic'),
 (221700,'mephitis',' m|me|ep|ph|hi|it|ti|is|s','meph','MFTS','ephi','hiti','mephitis'),
 (221701,'Mephitis mephitis',' M|Me|ep|ph|hi|it|ti|is|s | m|me|ep|ph|hi|it|ti|is|s','Meph','MFTSMFTS','ephi','hiti','Mephitis m'),
 (221702,'Mephitis mephitis hudsonicus',' M|Me|ep|ph|hi|it|ti|is|s | m|me|ep|ph|hi|it|ti|is|s | h|hu|ud|ds|so|on|ni|ic|cu|us|s','Meph','MFTSMFTSHTSNKS','ephi','nicu','Mephitis m'),
 (221703,'mephloquine',' m|me|ep|ph|hl|lo|oq|qu|ui|in|ne|e','meph','MFLKN','ephl','quin','mephloquin'),
 (221704,'mephobarbital',' m|me|ep|ph|ho|ob|ba|ar|rb|bi|it|ta|al|l','meph','MFBRBTL','epho','bita','mephobarbi'),
 (221705,'mephosfolan',' m|me|ep|ph|ho|os|sf|fo|ol|la|an|n','meph','MFSFLN','epho','fola','mephosfola'),
 (221706,'Mephyton',' M|Me|ep|ph|hy|yt|to|on|n','Meph','MFTN','ephy','hyto','Mephyton');
INSERT INTO `m_spelling_dictionary` VALUES  (221707,'mepindolol',' m|me|ep|pi|in|nd|do|ol|lo|ol|l','mepi','MPNTLL','epin','dolo','mepindolol'),
 (221708,'mepiperphenidol',' m|me|ep|pi|ip|pe|er|rp|ph|he|en|ni|id|do|ol|l','mepi','MPPRFNTL','epip','nido','mepiperphe'),
 (221709,'mepiprazole',' m|me|ep|pi|ip|pr|ra|az|zo|ol|le|e','mepi','MPPRSL','epip','azol','mepiprazol'),
 (221710,'mepiridine',' m|me|ep|pi|ir|ri|id|di|in|ne|e','mepi','MPRTN','epir','idin','mepiridine'),
 (221711,'mepirizole',' m|me|ep|pi|ir|ri|iz|zo|ol|le|e','mepi','MPRSL','epir','izol','mepirizole'),
 (221712,'mepirodipine',' m|me|ep|pi|ir|ro|od|di|ip|pi|in|ne|e','mepi','MPRTPN','epir','ipin','mepirodipi'),
 (221713,'mepitiostane',' m|me|ep|pi|it|ti|io|os|st|ta|an|ne|e','mepi','MPXSTN','epit','stan','mepitiosta'),
 (221714,'mepivacaine',' m|me|ep|pi|iv|va|ac|ca|ai|in|ne|e','mepi','MPFKN','epiv','cain','mepivacain'),
 (221715,'mepivacaine hydrochloride',' m|me|ep|pi|iv|va|ac|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mepi','MPFKNTRXLRT','epiv','orid','mepivacain'),
 (221716,'mepivacaines',' m|me|ep|pi|iv|va|ac|ca|ai|in|ne|es|s','mepi','MPFKNS','epiv','aine','mepivacain');
INSERT INTO `m_spelling_dictionary` VALUES  (221717,'mepivicaine',' m|me|ep|pi|iv|vi|ic|ca|ai|in|ne|e','mepi','MPFKN','epiv','cain','mepivicain'),
 (221718,'mepivicaine hydrochloride',' m|me|ep|pi|iv|vi|ic|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mepi','MPFKNTRXLRT','epiv','orid','mepivicain'),
 (221719,'mepivicaines',' m|me|ep|pi|iv|vi|ic|ca|ai|in|ne|es|s','mepi','MPFKNS','epiv','aine','mepivicain'),
 (221720,'mepixanox',' m|me|ep|pi|ix|xa|an|no|ox|x','mepi','MPKSNKS','epix','xano','mepixanox'),
 (221721,'mepolizumab',' m|me|ep|po|ol|li|iz|zu|um|ma|ab|b','mepo','MPLSMB','epol','zuma','mepolizuma'),
 (221722,'mepramidil',' m|me|ep|pr|ra|am|mi|id|di|il|l','mepr','MPRMTL','epra','midi','mepramidil'),
 (221723,'meprednisone',' m|me|ep|pr|re|ed|dn|ni|is|so|on|ne|e','mepr','MPRTNSN','epre','ison','mepredniso'),
 (221724,'Meprin',' M|Me|ep|pr|ri|in|n','Mepr','MPRN','epri','epri','Meprin'),
 (221725,'Meprins',' M|Me|ep|pr|ri|in|ns|s','Mepr','MPRNS','epri','prin','Meprins'),
 (221726,'meproadifen',' m|me|ep|pr|ro|oa|ad|di|if|fe|en|n','mepr','MPRTFN','epro','dife','meproadife'),
 (221727,'meprobamate',' m|me|ep|pr|ro|ob|ba|am|ma|at|te|e','mepr','MPRBMT','epro','amat','meprobamat');
INSERT INTO `m_spelling_dictionary` VALUES  (221728,'mepronizine',' m|me|ep|pr|ro|on|ni|iz|zi|in|ne|e','mepr','MPRNSN','epro','izin','mepronizin'),
 (221729,'meproscillarin',' m|me|ep|pr|ro|os|sc|ci|il|ll|la|ar|ri|in|n','mepr','MPRSLRN','epro','lari','meproscill'),
 (221730,'MEPs',' M|ME|EP|Ps|s','MEPs','MPS','EPs','MEPs','MEPs'),
 (221731,'meptazinol',' m|me|ep|pt|ta|az|zi|in|no|ol|l','mept','MPTSNL','epta','zino','meptazinol'),
 (221732,'meptazinols',' m|me|ep|pt|ta|az|zi|in|no|ol|ls|s','mept','MPTSNLS','epta','inol','meptazinol'),
 (221733,'MePyPs',' M|Me|eP|Py|yP|Ps|s','MePy','MPPS','ePyP','ePyP','MePyPs'),
 (221734,'mepyramine',' m|me|ep|py|yr|ra|am|mi|in|ne|e','mepy','MPRMN','epyr','amin','mepyramine'),
 (221735,'mepyramine maleate',' m|me|ep|py|yr|ra|am|mi|in|ne|e | m|ma|al|le|ea|at|te|e','mepy','MPRMNMLT','epyr','leat','mepyramine'),
 (221736,'MEq',' M|ME|Eq|q','MEq','MK','Eq','MEq','MEq'),
 (221737,'MEq\'s','','','',NULL,NULL,''),
 (221738,'mEq.',' m|mE|Eq|q.|.','mEq.','MK','Eq.','mEq.','mEq.'),
 (221739,'mEq.\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (221740,'mEq.s',' m|mE|Eq|q.|.s|s','mEq.','MKS','Eq.s','mEq.','mEq.s'),
 (221741,'MEqs',' M|ME|Eq|qs|s','MEqs','MKS','Eqs','MEqs','MEqs'),
 (221742,'mequinol',' m|me|eq|qu|ui|in|no|ol|l','mequ','MKNL','equi','uino','mequinol'),
 (221743,'mequitazine',' m|me|eq|qu|ui|it|ta|az|zi|in|ne|e','mequ','MKTSN','equi','azin','mequitazin'),
 (221744,'MER',' M|ME|ER|R','MER','MR','ER','MER','MER'),
 (221745,'MER\'s','','','',NULL,NULL,''),
 (221746,'meractinomycin',' m|me|er|ra|ac|ct|ti|in|no|om|my|yc|ci|in|n','mera','MRKTNMSN','erac','myci','meractinom'),
 (221747,'meradin',' m|me|er|ra|ad|di|in|n','mera','MRTN','erad','radi','meradin'),
 (221748,'meradine',' m|me|er|ra|ad|di|in|ne|e','mera','MRTN','erad','adin','meradine'),
 (221749,'meralgia',' m|me|er|ra|al|lg|gi|ia|a','mera','MRLJ','eral','algi','meralgia'),
 (221750,'meralgia paresthetica',' m|me|er|ra|al|lg|gi|ia|a | p|pa|ar|re|es|st|th|he|et|ti|ic|ca|a','mera','MRLJPRS0TK','eral','etic','meralgia p'),
 (221751,'meralluride',' m|me|er|ra|al|ll|lu|ur|ri|id|de|e','mera','MRLRT','eral','urid','merallurid');
INSERT INTO `m_spelling_dictionary` VALUES  (221752,'meralops',' m|me|er|ra|al|lo|op|ps|s','mera','MRLPS','eral','alop','meralops'),
 (221753,'merbarone',' m|me|er|rb|ba|ar|ro|on|ne|e','merb','MRBRN','erba','aron','merbarone'),
 (221754,'Merbentyl',' M|Me|er|rb|be|en|nt|ty|yl|l','Merb','MRBNTL','erbe','enty','Merbentyl'),
 (221755,'merbromin',' m|me|er|rb|br|ro|om|mi|in|n','merb','MRBRMN','erbr','romi','merbromin'),
 (221756,'mercamine',' m|me|er|rc|ca|am|mi|in|ne|e','merc','MRKMN','erca','amin','mercamine'),
 (221757,'mercantile',' m|me|er|rc|ca|an|nt|ti|il|le|e','merc','MRKNTL','erca','ntil','mercantile'),
 (221758,'mercaptal',' m|me|er|rc|ca|ap|pt|ta|al|l','merc','MRKPTL','erca','apta','mercaptal'),
 (221759,'mercaptalbumin',' m|me|er|rc|ca|ap|pt|ta|al|lb|bu|um|mi|in|n','merc','MRKPTLBMN','erca','bumi','mercaptalb'),
 (221760,'mercaptals',' m|me|er|rc|ca|ap|pt|ta|al|ls|s','merc','MRKPTLS','erca','ptal','mercaptals'),
 (221761,'mercaptamine',' m|me|er|rc|ca|ap|pt|ta|am|mi|in|ne|e','merc','MRKPTMN','erca','amin','mercaptami'),
 (221762,'mercaptan',' m|me|er|rc|ca|ap|pt|ta|an|n','merc','MRKPTN','erca','apta','mercaptan');
INSERT INTO `m_spelling_dictionary` VALUES  (221763,'mercaptans',' m|me|er|rc|ca|ap|pt|ta|an|ns|s','merc','MRKPTNS','erca','ptan','mercaptans'),
 (221764,'mercaptide',' m|me|er|rc|ca|ap|pt|ti|id|de|e','merc','MRKPTT','erca','ptid','mercaptide'),
 (221765,'mercaptides',' m|me|er|rc|ca|ap|pt|ti|id|de|es|s','merc','MRKPTTS','erca','tide','mercaptide'),
 (221766,'mercapto',' m|me|er|rc|ca|ap|pt|to|o','merc','MRKPT','erca','capt','mercapto'),
 (221767,'mercapto-ethanol',' m|me|er|rc|ca|ap|pt|to|o-|-e|et|th|ha|an|no|ol|l','merc','MRKPT0NL','erca','hano','mercapto-e'),
 (221768,'mercaptoacetate',' m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ta|at|te|e','merc','MRKPTSTT','erca','etat','mercaptoac'),
 (221769,'mercaptoacetates',' m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ta|at|te|es|s','merc','MRKPTSTTS','erca','tate','mercaptoac'),
 (221770,'mercaptoacetic',' m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ti|ic|c','merc','MRKPTSTK','erca','ceti','mercaptoac'),
 (221771,'mercaptoacetic acid',' m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','merc','MRKPTSTKST','erca',' aci','mercaptoac'),
 (221772,'mercaptoacetic acids',' m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','merc','MRKPTSTKSTS','erca','acid','mercaptoac');
INSERT INTO `m_spelling_dictionary` VALUES  (221773,'mercaptoacetylglycine',' m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ty|yl|lg|gl|ly|yc|ci|in|ne|e','merc','MRKPTSTLKLSN','erca','ycin','mercaptoac'),
 (221774,'mercaptoacetyltriglycine',' m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ty|yl|lt|tr|ri|ig|gl|ly|yc|ci|in|ne|e','merc','MRKPTSTLTRKLSN','erca','ycin','mercaptoac'),
 (221775,'mercaptoalbumin',' m|me|er|rc|ca|ap|pt|to|oa|al|lb|bu|um|mi|in|n','merc','MRKPTLBMN','erca','bumi','mercaptoal'),
 (221776,'mercaptobenzothiazole',' m|me|er|rc|ca|ap|pt|to|ob|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|e','merc','MRKPTBNS0SL','erca','azol','mercaptobe'),
 (221777,'mercaptobenzothiazole zinc',' m|me|er|rc|ca|ap|pt|to|ob|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|e | z|zi|in|nc|c','merc','MRKPTBNS0SLSNK','erca',' zin','mercaptobe'),
 (221778,'mercaptobenzothiazoles',' m|me|er|rc|ca|ap|pt|to|ob|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|es|s','merc','MRKPTBNS0SLS','erca','zole','mercaptobe'),
 (221779,'mercaptobutyric',' m|me|er|rc|ca|ap|pt|to|ob|bu|ut|ty|yr|ri|ic|c','merc','MRKPTBTRK','erca','tyri','mercaptobu'),
 (221780,'mercaptobutyric acid',' m|me|er|rc|ca|ap|pt|to|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','merc','MRKPTBTRKST','erca',' aci','mercaptobu');
INSERT INTO `m_spelling_dictionary` VALUES  (221781,'mercaptobutyric acids',' m|me|er|rc|ca|ap|pt|to|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|ds|s','merc','MRKPTBTRKSTS','erca','acid','mercaptobu'),
 (221782,'mercaptocyclohexaneacetic',' m|me|er|rc|ca|ap|pt|to|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ea|ac|ce|et|ti|ic|c','merc','MRKPTSKLHKSNSTK','erca','ceti','mercaptocy'),
 (221783,'mercaptocyclohexaneacetic acid',' m|me|er|rc|ca|ap|pt|to|oc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','merc','MRKPTSKLHKSNSTKST','erca',' aci','mercaptocy'),
 (221784,'mercaptodextran',' m|me|er|rc|ca|ap|pt|to|od|de|ex|xt|tr|ra|an|n','merc','MRKPTTKSTRN','erca','xtra','mercaptode'),
 (221785,'mercaptoethane',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|ne|e','merc','MRKPT0N','erca','than','mercaptoet'),
 (221786,'mercaptoethane sulfonate',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','merc','MRKPT0NSLFNT','erca','onat','mercaptoet'),
 (221787,'mercaptoethane sulphonate',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','merc','MRKPT0NSLFNT','erca','onat','mercaptoet'),
 (221788,'mercaptoethanesulfonic',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c','merc','MRKPT0NSLFNK','erca','foni','mercaptoet');
INSERT INTO `m_spelling_dictionary` VALUES  (221789,'mercaptoethanesulfonic acid',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','merc','MRKPT0NSLFNKST','erca',' aci','mercaptoet'),
 (221790,'mercaptoethanesulphonic',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','merc','MRKPT0NSLFNK','erca','honi','mercaptoet'),
 (221791,'mercaptoethanesulphonic acid',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','merc','MRKPT0NSLFNKST','erca',' aci','mercaptoet'),
 (221792,'mercaptoethanol',' m|me|er|rc|ca|ap|pt|to|oe|et|th|ha|an|no|ol|l','merc','MRKPT0NL','erca','hano','mercaptoet'),
 (221793,'mercaptoethyl caproate',' m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|l | c|ca|ap|pr|ro|oa|at|te|e','merc','MRKPT0LKPRT','erca','roat','mercaptoet'),
 (221794,'mercaptoethylamine',' m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|la|am|mi|in|ne|e','merc','MRKPT0LMN','erca','amin','mercaptoet'),
 (221795,'mercaptoethylamines',' m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|la|am|mi|in|ne|es|s','merc','MRKPT0LMNS','erca','mine','mercaptoet'),
 (221796,'mercaptoethylgluconamide',' m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|lg|gl|lu|uc|co|on|na|am|mi|id|de|e','merc','MRKPT0LKLKNMT','erca','amid','mercaptoet');
INSERT INTO `m_spelling_dictionary` VALUES  (221797,'mercaptoethylguanidine',' m|me|er|rc|ca|ap|pt|to|oe|et|th|hy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','merc','MRKPT0LKNTN','erca','idin','mercaptoet'),
 (221798,'mercaptoheptanoic',' m|me|er|rc|ca|ap|pt|to|oh|he|ep|pt|ta|an|no|oi|ic|c','merc','MRKPTHPTNK','erca','anoi','mercaptohe'),
 (221799,'mercaptoheptanoic acid',' m|me|er|rc|ca|ap|pt|to|oh|he|ep|pt|ta|an|no|oi|ic|c | a|ac|ci|id|d','merc','MRKPTHPTNKST','erca',' aci','mercaptohe'),
 (221800,'mercaptohexane',' m|me|er|rc|ca|ap|pt|to|oh|he|ex|xa|an|ne|e','merc','MRKPTHKSN','erca','exan','mercaptohe'),
 (221801,'mercaptoimidazole',' m|me|er|rc|ca|ap|pt|to|oi|im|mi|id|da|az|zo|ol|le|e','merc','MRKPTMTSL','erca','azol','mercaptoim'),
 (221802,'mercaptolactate',' m|me|er|rc|ca|ap|pt|to|ol|la|ac|ct|ta|at|te|e','merc','MRKPTLKTT','erca','ctat','mercaptola'),
 (221803,'mercaptolactic',' m|me|er|rc|ca|ap|pt|to|ol|la|ac|ct|ti|ic|c','merc','MRKPTLKTK','erca','acti','mercaptola'),
 (221804,'mercaptolactic acid',' m|me|er|rc|ca|ap|pt|to|ol|la|ac|ct|ti|ic|c | a|ac|ci|id|d','merc','MRKPTLKTKST','erca',' aci','mercaptola'),
 (221805,'mercaptolactic acids',' m|me|er|rc|ca|ap|pt|to|ol|la|ac|ct|ti|ic|c | a|ac|ci|id|ds|s','merc','MRKPTLKTKSTS','erca','acid','mercaptola');
INSERT INTO `m_spelling_dictionary` VALUES  (221806,'mercaptole',' m|me|er|rc|ca|ap|pt|to|ol|le|e','merc','MRKPTL','erca','ptol','mercaptole'),
 (221807,'mercaptoles',' m|me|er|rc|ca|ap|pt|to|ol|le|es|s','merc','MRKPTLS','erca','tole','mercaptole'),
 (221808,'mercaptomerin',' m|me|er|rc|ca|ap|pt|to|om|me|er|ri|in|n','merc','MRKPTMRN','erca','meri','mercaptome'),
 (221809,'mercaptomerin sodium',' m|me|er|rc|ca|ap|pt|to|om|me|er|ri|in|n | s|so|od|di|iu|um|m','merc','MRKPTMRNSTM','erca','odiu','mercaptome'),
 (221810,'mercaptomerine',' m|me|er|rc|ca|ap|pt|to|om|me|er|ri|in|ne|e','merc','MRKPTMRN','erca','erin','mercaptome'),
 (221811,'mercaptophenol',' m|me|er|rc|ca|ap|pt|to|op|ph|he|en|no|ol|l','merc','MRKPTFNL','erca','heno','mercaptoph'),
 (221812,'mercaptophenols',' m|me|er|rc|ca|ap|pt|to|op|ph|he|en|no|ol|ls|s','merc','MRKPTFNLS','erca','enol','mercaptoph'),
 (221813,'Mercaptophos',' M|Me|er|rc|ca|ap|pt|to|op|ph|ho|os|s','Merc','MRKPTFS','erca','opho','Mercaptoph'),
 (221814,'mercaptopicolinate',' m|me|er|rc|ca|ap|pt|to|op|pi|ic|co|ol|li|in|na|at|te|e','merc','MRKPTPKLNT','erca','inat','mercaptopi'),
 (221815,'mercaptopicolinic',' m|me|er|rc|ca|ap|pt|to|op|pi|ic|co|ol|li|in|ni|ic|c','merc','MRKPTPKLNK','erca','lini','mercaptopi');
INSERT INTO `m_spelling_dictionary` VALUES  (221816,'mercaptopropanoic',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|no|oi|ic|c','merc','MRKPTPRPNK','erca','anoi','mercaptopr'),
 (221817,'mercaptopropanoic acid',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','merc','MRKPTPRPNKST','erca',' aci','mercaptopr'),
 (221818,'mercaptopropionate',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|na|at|te|e','merc','MRKPTPRPNT','erca','onat','mercaptopr'),
 (221819,'mercaptopropionates',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|na|at|te|es|s','merc','MRKPTPRPNTS','erca','nate','mercaptopr'),
 (221820,'mercaptopropionic',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ni|ic|c','merc','MRKPTPRPNK','erca','ioni','mercaptopr'),
 (221821,'mercaptopropionyl',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ny|yl|l','merc','MRKPTPRPNL','erca','iony','mercaptopr'),
 (221822,'mercaptopropionyl glycine',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ny|yl|l | g|gl|ly|yc|ci|in|ne|e','merc','MRKPTPRPNLKLSN','erca','ycin','mercaptopr'),
 (221823,'mercaptopropionyl-glycine',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ny|yl|l-|-g|gl|ly|yc|ci|in|ne|e','merc','MRKPTPRPNLKLSN','erca','ycin','mercaptopr');
INSERT INTO `m_spelling_dictionary` VALUES  (221824,'mercaptopropionylglycine',' m|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|ny|yl|lg|gl|ly|yc|ci|in|ne|e','merc','MRKPTPRPNLKLSN','erca','ycin','mercaptopr'),
 (221825,'mercaptopurine',' m|me|er|rc|ca|ap|pt|to|op|pu|ur|ri|in|ne|e','merc','MRKPTPRN','erca','urin','mercaptopu'),
 (221826,'mercaptopyrazide pyrimidine',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ra|az|zi|id|de|e | p|py|yr|ri|im|mi|id|di|in|ne|e','merc','MRKPTPRSTPRMTN','erca','idin','mercaptopy'),
 (221827,'mercaptopyruvate',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e','merc','MRKPTPRFT','erca','uvat','mercaptopy'),
 (221828,'mercaptopyruvate sulfurtransferase',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lf|fu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','merc','MRKPTPRFTSLFRTRNSFRS','erca','eras','mercaptopy'),
 (221829,'mercaptopyruvate sulfurtransferases',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lf|fu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','merc','MRKPTPRFTSLFRTRNSFRSS','erca','rase','mercaptopy'),
 (221830,'mercaptopyruvate sulphurtransferase',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lp|ph|hu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','merc','MRKPTPRFTSLFRTRNSFRS','erca','eras','mercaptopy');
INSERT INTO `m_spelling_dictionary` VALUES  (221831,'mercaptopyruvate sulphurtransferases',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|va|at|te|e | s|su|ul|lp|ph|hu|ur|rt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','merc','MRKPTPRFTSLFRTRNSFRSS','erca','rase','mercaptopy'),
 (221832,'mercaptopyruvic',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|vi|ic|c','merc','MRKPTPRFK','erca','ruvi','mercaptopy'),
 (221833,'mercaptopyruvic acid',' m|me|er|rc|ca|ap|pt|to|op|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','merc','MRKPTPRFKST','erca',' aci','mercaptopy'),
 (221834,'mercaptosuccinic acid',' m|me|er|rc|ca|ap|pt|to|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','merc','MRKPTSKSNKST','erca',' aci','mercaptosu'),
 (221835,'mercaptotetrazole',' m|me|er|rc|ca|ap|pt|to|ot|te|et|tr|ra|az|zo|ol|le|e','merc','MRKPTTTRSL','erca','azol','mercaptote'),
 (221836,'mercaptotetrazoles',' m|me|er|rc|ca|ap|pt|to|ot|te|et|tr|ra|az|zo|ol|le|es|s','merc','MRKPTTTRSLS','erca','zole','mercaptote'),
 (221837,'mercaptotriazole',' m|me|er|rc|ca|ap|pt|to|ot|tr|ri|ia|az|zo|ol|le|e','merc','MRKPTTRSL','erca','azol','mercaptotr'),
 (221838,'mercaptoundecanoic',' m|me|er|rc|ca|ap|pt|to|ou|un|nd|de|ec|ca|an|no|oi|ic|c','merc','MRKPTNTKNK','erca','anoi','mercaptoun');
INSERT INTO `m_spelling_dictionary` VALUES  (221839,'mercaptoundecanoic acid',' m|me|er|rc|ca|ap|pt|to|ou|un|nd|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','merc','MRKPTNTKNKST','erca',' aci','mercaptoun'),
 (221840,'mercapturate',' m|me|er|rc|ca|ap|pt|tu|ur|ra|at|te|e','merc','MRKPTRT','erca','urat','mercaptura'),
 (221841,'mercapturates',' m|me|er|rc|ca|ap|pt|tu|ur|ra|at|te|es|s','merc','MRKPTRTS','erca','rate','mercaptura'),
 (221842,'mercapturic',' m|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c','merc','MRKPTRK','erca','turi','mercapturi'),
 (221843,'mercapturic acid',' m|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','merc','MRKPTRKST','erca',' aci','mercapturi'),
 (221844,'mercapturic acids',' m|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|ds|s','merc','MRKPTRKSTS','erca','acid','mercapturi'),
 (221845,'mercarbide',' m|me|er|rc|ca|ar|rb|bi|id|de|e','merc','MRKRBT','erca','rbid','mercarbide'),
 (221846,'mercasolyl',' m|me|er|rc|ca|as|so|ol|ly|yl|l','merc','MRKSLL','erca','soly','mercasolyl'),
 (221847,'mercasolyls',' m|me|er|rc|ca|as|so|ol|ly|yl|ls|s','merc','MRKSLLS','erca','olyl','mercasolyl'),
 (221848,'Mercazol',' M|Me|er|rc|ca|az|zo|ol|l','Merc','MRKSL','erca','cazo','Mercazol');
INSERT INTO `m_spelling_dictionary` VALUES  (221849,'Mercazole',' M|Me|er|rc|ca|az|zo|ol|le|e','Merc','MRKSL','erca','azol','Mercazole'),
 (221850,'Mercazoles',' M|Me|er|rc|ca|az|zo|ol|le|es|s','Merc','MRKSLS','erca','zole','Mercazoles'),
 (221851,'Mercazols',' M|Me|er|rc|ca|az|zo|ol|ls|s','Merc','MRKSLS','erca','azol','Mercazols'),
 (221852,'mercazolyl',' m|me|er|rc|ca|az|zo|ol|ly|yl|l','merc','MRKSLL','erca','zoly','mercazolyl'),
 (221853,'mercazolyls',' m|me|er|rc|ca|az|zo|ol|ly|yl|ls|s','merc','MRKSLLS','erca','olyl','mercazolyl'),
 (221854,'Mercenaria',' M|Me|er|rc|ce|en|na|ar|ri|ia|a','Merc','MRSNR','erce','nari','Mercenaria'),
 (221855,'Mercenaria campechiensis',' M|Me|er|rc|ce|en|na|ar|ri|ia|a | c|ca|am|mp|pe|ec|ch|hi|ie|en|ns|si|is|s','Merc','MRSNRKMPXNSS','erce','ensi','Mercenaria'),
 (221856,'Mercenaria mercenaria',' M|Me|er|rc|ce|en|na|ar|ri|ia|a | m|me|er|rc|ce|en|na|ar|ri|ia|a','Merc','MRSNRMRSNR','erce','nari','Mercenaria'),
 (221857,'mercenaries',' m|me|er|rc|ce|en|na|ar|ri|ie|es|s','merc','MRSNRS','erce','arie','mercenarie'),
 (221858,'mercenary',' m|me|er|rc|ce|en|na|ar|ry|y','merc','MRSNR','erce','enar','mercenary');
INSERT INTO `m_spelling_dictionary` VALUES  (221859,'mercenene',' m|me|er|rc|ce|en|ne|en|ne|e','merc','MRSNN','erce','enen','mercenene'),
 (221860,'mercerise',' m|me|er|rc|ce|er|ri|is|se|e','merc','MRSRS','erce','eris','mercerise'),
 (221861,'mercerised',' m|me|er|rc|ce|er|ri|is|se|ed|d','merc','MRSRST','erce','rise','mercerised'),
 (221862,'mercerises',' m|me|er|rc|ce|er|ri|is|se|es|s','merc','MRSRSS','erce','rise','mercerises'),
 (221863,'mercerising',' m|me|er|rc|ce|er|ri|is|si|in|ng|g','merc','MRSRSNK','erce','isin','mercerisin'),
 (221864,'mercerize',' m|me|er|rc|ce|er|ri|iz|ze|e','merc','MRSRS','erce','eriz','mercerize'),
 (221865,'mercerized',' m|me|er|rc|ce|er|ri|iz|ze|ed|d','merc','MRSRST','erce','rize','mercerized'),
 (221866,'mercerizes',' m|me|er|rc|ce|er|ri|iz|ze|es|s','merc','MRSRSS','erce','rize','mercerizes'),
 (221867,'mercerizing',' m|me|er|rc|ce|er|ri|iz|zi|in|ng|g','merc','MRSRSNK','erce','izin','mercerizin'),
 (221868,'merchandise',' m|me|er|rc|ch|ha|an|nd|di|is|se|e','merc','MRXNTS','erch','ndis','merchandis'),
 (221869,'merchandised',' m|me|er|rc|ch|ha|an|nd|di|is|se|ed|d','merc','MRXNTST','erch','dise','merchandis');
INSERT INTO `m_spelling_dictionary` VALUES  (221870,'merchandiser',' m|me|er|rc|ch|ha|an|nd|di|is|se|er|r','merc','MRXNTSR','erch','dise','merchandis'),
 (221871,'merchandisers',' m|me|er|rc|ch|ha|an|nd|di|is|se|er|rs|s','merc','MRXNTSRS','erch','iser','merchandis'),
 (221872,'merchandises',' m|me|er|rc|ch|ha|an|nd|di|is|se|es|s','merc','MRXNTSS','erch','dise','merchandis'),
 (221873,'merchandising',' m|me|er|rc|ch|ha|an|nd|di|is|si|in|ng|g','merc','MRXNTSNK','erch','isin','merchandis'),
 (221874,'merchant',' m|me|er|rc|ch|ha|an|nt|t','merc','MRXNT','erch','chan','merchant'),
 (221875,'merchants',' m|me|er|rc|ch|ha|an|nt|ts|s','merc','MRXNTS','erch','hant','merchants'),
 (221876,'mercies',' m|me|er|rc|ci|ie|es|s','merc','MRSS','erci','rcie','mercies'),
 (221877,'merciful',' m|me|er|rc|ci|if|fu|ul|l','merc','MRSFL','erci','cifu','merciful'),
 (221878,'mercifully',' m|me|er|rc|ci|if|fu|ul|ll|ly|y','merc','MRSFL','erci','full','mercifully'),
 (221879,'mercifulness',' m|me|er|rc|ci|if|fu|ul|ln|ne|es|ss|s','merc','MRSFLNS','erci','lnes','mercifulne'),
 (221880,'merciless',' m|me|er|rc|ci|il|le|es|ss|s','merc','MRSLS','erci','iles','merciless');
INSERT INTO `m_spelling_dictionary` VALUES  (221881,'mercilessly',' m|me|er|rc|ci|il|le|es|ss|sl|ly|y','merc','MRSLSL','erci','essl','mercilessl'),
 (221882,'mercilessness',' m|me|er|rc|ci|il|le|es|ss|sn|ne|es|ss|s','merc','MRSLSNS','erci','snes','mercilessn'),
 (221883,'mercilon',' m|me|er|rc|ci|il|lo|on|n','merc','MRSLN','erci','cilo','mercilon'),
 (221884,'Merck',' M|Me|er|rc|ck|k','Merc','MRK','erck','Merc','Merck'),
 (221885,'Merck Sharp & Dohme',' M|Me|er|rc|ck|k | S|Sh|ha|ar|rp|p | &|& | D|Do|oh|hm|me|e','Merc','MRKXRPTM','erck','Dohm','Merck Shar'),
 (221886,'Merck Sharp and Dohme',' M|Me|er|rc|ck|k | S|Sh|ha|ar|rp|p | a|an|nd|d | D|Do|oh|hm|me|e','Merc','MRKXRPNTTM','erck','Dohm','Merck Shar'),
 (221887,'Mercks',' M|Me|er|rc|ck|ks|s','Merc','MRKS','erck','erck','Mercks'),
 (221888,'mercocresol',' m|me|er|rc|co|oc|cr|re|es|so|ol|l','merc','MRKKRSL','erco','reso','mercocreso'),
 (221889,'mercocresols',' m|me|er|rc|co|oc|cr|re|es|so|ol|ls|s','merc','MRKKRSLS','erco','esol','mercocreso'),
 (221890,'mercox',' m|me|er|rc|co|ox|x','merc','MRKKS','erco','erco','mercox');
INSERT INTO `m_spelling_dictionary` VALUES  (221891,'Mercuhydrin',' M|Me|er|rc|cu|uh|hy|yd|dr|ri|in|n','Merc','MRKTRN','ercu','ydri','Mercuhydri'),
 (221892,'mercupurin',' m|me|er|rc|cu|up|pu|ur|ri|in|n','merc','MRKPRN','ercu','puri','mercupurin'),
 (221893,'mercuracarborand',' m|me|er|rc|cu|ur|ra|ac|ca|ar|rb|bo|or|ra|an|nd|d','merc','MRKRKRBRNT','ercu','oran','mercuracar'),
 (221894,'mercuracarborands',' m|me|er|rc|cu|ur|ra|ac|ca|ar|rb|bo|or|ra|an|nd|ds|s','merc','MRKRKRBRNTS','ercu','rand','mercuracar'),
 (221895,'mercuramide',' m|me|er|rc|cu|ur|ra|am|mi|id|de|e','merc','MRKRMT','ercu','amid','mercuramid'),
 (221896,'mercurascan',' m|me|er|rc|cu|ur|ra|as|sc|ca|an|n','merc','MRKRSKN','ercu','asca','mercurasca'),
 (221897,'mercurate',' m|me|er|rc|cu|ur|ra|at|te|e','merc','MRKRT','ercu','urat','mercurate'),
 (221898,'mercurated',' m|me|er|rc|cu|ur|ra|at|te|ed|d','merc','MRKRTT','ercu','rate','mercurated'),
 (221899,'mercurates',' m|me|er|rc|cu|ur|ra|at|te|es|s','merc','MRKRTS','ercu','rate','mercurates'),
 (221900,'mercurating',' m|me|er|rc|cu|ur|ra|at|ti|in|ng|g','merc','MRKRTNK','ercu','atin','mercuratin');
INSERT INTO `m_spelling_dictionary` VALUES  (221901,'mercuration',' m|me|er|rc|cu|ur|ra|at|ti|io|on|n','merc','MRKRXN','ercu','atio','mercuratio'),
 (221902,'mercuretin',' m|me|er|rc|cu|ur|re|et|ti|in|n','merc','MRKRTN','ercu','reti','mercuretin'),
 (221903,'mercurial',' m|me|er|rc|cu|ur|ri|ia|al|l','merc','MRKRL','ercu','uria','mercurial'),
 (221904,'mercurial diuretic',' m|me|er|rc|cu|ur|ri|ia|al|l | d|di|iu|ur|re|et|ti|ic|c','merc','MRKRLTRTK','ercu','reti','mercurial'),
 (221905,'mercurial diuretics',' m|me|er|rc|cu|ur|ri|ia|al|l | d|di|iu|ur|re|et|ti|ic|cs|s','merc','MRKRLTRTKS','ercu','etic','mercurial'),
 (221906,'mercurial necroses',' m|me|er|rc|cu|ur|ri|ia|al|l | n|ne|ec|cr|ro|os|se|es|s','merc','MRKRLNKRSS','ercu','rose','mercurial'),
 (221907,'mercurial necrosis',' m|me|er|rc|cu|ur|ri|ia|al|l | n|ne|ec|cr|ro|os|si|is|s','merc','MRKRLNKRSS','ercu','rosi','mercurial'),
 (221908,'mercurial stomatitides',' m|me|er|rc|cu|ur|ri|ia|al|l | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','merc','MRKRLSTMTTTS','ercu','tide','mercurial'),
 (221909,'mercurial stomatitis',' m|me|er|rc|cu|ur|ri|ia|al|l | s|st|to|om|ma|at|ti|it|ti|is|s','merc','MRKRLSTMTTS','ercu','titi','mercurial');
INSERT INTO `m_spelling_dictionary` VALUES  (221910,'mercurial ulitides',' m|me|er|rc|cu|ur|ri|ia|al|l | u|ul|li|it|ti|id|de|es|s','merc','MRKRLLTTS','ercu','tide','mercurial'),
 (221911,'mercurial ulitis',' m|me|er|rc|cu|ur|ri|ia|al|l | u|ul|li|it|ti|is|s','merc','MRKRLLTS','ercu','liti','mercurial'),
 (221912,'Mercurialis',' M|Me|er|rc|cu|ur|ri|ia|al|li|is|s','Merc','MRKRLS','ercu','iali','Mercuriali'),
 (221913,'Mercurialis annua',' M|Me|er|rc|cu|ur|ri|ia|al|li|is|s | a|an|nn|nu|ua|a','Merc','MRKRLSN','ercu','annu','Mercuriali'),
 (221914,'Mercurialis perennis',' M|Me|er|rc|cu|ur|ri|ia|al|li|is|s | p|pe|er|re|en|nn|ni|is|s','Merc','MRKRLSPRNS','ercu','enni','Mercuriali'),
 (221915,'mercurialism',' m|me|er|rc|cu|ur|ri|ia|al|li|is|sm|m','merc','MRKRLSM','ercu','alis','mercuriali'),
 (221916,'mercurialization',' m|me|er|rc|cu|ur|ri|ia|al|li|iz|za|at|ti|io|on|n','merc','MRKRLSXN','ercu','atio','mercuriali'),
 (221917,'mercurialize',' m|me|er|rc|cu|ur|ri|ia|al|li|iz|ze|e','merc','MRKRLS','ercu','aliz','mercuriali'),
 (221918,'mercurialized',' m|me|er|rc|cu|ur|ri|ia|al|li|iz|ze|ed|d','merc','MRKRLST','ercu','lize','mercuriali');
INSERT INTO `m_spelling_dictionary` VALUES  (221919,'mercurializes',' m|me|er|rc|cu|ur|ri|ia|al|li|iz|ze|es|s','merc','MRKRLSS','ercu','lize','mercuriali'),
 (221920,'mercurializing',' m|me|er|rc|cu|ur|ri|ia|al|li|iz|zi|in|ng|g','merc','MRKRLSNK','ercu','izin','mercuriali'),
 (221921,'mercurials',' m|me|er|rc|cu|ur|ri|ia|al|ls|s','merc','MRKRLS','ercu','rial','mercurials'),
 (221922,'mercuriate',' m|me|er|rc|cu|ur|ri|ia|at|te|e','merc','MRKRT','ercu','riat','mercuriate'),
 (221923,'mercuriated',' m|me|er|rc|cu|ur|ri|ia|at|te|ed|d','merc','MRKRTT','ercu','iate','mercuriate'),
 (221924,'mercuriates',' m|me|er|rc|cu|ur|ri|ia|at|te|es|s','merc','MRKRTS','ercu','iate','mercuriate'),
 (221925,'mercuriating',' m|me|er|rc|cu|ur|ri|ia|at|ti|in|ng|g','merc','MRKRTNK','ercu','atin','mercuriati'),
 (221926,'mercuriation',' m|me|er|rc|cu|ur|ri|ia|at|ti|io|on|n','merc','MRKRXN','ercu','atio','mercuriati'),
 (221927,'mercuribenzoate',' m|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|e','merc','MRKRBNST','ercu','zoat','mercuriben'),
 (221928,'mercuribenzoates',' m|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|es|s','merc','MRKRBNSTS','ercu','oate','mercuriben');
INSERT INTO `m_spelling_dictionary` VALUES  (221929,'mercuric',' m|me|er|rc|cu|ur|ri|ic|c','merc','MRKRK','ercu','curi','mercuric'),
 (221930,'mercuric chloride',' m|me|er|rc|cu|ur|ri|ic|c | c|ch|hl|lo|or|ri|id|de|e','merc','MRKRKXLRT','ercu','orid','mercuric c'),
 (221931,'mercuric oxide',' m|me|er|rc|cu|ur|ri|ic|c | o|ox|xi|id|de|e','merc','MRKRKKST','ercu','oxid','mercuric o'),
 (221932,'mercuries',' m|me|er|rc|cu|ur|ri|ie|es|s','merc','MRKRS','ercu','urie','mercuries'),
 (221933,'mercurihydroxypropane',' m|me|er|rc|cu|ur|ri|ih|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|pa|an|ne|e','merc','MRKRTRKSPRPN','ercu','opan','mercurihyd'),
 (221934,'Mercurius',' M|Me|er|rc|cu|ur|ri|iu|us|s','Merc','MRKRS','ercu','uriu','Mercurius'),
 (221935,'mercurius iodatus flavus',' m|me|er|rc|cu|ur|ri|iu|us|s | i|io|od|da|at|tu|us|s | f|fl|la|av|vu|us|s','merc','MRKRSTTSFLFS','ercu','lavu','mercurius'),
 (221936,'Mercurochrome',' M|Me|er|rc|cu|ur|ro|oc|ch|hr|ro|om|me|e','Merc','MRKRXRM','ercu','hrom','Mercurochr'),
 (221937,'mercuroform',' m|me|er|rc|cu|ur|ro|of|fo|or|rm|m','merc','MRKRFRM','ercu','ofor','mercurofor');
INSERT INTO `m_spelling_dictionary` VALUES  (221938,'mercurophylline',' m|me|er|rc|cu|ur|ro|op|ph|hy|yl|ll|li|in|ne|e','merc','MRKRFLN','ercu','llin','mercurophy'),
 (221939,'mercurothiocyanate',' m|me|er|rc|cu|ur|ro|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','merc','MRKR0SYNT','ercu','anat','mercurothi'),
 (221940,'mercurothiolate',' m|me|er|rc|cu|ur|ro|ot|th|hi|io|ol|la|at|te|e','merc','MRKR0LT','ercu','olat','mercurothi'),
 (221941,'mercurous',' m|me|er|rc|cu|ur|ro|ou|us|s','merc','MRKRS','ercu','urou','mercurous'),
 (221942,'mercurous chloride',' m|me|er|rc|cu|ur|ro|ou|us|s | c|ch|hl|lo|or|ri|id|de|e','merc','MRKRSXLRT','ercu','orid','mercurous'),
 (221943,'mercury',' m|me|er|rc|cu|ur|ry|y','merc','MRKR','ercu','rcur','mercury'),
 (221944,'mercury arc',' m|me|er|rc|cu|ur|ry|y | a|ar|rc|c','merc','MRKRRK','ercu','y ar','mercury ar'),
 (221945,'mercury arcs',' m|me|er|rc|cu|ur|ry|y | a|ar|rc|cs|s','merc','MRKRRKS','ercu',' arc','mercury ar'),
 (221946,'mercury bichloride',' m|me|er|rc|cu|ur|ry|y | b|bi|ic|ch|hl|lo|or|ri|id|de|e','merc','MRKRBXLRT','ercu','orid','mercury bi'),
 (221947,'mercury fulminate',' m|me|er|rc|cu|ur|ry|y | f|fu|ul|lm|mi|in|na|at|te|e','merc','MRKRFLMNT','ercu','inat','mercury fu');
INSERT INTO `m_spelling_dictionary` VALUES  (221948,'mercury phenate',' m|me|er|rc|cu|ur|ry|y | p|ph|he|en|na|at|te|e','merc','MRKRFNT','ercu','enat','mercury ph'),
 (221949,'mercury poisoning',' m|me|er|rc|cu|ur|ry|y | p|po|oi|is|so|on|ni|in|ng|g','merc','MRKRPSNNK','ercu','onin','mercury po'),
 (221950,'Mercusal',' M|Me|er|rc|cu|us|sa|al|l','Merc','MRKSL','ercu','cusa','Mercusal'),
 (221951,'Mercusals',' M|Me|er|rc|cu|us|sa|al|ls|s','Merc','MRKSLS','ercu','usal','Mercusals'),
 (221952,'mercy',' m|me|er|rc|cy|y','merc','MRS','ercy','merc','mercy'),
 (221953,'mere',' m|me|er|re|e','mere','MR','ere','mere','mere'),
 (221954,'merely',' m|me|er|re|el|ly|y','mere','MRL','erel','erel','merely'),
 (221955,'merer',' m|me|er|re|er|r','mere','MRR','erer','mere','merer'),
 (221956,'meres',' m|me|er|re|es|s','mere','MRS','eres','mere','meres'),
 (221957,'merest',' m|me|er|re|es|st|t','mere','MRST','eres','eres','merest'),
 (221958,'merethoxylline procaine',' m|me|er|re|et|th|ho|ox|xy|yl|ll|li|in|ne|e | p|pr|ro|oc|ca|ai|in|ne|e','mere','MR0KSLNPRKN','eret','cain','merethoxyl'),
 (221959,'meretricious',' m|me|er|re|et|tr|ri|ic|ci|io|ou|us|s','mere','MRTRSS','eret','ciou','meretricio');
INSERT INTO `m_spelling_dictionary` VALUES  (221960,'meretriciousness',' m|me|er|re|et|tr|ri|ic|ci|io|ou|us|sn|ne|es|ss|s','mere','MRTRSSNS','eret','snes','meretricio'),
 (221961,'Meretrix',' M|Me|er|re|et|tr|ri|ix|x','Mere','MRTRKS','eret','etri','Meretrix'),
 (221962,'Meretrix casta',' M|Me|er|re|et|tr|ri|ix|x | c|ca|as|st|ta|a','Mere','MRTRKSKST','eret','cast','Meretrix c'),
 (221963,'Meretrix lamarckii',' M|Me|er|re|et|tr|ri|ix|x | l|la|am|ma|ar|rc|ck|ki|ii|i','Mere','MRTRKSLMRK','eret','rcki','Meretrix l'),
 (221964,'Meretrix lusoria',' M|Me|er|re|et|tr|ri|ix|x | l|lu|us|so|or|ri|ia|a','Mere','MRTRKSLSR','eret','sori','Meretrix l'),
 (221965,'Meretrix meretrix',' M|Me|er|re|et|tr|ri|ix|x | m|me|er|re|et|tr|ri|ix|x','Mere','MRTRKSMRTRKS','eret','etri','Meretrix m'),
 (221966,'Meretrix petechialis',' M|Me|er|re|et|tr|ri|ix|x | p|pe|et|te|ec|ch|hi|ia|al|li|is|s','Mere','MRTRKSPTXLS','eret','iali','Meretrix p'),
 (221967,'merfen',' m|me|er|rf|fe|en|n','merf','MRFN','erfe','erfe','merfen'),
 (221968,'merganser',' m|me|er|rg|ga|an|ns|se|er|r','merg','MRKNSR','erga','anse','merganser');
INSERT INTO `m_spelling_dictionary` VALUES  (221969,'mergansers',' m|me|er|rg|ga|an|ns|se|er|rs|s','merg','MRKNSRS','erga','nser','mergansers'),
 (221970,'merge',' m|me|er|rg|ge|e','merg','MRJ','erge','merg','merge'),
 (221971,'merged',' m|me|er|rg|ge|ed|d','merg','MRJT','erge','erge','merged'),
 (221972,'mergepta',' m|me|er|rg|ge|ep|pt|ta|a','merg','MRJPT','erge','gept','mergepta'),
 (221973,'merger',' m|me|er|rg|ge|er|r','merg','MRJR','erge','erge','merger'),
 (221974,'mergers',' m|me|er|rg|ge|er|rs|s','merg','MRJRS','erge','rger','mergers'),
 (221975,'merges',' m|me|er|rg|ge|es|s','merg','MRJS','erge','erge','merges'),
 (221976,'MERGETPA',' M|ME|ER|RG|GE|ET|TP|PA|A','MERG','MRJTP','ERGE','GETP','MERGETPA'),
 (221977,'merging',' m|me|er|rg|gi|in|ng|g','merg','MRJNK','ergi','rgin','merging'),
 (221978,'mergocriptine',' m|me|er|rg|go|oc|cr|ri|ip|pt|ti|in|ne|e','merg','MRKKRPTN','ergo','ptin','mergocript'),
 (221979,'mergocryptine',' m|me|er|rg|go|oc|cr|ry|yp|pt|ti|in|ne|e','merg','MRKKRPTN','ergo','ptin','mergocrypt'),
 (221980,'Mergus',' M|Me|er|rg|gu|us|s','Merg','MRKS','ergu','ergu','Mergus');
INSERT INTO `m_spelling_dictionary` VALUES  (221981,'Meria',' M|Me|er|ri|ia|a','Meri','MR','eria','Meri','Meria'),
 (221982,'Meria coniospora',' M|Me|er|ri|ia|a | c|co|on|ni|io|os|sp|po|or|ra|a','Meri','MRKNSPR','eria','spor','Meria coni'),
 (221983,'Meria laricis',' M|Me|er|ri|ia|a | l|la|ar|ri|ic|ci|is|s','Meri','MRLRSS','eria','rici','Meria lari'),
 (221984,'Meriandra',' M|Me|er|ri|ia|an|nd|dr|ra|a','Meri','MRNTR','eria','andr','Meriandra'),
 (221985,'Meriandra bengalensis',' M|Me|er|ri|ia|an|nd|dr|ra|a | b|be|en|ng|ga|al|le|en|ns|si|is|s','Meri','MRNTRBNKLNSS','eria','ensi','Meriandra'),
 (221986,'meribendan',' m|me|er|ri|ib|be|en|nd|da|an|n','meri','MRBNTN','erib','enda','meribendan'),
 (221987,'mericlinal',' m|me|er|ri|ic|cl|li|in|na|al|l','meri','MRKLNL','eric','lina','mericlinal'),
 (221988,'meridian',' m|me|er|ri|id|di|ia|an|n','meri','MRTN','erid','idia','meridian'),
 (221989,'meridiani',' m|me|er|ri|id|di|ia|an|ni|i','meri','MRTN','erid','dian','meridiani'),
 (221990,'meridians',' m|me|er|ri|id|di|ia|an|ns|s','meri','MRTNS','erid','dian','meridians'),
 (221991,'meridianus',' m|me|er|ri|id|di|ia|an|nu|us|s','meri','MRTNS','erid','ianu','meridianus');
INSERT INTO `m_spelling_dictionary` VALUES  (221992,'meridional',' m|me|er|ri|id|di|io|on|na|al|l','meri','MRTNL','erid','iona','meridional'),
 (221993,'meridional fiber',' m|me|er|ri|id|di|io|on|na|al|l | f|fi|ib|be|er|r','meri','MRTNLFBR','erid','fibe','meridional'),
 (221994,'meridional fibers',' m|me|er|ri|id|di|io|on|na|al|l | f|fi|ib|be|er|rs|s','meri','MRTNLFBRS','erid','iber','meridional'),
 (221995,'meridional fibre',' m|me|er|ri|id|di|io|on|na|al|l | f|fi|ib|br|re|e','meri','MRTNLFBR','erid','fibr','meridional'),
 (221996,'meridional fibres',' m|me|er|ri|id|di|io|on|na|al|l | f|fi|ib|br|re|es|s','meri','MRTNLFBRS','erid','ibre','meridional'),
 (221997,'meridol',' m|me|er|ri|id|do|ol|l','meri','MRTL','erid','rido','meridol'),
 (221998,'Merieux',' M|Me|er|ri|ie|eu|ux|x','Meri','MRKS','erie','rieu','Merieux'),
 (221999,'meringue',' m|me|er|ri|in|ng|gu|ue|e','meri','MRNK','erin','ingu','meringue'),
 (222000,'meringues',' m|me|er|ri|in|ng|gu|ue|es|s','meri','MRNKS','erin','ngue','meringues'),
 (222001,'Merino',' M|Me|er|ri|in|no|o','Meri','MRN','erin','erin','Merino');
INSERT INTO `m_spelling_dictionary` VALUES  (222002,'merino-sheep',' m|me|er|ri|in|no|o-|-s|sh|he|ee|ep|p','meri','MRNXP','erin','shee','merino-she'),
 (222003,'Merinos',' M|Me|er|ri|in|no|os|s','Meri','MRNS','erin','rino','Merinos'),
 (222004,'merione',' m|me|er|ri|io|on|ne|e','meri','MRN','erio','rion','merione'),
 (222005,'Meriones',' M|Me|er|ri|io|on|ne|es|s','Meri','MRNS','erio','ione','Meriones'),
 (222006,'Meriones crassus',' M|Me|er|ri|io|on|ne|es|s | c|cr|ra|as|ss|su|us|s','Meri','MRNSKRSS','erio','assu','Meriones c'),
 (222007,'Meriones libycus',' M|Me|er|ri|io|on|ne|es|s | l|li|ib|by|yc|cu|us|s','Meri','MRNSLBKS','erio','bycu','Meriones l'),
 (222008,'Meriones libycus Lichtenstein',' M|Me|er|ri|io|on|ne|es|s | l|li|ib|by|yc|cu|us|s | L|Li|ic|ch|ht|te|en|ns|st|te|ei|in|n','Meri','MRNSLBKSLXTNSTN','erio','stei','Meriones l'),
 (222009,'Meriones tristrami',' M|Me|er|ri|io|on|ne|es|s | t|tr|ri|is|st|tr|ra|am|mi|i','Meri','MRNSTRSTRM','erio','tram','Meriones t'),
 (222010,'Meriones unguiculatus',' M|Me|er|ri|io|on|ne|es|s | u|un|ng|gu|ui|ic|cu|ul|la|at|tu|us|s','Meri','MRNSNKKLTS','erio','latu','Meriones u'),
 (222011,'merism',' m|me|er|ri|is|sm|m','meri','MRSM','eris','eris','merism');
INSERT INTO `m_spelling_dictionary` VALUES  (222012,'meristem',' m|me|er|ri|is|st|te|em|m','meri','MRSTM','eris','iste','meristem'),
 (222013,'meristematic',' m|me|er|ri|is|st|te|em|ma|at|ti|ic|c','meri','MRSTMTK','eris','mati','meristemat'),
 (222014,'meristems',' m|me|er|ri|is|st|te|em|ms|s','meri','MRSTMS','eris','stem','meristems'),
 (222015,'meristic',' m|me|er|ri|is|st|ti|ic|c','meri','MRSTK','eris','isti','meristic'),
 (222016,'Meristotheca',' M|Me|er|ri|is|st|to|ot|th|he|ec|ca|a','Meri','MRST0K','eris','thec','Meristothe'),
 (222017,'Meristotheca papulosa',' M|Me|er|ri|is|st|to|ot|th|he|ec|ca|a | p|pa|ap|pu|ul|lo|os|sa|a','Meri','MRST0KPPLS','eris','ulos','Meristothe'),
 (222018,'Meristotheca procumbens',' M|Me|er|ri|is|st|to|ot|th|he|ec|ca|a | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Meri','MRST0KPRKMNS','eris','mben','Meristothe'),
 (222019,'merit',' m|me|er|ri|it|t','meri','MRT','erit','meri','merit'),
 (222020,'Merital',' M|Me|er|ri|it|ta|al|l','Meri','MRTL','erit','rita','Merital'),
 (222021,'Meritals',' M|Me|er|ri|it|ta|al|ls|s','Meri','MRTLS','erit','ital','Meritals');
INSERT INTO `m_spelling_dictionary` VALUES  (222022,'merited',' m|me|er|ri|it|te|ed|d','meri','MRTT','erit','rite','merited'),
 (222023,'meriting',' m|me|er|ri|it|ti|in|ng|g','meri','MRTNK','erit','itin','meriting'),
 (222024,'meritorious',' m|me|er|ri|it|to|or|ri|io|ou|us|s','meri','MRTRS','erit','riou','meritoriou'),
 (222025,'meritoriousness',' m|me|er|ri|it|to|or|ri|io|ou|us|sn|ne|es|ss|s','meri','MRTRSNS','erit','snes','meritoriou'),
 (222026,'merits',' m|me|er|ri|it|ts|s','meri','MRTS','erit','erit','merits'),
 (222027,'Merizocotyle',' M|Me|er|ri|iz|zo|oc|co|ot|ty|yl|le|e','Meri','MRSKTL','eriz','otyl','Merizocoty'),
 (222028,'Merizocotyle australis',' M|Me|er|ri|iz|zo|oc|co|ot|ty|yl|le|e | a|au|us|st|tr|ra|al|li|is|s','Meri','MRSKTLSTRLS','eriz','rali','Merizocoty'),
 (222029,'Merizocotyle icopae',' M|Me|er|ri|iz|zo|oc|co|ot|ty|yl|le|e | i|ic|co|op|pa|ae|e','Meri','MRSKTLKP','eriz','copa','Merizocoty'),
 (222030,'merkazolil',' m|me|er|rk|ka|az|zo|ol|li|il|l','merk','MRKSLL','erka','zoli','merkazolil'),
 (222031,'merkazolils',' m|me|er|rk|ka|az|zo|ol|li|il|ls|s','merk','MRKSLLS','erka','olil','merkazolil');
INSERT INTO `m_spelling_dictionary` VALUES  (222032,'Merkel',' M|Me|er|rk|ke|el|l','Merk','MRKL','erke','erke','Merkel'),
 (222033,'Merkel cell',' M|Me|er|rk|ke|el|l | c|ce|el|ll|l','Merk','MRKLSL','erke',' cel','Merkel cel'),
 (222034,'Merkel cell carcinoma',' M|Me|er|rk|ke|el|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','Merk','MRKLSLKRSNM','erke','inom','Merkel cel'),
 (222035,'Merkel cells',' M|Me|er|rk|ke|el|l | c|ce|el|ll|ls|s','Merk','MRKLSLS','erke','cell','Merkel cel'),
 (222036,'Merkel\'s cell','','','',NULL,NULL,''),
 (222037,'Merkel\'s cells','','','',NULL,NULL,''),
 (222038,'Merkels',' M|Me|er|rk|ke|el|ls|s','Merk','MRKLS','erke','rkel','Merkels'),
 (222039,'merl',' m|me|er|rl|l','merl','MRL','erl','merl','merl'),
 (222040,'Merlangius',' M|Me|er|rl|la|an|ng|gi|iu|us|s','Merl','MRLNJS','erla','ngiu','Merlangius'),
 (222041,'Merlangius merlangus',' M|Me|er|rl|la|an|ng|gi|iu|us|s | m|me|er|rl|la|an|ng|gu|us|s','Merl','MRLNJSMRLNKS','erla','angu','Merlangius'),
 (222042,'merle',' m|me|er|rl|le|e','merl','MRL','erle','merl','merle'),
 (222043,'Merle d\'Aubigne','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (222044,'merles',' m|me|er|rl|le|es|s','merl','MRLS','erle','erle','merles'),
 (222045,'merlin',' m|me|er|rl|li|in|n','merl','MRLN','erli','erli','merlin'),
 (222046,'merlins',' m|me|er|rl|li|in|ns|s','merl','MRLNS','erli','rlin','merlins'),
 (222047,'merls',' m|me|er|rl|ls|s','merl','MRLS','erls','merl','merls'),
 (222048,'Merlucciidae',' M|Me|er|rl|lu|uc|cc|ci|ii|id|da|ae|e','Merl','MRLKST','erlu','iida','Merlucciid'),
 (222049,'Merluccius',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s','Merl','MRLKSS','erlu','cciu','Merluccius'),
 (222050,'Merluccius australis',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s | a|au|us|st|tr|ra|al|li|is|s','Merl','MRLKSSSTRLS','erlu','rali','Merluccius'),
 (222051,'Merluccius capensis',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s | c|ca|ap|pe|en|ns|si|is|s','Merl','MRLKSSKPNSS','erlu','ensi','Merluccius'),
 (222052,'Merluccius gayi',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s | g|ga|ay|yi|i','Merl','MRLKSSKY','erlu',' gay','Merluccius'),
 (222053,'Merluccius gayi peruanus',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s | g|ga|ay|yi|i | p|pe|er|ru|ua|an|nu|us|s','Merl','MRLKSSKYPRNS','erlu','uanu','Merluccius'),
 (222054,'Merluccius hubbsi',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s | h|hu|ub|bb|bs|si|i','Merl','MRLKSSHBS','erlu','ubbs','Merluccius');
INSERT INTO `m_spelling_dictionary` VALUES  (222055,'Merluccius merluccius',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s | m|me|er|rl|lu|uc|cc|ci|iu|us|s','Merl','MRLKSSMRLKSS','erlu','cciu','Merluccius'),
 (222056,'Merluccius productus',' M|Me|er|rl|lu|uc|cc|ci|iu|us|s | p|pr|ro|od|du|uc|ct|tu|us|s','Merl','MRLKSSPRTKTS','erlu','uctu','Merluccius'),
 (222057,'mermaid',' m|me|er|rm|ma|ai|id|d','merm','MRMT','erma','rmai','mermaid'),
 (222058,'mermaids',' m|me|er|rm|ma|ai|id|ds|s','merm','MRMTS','erma','maid','mermaids'),
 (222059,'Mermis',' M|Me|er|rm|mi|is|s','Merm','MRMS','ermi','ermi','Mermis'),
 (222060,'Mermis nigrescens',' M|Me|er|rm|mi|is|s | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Merm','MRMSNKRSNS','ermi','scen','Mermis nig'),
 (222061,'mermithid',' m|me|er|rm|mi|it|th|hi|id|d','merm','MRM0T','ermi','ithi','mermithid'),
 (222062,'Mermithidae',' M|Me|er|rm|mi|it|th|hi|id|da|ae|e','Merm','MRM0T','ermi','hida','Mermithida'),
 (222063,'mermithids',' m|me|er|rm|mi|it|th|hi|id|ds|s','merm','MRM0TS','ermi','thid','mermithids'),
 (222064,'Mermithoidea',' M|Me|er|rm|mi|it|th|ho|oi|id|de|ea|a','Merm','MRM0T','ermi','oide','Mermithoid');
INSERT INTO `m_spelling_dictionary` VALUES  (222065,'mero-diploid',' m|me|er|ro|o-|-d|di|ip|pl|lo|oi|id|d','mero','MRTPLT','ero-','ploi','mero-diplo'),
 (222066,'meroblastic',' m|me|er|ro|ob|bl|la|as|st|ti|ic|c','mero','MRBLSTK','erob','asti','meroblasti'),
 (222067,'merocel',' m|me|er|ro|oc|ce|el|l','mero','MRSL','eroc','roce','merocel'),
 (222068,'merocil',' m|me|er|ro|oc|ci|il|l','mero','MRSL','eroc','roci','merocil'),
 (222069,'merocoxalgia',' m|me|er|ro|oc|co|ox|xa|al|lg|gi|ia|a','mero','MRKKSLJ','eroc','algi','merocoxalg'),
 (222070,'merocrine',' m|me|er|ro|oc|cr|ri|in|ne|e','mero','MRKRN','eroc','crin','merocrine'),
 (222071,'merocyanine',' m|me|er|ro|oc|cy|ya|an|ni|in|ne|e','mero','MRSYNN','eroc','anin','merocyanin'),
 (222072,'merocyanine dye',' m|me|er|ro|oc|cy|ya|an|ni|in|ne|e | d|dy|ye|e','mero','MRSYNNTY','eroc','e dy','merocyanin'),
 (222073,'merodiastolic',' m|me|er|ro|od|di|ia|as|st|to|ol|li|ic|c','mero','MRTSTLK','erod','toli','merodiasto'),
 (222074,'merodiploid',' m|me|er|ro|od|di|ip|pl|lo|oi|id|d','mero','MRTPLT','erod','ploi','merodiploi'),
 (222075,'merodiploids',' m|me|er|ro|od|di|ip|pl|lo|oi|id|ds|s','mero','MRTPLTS','erod','loid','merodiploi');
INSERT INTO `m_spelling_dictionary` VALUES  (222076,'merofilamin',' m|me|er|ro|of|fi|il|la|am|mi|in|n','mero','MRFLMN','erof','lami','merofilami'),
 (222077,'merofilamins',' m|me|er|ro|of|fi|il|la|am|mi|in|ns|s','mero','MRFLMNS','erof','amin','merofilami'),
 (222078,'merogeneses',' m|me|er|ro|og|ge|en|ne|es|se|es|s','mero','MRJNSS','erog','nese','merogenese'),
 (222079,'merogenesis',' m|me|er|ro|og|ge|en|ne|es|si|is|s','mero','MRJNSS','erog','nesi','merogenesi'),
 (222080,'merogenetic',' m|me|er|ro|og|ge|en|ne|et|ti|ic|c','mero','MRJNTK','erog','neti','merogeneti'),
 (222081,'merogenic',' m|me|er|ro|og|ge|en|ni|ic|c','mero','MRJNK','erog','geni','merogenic'),
 (222082,'merogonic',' m|me|er|ro|og|go|on|ni|ic|c','mero','MRKNK','erog','goni','merogonic'),
 (222083,'merogonies',' m|me|er|ro|og|go|on|ni|ie|es|s','mero','MRKNS','erog','onie','merogonies'),
 (222084,'merogony',' m|me|er|ro|og|go|on|ny|y','mero','MRKN','erog','ogon','merogony'),
 (222085,'merohedral',' m|me|er|ro|oh|he|ed|dr|ra|al|l','mero','MRHTRL','eroh','edra','merohedral'),
 (222086,'merohedrism',' m|me|er|ro|oh|he|ed|dr|ri|is|sm|m','mero','MRHTRSM','eroh','dris','merohedris');
INSERT INTO `m_spelling_dictionary` VALUES  (222087,'meroistic',' m|me|er|ro|oi|is|st|ti|ic|c','mero','MRSTK','eroi','isti','meroistic'),
 (222088,'merokeratin',' m|me|er|ro|ok|ke|er|ra|at|ti|in|n','mero','MRKRTN','erok','rati','merokerati'),
 (222089,'Meroles',' M|Me|er|ro|ol|le|es|s','Mero','MRLS','erol','role','Meroles'),
 (222090,'Meroles anchietae',' M|Me|er|ro|ol|le|es|s | a|an|nc|ch|hi|ie|et|ta|ae|e','Mero','MRLSNXT','erol','ieta','Meroles an'),
 (222091,'Meroles ctenodactylus',' M|Me|er|ro|ol|le|es|s | c|ct|te|en|no|od|da|ac|ct|ty|yl|lu|us|s','Mero','MRLSKTNTKTLS','erol','tylu','Meroles ct'),
 (222092,'Meroles cuneirostris',' M|Me|er|ro|ol|le|es|s | c|cu|un|ne|ei|ir|ro|os|st|tr|ri|is|s','Mero','MRLSKNRSTRS','erol','stri','Meroles cu'),
 (222093,'Meroles knoxii',' M|Me|er|ro|ol|le|es|s | k|kn|no|ox|xi|ii|i','Mero','MRLSKNKS','erol','noxi','Meroles kn'),
 (222094,'Meroles reticulatus',' M|Me|er|ro|ol|le|es|s | r|re|et|ti|ic|cu|ul|la|at|tu|us|s','Mero','MRLSRTKLTS','erol','latu','Meroles re'),
 (222095,'Meroles suborbitalis',' M|Me|er|ro|ol|le|es|s | s|su|ub|bo|or|rb|bi|it|ta|al|li|is|s','Mero','MRLSSBRBTLS','erol','tali','Meroles su');
INSERT INTO `m_spelling_dictionary` VALUES  (222096,'meromelia',' m|me|er|ro|om|me|el|li|ia|a','mero','MRML','erom','meli','meromelia'),
 (222097,'meromicrosomia',' m|me|er|ro|om|mi|ic|cr|ro|os|so|om|mi|ia|a','mero','MRMKRSM','erom','somi','meromicros'),
 (222098,'meromicrosomias',' m|me|er|ro|om|mi|ic|cr|ro|os|so|om|mi|ia|as|s','mero','MRMKRSMS','erom','omia','meromicros'),
 (222099,'meromictic',' m|me|er|ro|om|mi|ic|ct|ti|ic|c','mero','MRMKTK','erom','icti','meromictic'),
 (222100,'meromyarial',' m|me|er|ro|om|my|ya|ar|ri|ia|al|l','mero','MRMYRL','erom','aria','meromyaria'),
 (222101,'meromyarian',' m|me|er|ro|om|my|ya|ar|ri|ia|an|n','mero','MRMYRN','erom','aria','meromyaria'),
 (222102,'meromyosin',' m|me|er|ro|om|my|yo|os|si|in|n','mero','MRMYSN','erom','yosi','meromyosin'),
 (222103,'meronecroses',' m|me|er|ro|on|ne|ec|cr|ro|os|se|es|s','mero','MRNKRSS','eron','rose','meronecros'),
 (222104,'meronecrosis',' m|me|er|ro|on|ne|ec|cr|ro|os|si|is|s','mero','MRNKRSS','eron','rosi','meronecros'),
 (222105,'meront',' m|me|er|ro|on|nt|t','mero','MRNT','eron','eron','meront');
INSERT INTO `m_spelling_dictionary` VALUES  (222106,'meronts',' m|me|er|ro|on|nt|ts|s','mero','MRNTS','eron','ront','meronts'),
 (222107,'Merope',' M|Me|er|ro|op|pe|e','Mero','MRP','erop','erop','Merope'),
 (222108,'Merope tuber',' M|Me|er|ro|op|pe|e | t|tu|ub|be|er|r','Mero','MRPTBR','erop','tube','Merope tub'),
 (222109,'Meropeidae',' M|Me|er|ro|op|pe|ei|id|da|ae|e','Mero','MRPT','erop','eida','Meropeidae'),
 (222110,'meropenem',' m|me|er|ro|op|pe|en|ne|em|m','mero','MRPNM','erop','pene','meropenem'),
 (222111,'Meropidae',' M|Me|er|ro|op|pi|id|da|ae|e','Mero','MRPT','erop','pida','Meropidae'),
 (222112,'Merops',' M|Me|er|ro|op|ps|s','Mero','MRPS','erop','erop','Merops'),
 (222113,'Merops apiaster',' M|Me|er|ro|op|ps|s | a|ap|pi|ia|as|st|te|er|r','Mero','MRPSPSTR','erop','aste','Merops api'),
 (222114,'Merops nubicus',' M|Me|er|ro|op|ps|s | n|nu|ub|bi|ic|cu|us|s','Mero','MRPSNBKS','erop','bicu','Merops nub'),
 (222115,'Merops orientalis',' M|Me|er|ro|op|ps|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Mero','MRPSRNTLS','erop','tali','Merops ori'),
 (222116,'Merops viridis',' M|Me|er|ro|op|ps|s | v|vi|ir|ri|id|di|is|s','Mero','MRPSFRTS','erop','ridi','Merops vir');
INSERT INTO `m_spelling_dictionary` VALUES  (222117,'merosin',' m|me|er|ro|os|si|in|n','mero','MRSN','eros','rosi','merosin'),
 (222118,'merosins',' m|me|er|ro|os|si|in|ns|s','mero','MRSNS','eros','osin','merosins'),
 (222119,'Merostomata',' M|Me|er|ro|os|st|to|om|ma|at|ta|a','Mero','MRSTMT','eros','omat','Merostomat'),
 (222120,'merostotic',' m|me|er|ro|os|st|to|ot|ti|ic|c','mero','MRSTTK','eros','toti','merostotic'),
 (222121,'merotomize',' m|me|er|ro|ot|to|om|mi|iz|ze|e','mero','MRTMS','erot','omiz','merotomize'),
 (222122,'merotomized',' m|me|er|ro|ot|to|om|mi|iz|ze|ed|d','mero','MRTMST','erot','mize','merotomize'),
 (222123,'merotomizes',' m|me|er|ro|ot|to|om|mi|iz|ze|es|s','mero','MRTMSS','erot','mize','merotomize'),
 (222124,'merotomizing',' m|me|er|ro|ot|to|om|mi|iz|zi|in|ng|g','mero','MRTMSNK','erot','izin','merotomizi'),
 (222125,'merotomy',' m|me|er|ro|ot|to|om|my|y','mero','MRTM','erot','otom','merotomy'),
 (222126,'meroxazole',' m|me|er|ro|ox|xa|az|zo|ol|le|e','mero','MRKSSL','erox','azol','meroxazole'),
 (222127,'merozoite',' m|me|er|ro|oz|zo|oi|it|te|e','mero','MRST','eroz','zoit','merozoite');
INSERT INTO `m_spelling_dictionary` VALUES  (222128,'merozoites',' m|me|er|ro|oz|zo|oi|it|te|es|s','mero','MRSTS','eroz','oite','merozoites'),
 (222129,'merphalan',' m|me|er|rp|ph|ha|al|la|an|n','merp','MRFLN','erph','hala','merphalan'),
 (222130,'merphalans',' m|me|er|rp|ph|ha|al|la|an|ns|s','merp','MRFLNS','erph','alan','merphalans'),
 (222131,'merphene',' m|me|er|rp|ph|he|en|ne|e','merp','MRFN','erph','phen','merphene'),
 (222132,'merphos',' m|me|er|rp|ph|ho|os|s','merp','MRFS','erph','rpho','merphos'),
 (222133,'merrem',' m|me|er|rr|re|em|m','merr','MRM','erre','erre','merrem'),
 (222134,'Merremia',' M|Me|er|rr|re|em|mi|ia|a','Merr','MRM','erre','remi','Merremia'),
 (222135,'Merremia dissecta',' M|Me|er|rr|re|em|mi|ia|a | d|di|is|ss|se|ec|ct|ta|a','Merr','MRMTSKT','erre','sect','Merremia d'),
 (222136,'Merremia hungaiensis',' M|Me|er|rr|re|em|mi|ia|a | h|hu|un|ng|ga|ai|ie|en|ns|si|is|s','Merr','MRMHNKNSS','erre','ensi','Merremia h'),
 (222137,'Merremia kentrocaulos',' M|Me|er|rr|re|em|mi|ia|a | k|ke|en|nt|tr|ro|oc|ca|au|ul|lo|os|s','Merr','MRMKNTRKLS','erre','aulo','Merremia k'),
 (222138,'Merremia mammosa',' M|Me|er|rr|re|em|mi|ia|a | m|ma|am|mm|mo|os|sa|a','Merr','MRMMMS','erre','mmos','Merremia m');
INSERT INTO `m_spelling_dictionary` VALUES  (222139,'Merremia tridentata',' M|Me|er|rr|re|em|mi|ia|a | t|tr|ri|id|de|en|nt|ta|at|ta|a','Merr','MRMTRTNTT','erre','ntat','Merremia t'),
 (222140,'MERRF',' M|ME|ER|RR|RF|F','MERR','MRF','ERRF','MERR','MERRF'),
 (222141,'MERRF syndrome',' M|ME|ER|RR|RF|F | s|sy|yn|nd|dr|ro|om|me|e','MERR','MRFSNTRM','ERRF','drom','MERRF synd'),
 (222142,'merrier',' m|me|er|rr|ri|ie|er|r','merr','MRR','erri','rrie','merrier'),
 (222143,'merriest',' m|me|er|rr|ri|ie|es|st|t','merr','MRST','erri','ries','merriest'),
 (222144,'Merrifield',' M|Me|er|rr|ri|if|fi|ie|el|ld|d','Merr','MRFLT','erri','fiel','Merrifield'),
 (222145,'Merrifield resin',' M|Me|er|rr|ri|if|fi|ie|el|ld|d | r|re|es|si|in|n','Merr','MRFLTRSN','erri','resi','Merrifield'),
 (222146,'Merrifield resins',' M|Me|er|rr|ri|if|fi|ie|el|ld|d | r|re|es|si|in|ns|s','Merr','MRFLTRSNS','erri','esin','Merrifield'),
 (222147,'Merrifields',' M|Me|er|rr|ri|if|fi|ie|el|ld|ds|s','Merr','MRFLTS','erri','ield','Merrifield'),
 (222148,'Merril-Palmer pre-school performance scale',' M|Me|er|rr|ri|il|l-|-P|Pa|al|lm|me|er|r | p|pr|re|e-|-s|sc|ch|ho|oo|ol|l | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | s|sc|ca|al|le|e','Merr','MRLPLMRPRSXLPRFRMNSSKL','erri','scal','Merril-Pal');
INSERT INTO `m_spelling_dictionary` VALUES  (222149,'Merril-Palmer pre-school performance scales',' M|Me|er|rr|ri|il|l-|-P|Pa|al|lm|me|er|r | p|pr|re|e-|-s|sc|ch|ho|oo|ol|l | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | s|sc|ca|al|le|es|s','Merr','MRLPLMRPRSXLPRFRMNSSKLS','erri','cale','Merril-Pal'),
 (222150,'Merril-Palmer preschool performance scale',' M|Me|er|rr|ri|il|l-|-P|Pa|al|lm|me|er|r | p|pr|re|es|sc|ch|ho|oo|ol|l | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | s|sc|ca|al|le|e','Merr','MRLPLMRPRSXLPRFRMNSSKL','erri','scal','Merril-Pal'),
 (222151,'Merril-Palmer preschool performance scales',' M|Me|er|rr|ri|il|l-|-P|Pa|al|lm|me|er|r | p|pr|re|es|sc|ch|ho|oo|ol|l | p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | s|sc|ca|al|le|es|s','Merr','MRLPLMRPRSXLPRFRMNSSKLS','erri','cale','Merril-Pal'),
 (222152,'Merrill',' M|Me|er|rr|ri|il|ll|l','Merr','MRL','erri','rril','Merrill'),
 (222153,'Merrill Lynch',' M|Me|er|rr|ri|il|ll|l | L|Ly|yn|nc|ch|h','Merr','MRLLNX','erri','Lync','Merrill Ly'),
 (222154,'Merrill-Palmer Illinois test',' M|Me|er|rr|ri|il|ll|l-|-P|Pa|al|lm|me|er|r | I|Il|ll|li|in|no|oi|is|s | t|te|es|st|t','Merr','MRLPLMRLNSTST','erri',' tes','Merrill-Pa'),
 (222155,'Merrill-Palmer scale',' M|Me|er|rr|ri|il|ll|l-|-P|Pa|al|lm|me|er|r | s|sc|ca|al|le|e','Merr','MRLPLMRSKL','erri','scal','Merrill-Pa');
INSERT INTO `m_spelling_dictionary` VALUES  (222156,'Merrill-Palmer scales',' M|Me|er|rr|ri|il|ll|l-|-P|Pa|al|lm|me|er|r | s|sc|ca|al|le|es|s','Merr','MRLPLMRSKLS','erri','cale','Merrill-Pa'),
 (222157,'Merrills',' M|Me|er|rr|ri|il|ll|ls|s','Merr','MRLS','erri','rill','Merrills'),
 (222158,'merrily',' m|me|er|rr|ri|il|ly|y','merr','MRL','erri','rril','merrily'),
 (222159,'merriment',' m|me|er|rr|ri|im|me|en|nt|t','merr','MRMNT','erri','imen','merriment'),
 (222160,'merriness',' m|me|er|rr|ri|in|ne|es|ss|s','merr','MRNS','erri','ines','merriness'),
 (222161,'Merritt',' M|Me|er|rr|ri|it|tt|t','Merr','MRT','erri','rrit','Merritt'),
 (222162,'Merritts',' M|Me|er|rr|ri|it|tt|ts|s','Merr','MRTS','erri','ritt','Merritts'),
 (222163,'merry',' m|me|er|rr|ry|y','merr','MR','erry','merr','merry'),
 (222164,'merry-go-round',' m|me|er|rr|ry|y-|-g|go|o-|-r|ro|ou|un|nd|d','merr','MRKRNT','erry','roun','merry-go-r'),
 (222165,'merry-go-rounds',' m|me|er|rr|ry|y-|-g|go|o-|-r|ro|ou|un|nd|ds|s','merr','MRKRNTS','erry','ound','merry-go-r'),
 (222166,'merry-making',' m|me|er|rr|ry|y-|-m|ma|ak|ki|in|ng|g','merr','MRMKNK','erry','akin','merry-maki');
INSERT INTO `m_spelling_dictionary` VALUES  (222167,'merrymaker',' m|me|er|rr|ry|ym|ma|ak|ke|er|r','merr','MRMKR','erry','make','merrymaker'),
 (222168,'merrymakers',' m|me|er|rr|ry|ym|ma|ak|ke|er|rs|s','merr','MRMKRS','erry','aker','merrymaker'),
 (222169,'merrymaking',' m|me|er|rr|ry|ym|ma|ak|ki|in|ng|g','merr','MRMKNK','erry','akin','merrymakin'),
 (222170,'MERs',' M|ME|ER|Rs|s','MERs','MRS','ERs','MERs','MERs'),
 (222171,'mersacidin',' m|me|er|rs|sa|ac|ci|id|di|in|n','mers','MRSSTN','ersa','cidi','mersacidin'),
 (222172,'Mersalin',' M|Me|er|rs|sa|al|li|in|n','Mers','MRSLN','ersa','sali','Mersalin'),
 (222173,'Mersalins',' M|Me|er|rs|sa|al|li|in|ns|s','Mers','MRSLNS','ersa','alin','Mersalins'),
 (222174,'mersalyl',' m|me|er|rs|sa|al|ly|yl|l','mers','MRSLL','ersa','saly','mersalyl'),
 (222175,'Mersey',' M|Me|er|rs|se|ey|y','Mers','MRS','erse','erse','Mersey'),
 (222176,'Merseyside',' M|Me|er|rs|se|ey|ys|si|id|de|e','Mers','MRSST','erse','ysid','Merseyside'),
 (222177,'mersilene',' m|me|er|rs|si|il|le|en|ne|e','mers','MRSLN','ersi','ilen','mersilene'),
 (222178,'Mersilon',' M|Me|er|rs|si|il|lo|on|n','Mers','MRSLN','ersi','silo','Mersilon');
INSERT INTO `m_spelling_dictionary` VALUES  (222179,'mersyndol',' m|me|er|rs|sy|yn|nd|do|ol|l','mers','MRSNTL','ersy','yndo','mersyndol'),
 (222180,'Mertensia',' M|Me|er|rt|te|en|ns|si|ia|a','Mert','MRTNX','erte','ensi','Mertensia'),
 (222181,'Mertensia ovum',' M|Me|er|rt|te|en|ns|si|ia|a | o|ov|vu|um|m','Mert','MRTNXFM','erte',' ovu','Mertensia'),
 (222182,'Mertensiella',' M|Me|er|rt|te|en|ns|si|ie|el|ll|la|a','Mert','MRTNSL','erte','iell','Mertensiel'),
 (222183,'Mertensiella caucasica',' M|Me|er|rt|te|en|ns|si|ie|el|ll|la|a | c|ca|au|uc|ca|as|si|ic|ca|a','Mert','MRTNSLKKSK','erte','asic','Mertensiel'),
 (222184,'Mertensiella luschani',' M|Me|er|rt|te|en|ns|si|ie|el|ll|la|a | l|lu|us|sc|ch|ha|an|ni|i','Mert','MRTNSLLSXN','erte','chan','Mertensiel'),
 (222185,'Mertensiella luschani luschani',' M|Me|er|rt|te|en|ns|si|ie|el|ll|la|a | l|lu|us|sc|ch|ha|an|ni|i | l|lu|us|sc|ch|ha|an|ni|i','Mert','MRTNSLLSXNLSXN','erte','chan','Mertensiel'),
 (222186,'Merthiolate',' M|Me|er|rt|th|hi|io|ol|la|at|te|e','Mert','MR0LT','erth','olat','Merthiolat'),
 (222187,'merulidial',' m|me|er|ru|ul|li|id|di|ia|al|l','meru','MRLTL','erul','idia','merulidial');
INSERT INTO `m_spelling_dictionary` VALUES  (222188,'Merulius',' M|Me|er|ru|ul|li|iu|us|s','Meru','MRLS','erul','uliu','Merulius'),
 (222189,'Merulius lachrimans',' M|Me|er|ru|ul|li|iu|us|s | l|la|ac|ch|hr|ri|im|ma|an|ns|s','Meru','MRLSLXRMNS','erul','iman','Merulius l'),
 (222190,'Merulius lachrymans',' M|Me|er|ru|ul|li|iu|us|s | l|la|ac|ch|hr|ry|ym|ma|an|ns|s','Meru','MRLSLXRMNS','erul','yman','Merulius l'),
 (222191,'Merulius tremellosus',' M|Me|er|ru|ul|li|iu|us|s | t|tr|re|em|me|el|ll|lo|os|su|us|s','Meru','MRLSTRMLSS','erul','losu','Merulius t'),
 (222192,'mervan',' m|me|er|rv|va|an|n','merv','MRFN','erva','erva','mervan'),
 (222193,'merycism',' m|me|er|ry|yc|ci|is|sm|m','mery','MRSSM','eryc','ycis','merycism'),
 (222194,'Merzbacher',' M|Me|er|rz|zb|ba|ac|ch|he|er|r','Merz','MRSBXR','erzb','ache','Merzbacher'),
 (222195,'Merzbacher-Pelizaeus disease',' M|Me|er|rz|zb|ba|ac|ch|he|er|r-|-P|Pe|el|li|iz|za|ae|eu|us|s | d|di|is|se|ea|as|se|e','Merz','MRSBXRPLSSTSS','erzb','seas','Merzbacher'),
 (222196,'Merzbacher-Pelizaeus diseases',' M|Me|er|rz|zb|ba|ac|ch|he|er|r-|-P|Pe|el|li|iz|za|ae|eu|us|s | d|di|is|se|ea|as|se|es|s','Merz','MRSBXRPLSSTSSS','erzb','ease','Merzbacher');
INSERT INTO `m_spelling_dictionary` VALUES  (222197,'Merzbachers',' M|Me|er|rz|zb|ba|ac|ch|he|er|rs|s','Merz','MRSBXRS','erzb','cher','Merzbacher'),
 (222198,'Mes',' M|Me|es|s','Mes','MS','es','Mes','Mes'),
 (222199,'Mes\'s','','','',NULL,NULL,''),
 (222200,'MeS-ATP',' M|Me|eS|S-|-A|AT|TP|P','MeS-','MSTP','eS-A','S-AT','MeS-ATP'),
 (222201,'mesa',' m|me|es|sa|a','mesa','MS','esa','mesa','mesa'),
 (222202,'mesaconase',' m|me|es|sa|ac|co|on|na|as|se|e','mesa','MSKNS','esac','onas','mesaconase'),
 (222203,'mesaconate',' m|me|es|sa|ac|co|on|na|at|te|e','mesa','MSKNT','esac','onat','mesaconate'),
 (222204,'mesaconic',' m|me|es|sa|ac|co|on|ni|ic|c','mesa','MSKNK','esac','coni','mesaconic'),
 (222205,'mesaconic acid',' m|me|es|sa|ac|co|on|ni|ic|c | a|ac|ci|id|d','mesa','MSKNKST','esac',' aci','mesaconic'),
 (222206,'mesaconitine',' m|me|es|sa|ac|co|on|ni|it|ti|in|ne|e','mesa','MSKNTN','esac','itin','mesaconiti'),
 (222207,'mesad',' m|me|es|sa|ad|d','mesa','MST','esad','mesa','mesad'),
 (222208,'mesal',' m|me|es|sa|al|l','mesa','MSL','esal','mesa','mesal'),
 (222209,'mesalamine',' m|me|es|sa|al|la|am|mi|in|ne|e','mesa','MSLMN','esal','amin','mesalamine');
INSERT INTO `m_spelling_dictionary` VALUES  (222210,'mesalazine',' m|me|es|sa|al|la|az|zi|in|ne|e','mesa','MSLSN','esal','azin','mesalazine'),
 (222211,'MESAM',' M|ME|ES|SA|AM|M','MESA','MSM','ESAM','MESA','MESAM'),
 (222212,'MESAM\'s','','','',NULL,NULL,''),
 (222213,'MESAMs',' M|ME|ES|SA|AM|Ms|s','MESA','MSMS','ESAM','ESAM','MESAMs'),
 (222214,'mesangia',' m|me|es|sa|an|ng|gi|ia|a','mesa','MSNJ','esan','angi','mesangia'),
 (222215,'mesangial',' m|me|es|sa|an|ng|gi|ia|al|l','mesa','MSNJL','esan','ngia','mesangial'),
 (222216,'mesangial cell',' m|me|es|sa|an|ng|gi|ia|al|l | c|ce|el|ll|l','mesa','MSNJLSL','esan',' cel','mesangial'),
 (222217,'mesangial cells',' m|me|es|sa|an|ng|gi|ia|al|l | c|ce|el|ll|ls|s','mesa','MSNJLSLS','esan','cell','mesangial'),
 (222218,'mesangio-capillary',' m|me|es|sa|an|ng|gi|io|o-|-c|ca|ap|pi|il|ll|la|ar|ry|y','mesa','MSNJKPLR','esan','llar','mesangio-c'),
 (222219,'mesangio-proliferative',' m|me|es|sa|an|ng|gi|io|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','mesa','MSNJPRLFRTF','esan','ativ','mesangio-p'),
 (222220,'mesangiocapillary',' m|me|es|sa|an|ng|gi|io|oc|ca|ap|pi|il|ll|la|ar|ry|y','mesa','MSNJKPLR','esan','llar','mesangioca');
INSERT INTO `m_spelling_dictionary` VALUES  (222221,'mesangiocapillary glomerulonephritides',' m|me|es|sa|an|ng|gi|io|oc|ca|ap|pi|il|ll|la|ar|ry|y | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','mesa','MSNJKPLRKLMRLNFRTTS','esan','tide','mesangioca'),
 (222222,'mesangiocapillary glomerulonephritis',' m|me|es|sa|an|ng|gi|io|oc|ca|ap|pi|il|ll|la|ar|ry|y | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','mesa','MSNJKPLRKLMRLNFRTS','esan','riti','mesangioca'),
 (222223,'mesangiolyses',' m|me|es|sa|an|ng|gi|io|ol|ly|ys|se|es|s','mesa','MSNJLSS','esan','lyse','mesangioly'),
 (222224,'mesangiolysis',' m|me|es|sa|an|ng|gi|io|ol|ly|ys|si|is|s','mesa','MSNJLSS','esan','lysi','mesangioly'),
 (222225,'mesangiopathic',' m|me|es|sa|an|ng|gi|io|op|pa|at|th|hi|ic|c','mesa','MSNJP0K','esan','athi','mesangiopa'),
 (222226,'mesangiopathies',' m|me|es|sa|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','mesa','MSNJP0S','esan','thie','mesangiopa'),
 (222227,'mesangiopathy',' m|me|es|sa|an|ng|gi|io|op|pa|at|th|hy|y','mesa','MSNJP0','esan','path','mesangiopa'),
 (222228,'mesangioproliferative',' m|me|es|sa|an|ng|gi|io|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','mesa','MSNJPRLFRTF','esan','ativ','mesangiopr');
INSERT INTO `m_spelling_dictionary` VALUES  (222229,'mesangium',' m|me|es|sa|an|ng|gi|iu|um|m','mesa','MSNJM','esan','ngiu','mesangium'),
 (222230,'Mesantoin',' M|Me|es|sa|an|nt|to|oi|in|n','Mesa','MSNTN','esan','ntoi','Mesantoin'),
 (222231,'mesaortitides',' m|me|es|sa|ao|or|rt|ti|it|ti|id|de|es|s','mesa','MSRTTTS','esao','tide','mesaortiti'),
 (222232,'mesaortitis',' m|me|es|sa|ao|or|rt|ti|it|ti|is|s','mesa','MSRTTS','esao','titi','mesaortiti'),
 (222233,'mesaraic',' m|me|es|sa|ar|ra|ai|ic|c','mesa','MSRK','esar','arai','mesaraic'),
 (222234,'mesarteritides',' m|me|es|sa|ar|rt|te|er|ri|it|ti|id|de|es|s','mesa','MSRTRTTS','esar','tide','mesarterit'),
 (222235,'mesarteritis',' m|me|es|sa|ar|rt|te|er|ri|it|ti|is|s','mesa','MSRTRTS','esar','riti','mesarterit'),
 (222236,'mesas',' m|me|es|sa|as|s','mesa','MSS','esas','mesa','mesas'),
 (222237,'mesasal',' m|me|es|sa|as|sa|al|l','mesa','MSSL','esas','sasa','mesasal'),
 (222238,'mesaticephalic',' m|me|es|sa|at|ti|ic|ce|ep|ph|ha|al|li|ic|c','mesa','MSTSFLK','esat','hali','mesaticeph'),
 (222239,'mesaticocephalic',' m|me|es|sa|at|ti|ic|co|oc|ce|ep|ph|ha|al|li|ic|c','mesa','MSTKSFLK','esat','hali','mesaticoce');
INSERT INTO `m_spelling_dictionary` VALUES  (222240,'mesatikerkic',' m|me|es|sa|at|ti|ik|ke|er|rk|ki|ic|c','mesa','MSTKRKK','esat','erki','mesatikerk'),
 (222241,'mesatipellic',' m|me|es|sa|at|ti|ip|pe|el|ll|li|ic|c','mesa','MSTPLK','esat','elli','mesatipell'),
 (222242,'mesatipellic pelvis',' m|me|es|sa|at|ti|ip|pe|el|ll|li|ic|c | p|pe|el|lv|vi|is|s','mesa','MSTPLKPLFS','esat','elvi','mesatipell'),
 (222243,'mesatipellic pelvises',' m|me|es|sa|at|ti|ip|pe|el|ll|li|ic|c | p|pe|el|lv|vi|is|se|es|s','mesa','MSTPLKPLFSS','esat','vise','mesatipell'),
 (222244,'mesatipelvic',' m|me|es|sa|at|ti|ip|pe|el|lv|vi|ic|c','mesa','MSTPLFK','esat','elvi','mesatipelv'),
 (222245,'MeSATP',' M|Me|eS|SA|AT|TP|P','MeSA','MSTP','eSAT','eSAT','MeSATP'),
 (222246,'mescal',' m|me|es|sc|ca|al|l','mesc','MSKL','esca','esca','mescal'),
 (222247,'mescalin',' m|me|es|sc|ca|al|li|in|n','mesc','MSKLN','esca','cali','mescalin'),
 (222248,'mescaline',' m|me|es|sc|ca|al|li|in|ne|e','mesc','MSKLN','esca','alin','mescaline'),
 (222249,'mescalism',' m|me|es|sc|ca|al|li|is|sm|m','mesc','MSKLSM','esca','alis','mescalism');
INSERT INTO `m_spelling_dictionary` VALUES  (222250,'meseclazone',' m|me|es|se|ec|cl|la|az|zo|on|ne|e','mese','MSKLSN','esec','azon','meseclazon'),
 (222251,'mesectoderm',' m|me|es|se|ec|ct|to|od|de|er|rm|m','mese','MSKTTRM','esec','oder','mesectoder'),
 (222252,'Mesembryanthemum',' M|Me|es|se|em|mb|br|ry|ya|an|nt|th|he|em|mu|um|m','Mese','MSMRYN0MM','esem','hemu','Mesembryan'),
 (222253,'Mesembryanthemum crystallinum',' M|Me|es|se|em|mb|br|ry|ya|an|nt|th|he|em|mu|um|m | c|cr|ry|ys|st|ta|al|ll|li|in|nu|um|m','Mese','MSMRYN0MMKRSTLNM','esem','linu','Mesembryan'),
 (222254,'mesembryanthemums',' m|me|es|se|em|mb|br|ry|ya|an|nt|th|he|em|mu|um|ms|s','mese','MSMRYN0MMS','esem','emum','mesembryan'),
 (222255,'mesencephal',' m|me|es|se|en|nc|ce|ep|ph|ha|al|l','mese','MSNSFL','esen','epha','mesencepha'),
 (222256,'mesencephala',' m|me|es|se|en|nc|ce|ep|ph|ha|al|la|a','mese','MSNSFL','esen','phal','mesencepha'),
 (222257,'mesencephalic',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c','mese','MSNSFLK','esen','hali','mesencepha'),
 (222258,'mesencephalic nuclei',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c | n|nu|uc|cl|le|ei|i','mese','MSNSFLKNKL','esen','ucle','mesencepha');
INSERT INTO `m_spelling_dictionary` VALUES  (222259,'mesencephalic nucleus',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c | n|nu|uc|cl|le|eu|us|s','mese','MSNSFLKNKLS','esen','cleu','mesencepha'),
 (222260,'mesencephalic nucleuses',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','mese','MSNSFLKNKLSS','esen','euse','mesencepha'),
 (222261,'mesencephalic tractotomies',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c | t|tr|ra|ac|ct|to|ot|to|om|mi|ie|es|s','mese','MSNSFLKTRKTTMS','esen','omie','mesencepha'),
 (222262,'mesencephalic tractotomy',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c | t|tr|ra|ac|ct|to|ot|to|om|my|y','mese','MSNSFLKTRKTTM','esen','otom','mesencepha'),
 (222263,'mesencephalic vein',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|n','mese','MSNSFLKFN','esen',' vei','mesencepha'),
 (222264,'mesencephalic veins',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c | v|ve|ei|in|ns|s','mese','MSNSFLKFNS','esen','vein','mesencepha'),
 (222265,'mesencephalitides',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','mese','MSNSFLTTS','esen','tide','mesencepha'),
 (222266,'mesencephalitis',' m|me|es|se|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','mese','MSNSFLTS','esen','liti','mesencepha');
INSERT INTO `m_spelling_dictionary` VALUES  (222267,'mesencephalohypophyseal',' m|me|es|se|en|nc|ce|ep|ph|ha|al|lo|oh|hy|yp|po|op|ph|hy|ys|se|ea|al|l','mese','MSNSFLPFSL','esen','ysea','mesencepha'),
 (222268,'mesencephalon',' m|me|es|se|en|nc|ce|ep|ph|ha|al|lo|on|n','mese','MSNSFLN','esen','halo','mesencepha'),
 (222269,'mesencephalons',' m|me|es|se|en|nc|ce|ep|ph|ha|al|lo|on|ns|s','mese','MSNSFLNS','esen','alon','mesencepha'),
 (222270,'mesencephals',' m|me|es|se|en|nc|ce|ep|ph|ha|al|ls|s','mese','MSNSFLS','esen','phal','mesencepha'),
 (222271,'mesenchyma',' m|me|es|se|en|nc|ch|hy|ym|ma|a','mese','MSNXM','esen','chym','mesenchyma'),
 (222272,'mesenchymal',' m|me|es|se|en|nc|ch|hy|ym|ma|al|l','mese','MSNXML','esen','hyma','mesenchyma'),
 (222273,'mesenchymal chondrosarcoma',' m|me|es|se|en|nc|ch|hy|ym|ma|al|l | c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','mese','MSNXMLXNTRSRKM','esen','rcom','mesenchyma'),
 (222274,'mesenchymal chondrosarcomas',' m|me|es|se|en|nc|ch|hy|ym|ma|al|l | c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','mese','MSNXMLXNTRSRKMS','esen','coma','mesenchyma'),
 (222275,'mesenchymal chondrosarcomata',' m|me|es|se|en|nc|ch|hy|ym|ma|al|l | c|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','mese','MSNXMLXNTRSRKMT','esen','omat','mesenchyma');
INSERT INTO `m_spelling_dictionary` VALUES  (222276,'mesenchymally',' m|me|es|se|en|nc|ch|hy|ym|ma|al|ll|ly|y','mese','MSNXML','esen','mall','mesenchyma'),
 (222277,'mesenchymas',' m|me|es|se|en|nc|ch|hy|ym|ma|as|s','mese','MSNXMS','esen','hyma','mesenchyma'),
 (222278,'mesenchymatous',' m|me|es|se|en|nc|ch|hy|ym|ma|at|to|ou|us|s','mese','MSNXMTS','esen','atou','mesenchyma'),
 (222279,'mesenchyme',' m|me|es|se|en|nc|ch|hy|ym|me|e','mese','MSNXM','esen','chym','mesenchyme'),
 (222280,'mesenchymes',' m|me|es|se|en|nc|ch|hy|ym|me|es|s','mese','MSNXMS','esen','hyme','mesenchyme'),
 (222281,'mesenchymoma',' m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|a','mese','MSNXMM','esen','ymom','mesenchymo'),
 (222282,'mesenchymomas',' m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|as|s','mese','MSNXMMS','esen','moma','mesenchymo'),
 (222283,'mesenchymomata',' m|me|es|se|en|nc|ch|hy|ym|mo|om|ma|at|ta|a','mese','MSNXMMT','esen','omat','mesenchymo'),
 (222284,'mesendoderm',' m|me|es|se|en|nd|do|od|de|er|rm|m','mese','MSNTTRM','esen','oder','mesendoder'),
 (222285,'mesentera',' m|me|es|se|en|nt|te|er|ra|a','mese','MSNTR','esen','nter','mesentera');
INSERT INTO `m_spelling_dictionary` VALUES  (222286,'mesenterectomies',' m|me|es|se|en|nt|te|er|re|ec|ct|to|om|mi|ie|es|s','mese','MSNTRKTMS','esen','omie','mesenterec'),
 (222287,'mesenterectomy',' m|me|es|se|en|nt|te|er|re|ec|ct|to|om|my|y','mese','MSNTRKTM','esen','ctom','mesenterec'),
 (222288,'mesenteria',' m|me|es|se|en|nt|te|er|ri|ia|a','mese','MSNTR','esen','teri','mesenteria'),
 (222289,'mesenterial',' m|me|es|se|en|nt|te|er|ri|ia|al|l','mese','MSNTRL','esen','eria','mesenteria'),
 (222290,'mesenteric',' m|me|es|se|en|nt|te|er|ri|ic|c','mese','MSNTRK','esen','teri','mesenteric'),
 (222291,'mesenteric adenitides',' m|me|es|se|en|nt|te|er|ri|ic|c | a|ad|de|en|ni|it|ti|id|de|es|s','mese','MSNTRKTNTTS','esen','tide','mesenteric'),
 (222292,'mesenteric adenitis',' m|me|es|se|en|nt|te|er|ri|ic|c | a|ad|de|en|ni|it|ti|is|s','mese','MSNTRKTNTS','esen','niti','mesenteric'),
 (222293,'mesenteric arteries',' m|me|es|se|en|nt|te|er|ri|ic|c | a|ar|rt|te|er|ri|ie|es|s','mese','MSNTRKRTRS','esen','erie','mesenteric'),
 (222294,'mesenteric artery',' m|me|es|se|en|nt|te|er|ri|ic|c | a|ar|rt|te|er|ry|y','mese','MSNTRKRTR','esen','rter','mesenteric');
INSERT INTO `m_spelling_dictionary` VALUES  (222295,'mesenteric cyst',' m|me|es|se|en|nt|te|er|ri|ic|c | c|cy|ys|st|t','mese','MSNTRKSST','esen',' cys','mesenteric'),
 (222296,'mesenteric cysts',' m|me|es|se|en|nt|te|er|ri|ic|c | c|cy|ys|st|ts|s','mese','MSNTRKSSTS','esen','cyst','mesenteric'),
 (222297,'mesenteric gland',' m|me|es|se|en|nt|te|er|ri|ic|c | g|gl|la|an|nd|d','mese','MSNTRKKLNT','esen','glan','mesenteric'),
 (222298,'mesenteric glands',' m|me|es|se|en|nt|te|er|ri|ic|c | g|gl|la|an|nd|ds|s','mese','MSNTRKKLNTS','esen','land','mesenteric'),
 (222299,'mesenteric hernia',' m|me|es|se|en|nt|te|er|ri|ic|c | h|he|er|rn|ni|ia|a','mese','MSNTRKHRN','esen','erni','mesenteric'),
 (222300,'mesenteric herniae',' m|me|es|se|en|nt|te|er|ri|ic|c | h|he|er|rn|ni|ia|ae|e','mese','MSNTRKHRN','esen','rnia','mesenteric'),
 (222301,'mesenteric hernias',' m|me|es|se|en|nt|te|er|ri|ic|c | h|he|er|rn|ni|ia|as|s','mese','MSNTRKHRNS','esen','rnia','mesenteric'),
 (222302,'mesenteric infarction',' m|me|es|se|en|nt|te|er|ri|ic|c | i|in|nf|fa|ar|rc|ct|ti|io|on|n','mese','MSNTRKNFRKXN','esen','ctio','mesenteric'),
 (222303,'mesenteric infarctions',' m|me|es|se|en|nt|te|er|ri|ic|c | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','mese','MSNTRKNFRKXNS','esen','tion','mesenteric');
INSERT INTO `m_spelling_dictionary` VALUES  (222304,'mesenteric lymph node',' m|me|es|se|en|nt|te|er|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','mese','MSNTRKLMFNT','esen',' nod','mesenteric'),
 (222305,'mesenteric lymph nodes',' m|me|es|se|en|nt|te|er|ri|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','mese','MSNTRKLMFNTS','esen','node','mesenteric'),
 (222306,'mesenteric lymphadenitides',' m|me|es|se|en|nt|te|er|ri|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|id|de|es|s','mese','MSNTRKLMFTNTTS','esen','tide','mesenteric'),
 (222307,'mesenteric lymphadenitis',' m|me|es|se|en|nt|te|er|ri|ic|c | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|is|s','mese','MSNTRKLMFTNTS','esen','niti','mesenteric'),
 (222308,'mesenteric plexus',' m|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|s','mese','MSNTRKPLKSS','esen','lexu','mesenteric'),
 (222309,'mesenteric plexuses',' m|me|es|se|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|se|es|s','mese','MSNTRKPLKSSS','esen','xuse','mesenteric'),
 (222310,'mesenteric pregnancies',' m|me|es|se|en|nt|te|er|ri|ic|c | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','mese','MSNTRKPRKNNSS','esen','ncie','mesenteric'),
 (222311,'mesenteric pregnancy',' m|me|es|se|en|nt|te|er|ri|ic|c | p|pr|re|eg|gn|na|an|nc|cy|y','mese','MSNTRKPRKNNS','esen','nanc','mesenteric');
INSERT INTO `m_spelling_dictionary` VALUES  (222312,'mesenteric thromboses',' m|me|es|se|en|nt|te|er|ri|ic|c | t|th|hr|ro|om|mb|bo|os|se|es|s','mese','MSNTRK0RMSS','esen','bose','mesenteric'),
 (222313,'mesenteric thrombosis',' m|me|es|se|en|nt|te|er|ri|ic|c | t|th|hr|ro|om|mb|bo|os|si|is|s','mese','MSNTRK0RMSS','esen','bosi','mesenteric'),
 (222314,'mesenteric vein',' m|me|es|se|en|nt|te|er|ri|ic|c | v|ve|ei|in|n','mese','MSNTRKFN','esen',' vei','mesenteric'),
 (222315,'mesenteric veins',' m|me|es|se|en|nt|te|er|ri|ic|c | v|ve|ei|in|ns|s','mese','MSNTRKFNS','esen','vein','mesenteric'),
 (222316,'mesentericoparietal fossa',' m|me|es|se|en|nt|te|er|ri|ic|co|op|pa|ar|ri|ie|et|ta|al|l | f|fo|os|ss|sa|a','mese','MSNTRKPRTLFS','esen','foss','mesenteric'),
 (222317,'mesentericoparietal fossae',' m|me|es|se|en|nt|te|er|ri|ic|co|op|pa|ar|ri|ie|et|ta|al|l | f|fo|os|ss|sa|ae|e','mese','MSNTRKPRTLFS','esen','ossa','mesenteric'),
 (222318,'mesentericopeptidase',' m|me|es|se|en|nt|te|er|ri|ic|co|op|pe|ep|pt|ti|id|da|as|se|e','mese','MSNTRKPPTTS','esen','idas','mesenteric'),
 (222319,'mesenteries',' m|me|es|se|en|nt|te|er|ri|ie|es|s','mese','MSNTRS','esen','erie','mesenterie');
INSERT INTO `m_spelling_dictionary` VALUES  (222320,'mesenteriopexies',' m|me|es|se|en|nt|te|er|ri|io|op|pe|ex|xi|ie|es|s','mese','MSNTRPKSS','esen','exie','mesenterio'),
 (222321,'mesenteriopexy',' m|me|es|se|en|nt|te|er|ri|io|op|pe|ex|xy|y','mese','MSNTRPKS','esen','opex','mesenterio'),
 (222322,'mesenteriplication',' m|me|es|se|en|nt|te|er|ri|ip|pl|li|ic|ca|at|ti|io|on|n','mese','MSNTRPLKXN','esen','atio','mesenterip'),
 (222323,'mesenteritides',' m|me|es|se|en|nt|te|er|ri|it|ti|id|de|es|s','mese','MSNTRTTS','esen','tide','mesenterit'),
 (222324,'mesenteritis',' m|me|es|se|en|nt|te|er|ri|it|ti|is|s','mese','MSNTRTS','esen','riti','mesenterit'),
 (222325,'mesenterium',' m|me|es|se|en|nt|te|er|ri|iu|um|m','mese','MSNTRM','esen','eriu','mesenteriu'),
 (222326,'mesenteriums',' m|me|es|se|en|nt|te|er|ri|iu|um|ms|s','mese','MSNTRMS','esen','rium','mesenteriu'),
 (222327,'mesentero-axial',' m|me|es|se|en|nt|te|er|ro|o-|-a|ax|xi|ia|al|l','mese','MSNTRKSL','esen','axia','mesentero-'),
 (222328,'mesentero-axial gastric volvulus',' m|me|es|se|en|nt|te|er|ro|o-|-a|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|s','mese','MSNTRKSLKSTRKFLFLS','esen','vulu','mesentero-'),
 (222329,'mesentero-axial gastric volvuluses',' m|me|es|se|en|nt|te|er|ro|o-|-a|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|se|es|s','mese','MSNTRKSLKSTRKFLFLSS','esen','luse','mesentero-');
INSERT INTO `m_spelling_dictionary` VALUES  (222330,'mesentero-axial vovulus',' m|me|es|se|en|nt|te|er|ro|o-|-a|ax|xi|ia|al|l | v|vo|ov|vu|ul|lu|us|s','mese','MSNTRKSLFFLS','esen','vulu','mesentero-'),
 (222331,'mesentero-axial vovuluses',' m|me|es|se|en|nt|te|er|ro|o-|-a|ax|xi|ia|al|l | v|vo|ov|vu|ul|lu|us|se|es|s','mese','MSNTRKSLFFLSS','esen','luse','mesentero-'),
 (222332,'mesenteroaxial',' m|me|es|se|en|nt|te|er|ro|oa|ax|xi|ia|al|l','mese','MSNTRKSL','esen','axia','mesenteroa'),
 (222333,'mesenteroaxial gastric volvulus',' m|me|es|se|en|nt|te|er|ro|oa|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|s','mese','MSNTRKSLKSTRKFLFLS','esen','vulu','mesenteroa'),
 (222334,'mesenteroaxial gastric volvuluses',' m|me|es|se|en|nt|te|er|ro|oa|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|se|es|s','mese','MSNTRKSLKSTRKFLFLSS','esen','luse','mesenteroa'),
 (222335,'mesenteroaxial volvulus',' m|me|es|se|en|nt|te|er|ro|oa|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|lu|us|s','mese','MSNTRKSLFLFLS','esen','vulu','mesenteroa'),
 (222336,'mesenteroaxial volvuluses',' m|me|es|se|en|nt|te|er|ro|oa|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|lu|us|se|es|s','mese','MSNTRKSLFLFLSS','esen','luse','mesenteroa');
INSERT INTO `m_spelling_dictionary` VALUES  (222337,'mesenteron',' m|me|es|se|en|nt|te|er|ro|on|n','mese','MSNTRN','esen','tero','mesenteron'),
 (222338,'mesentery',' m|me|es|se|en|nt|te|er|ry|y','mese','MSNTR','esen','nter','mesentery'),
 (222339,'mesethmoidal',' m|me|es|se|et|th|hm|mo|oi|id|da|al|l','mese','MS0MTL','eset','oida','mesethmoid'),
 (222340,'mesh',' m|me|es|sh|h','mesh','MX','esh','mesh','mesh'),
 (222341,'mesh-work',' m|me|es|sh|h-|-w|wo|or|rk|k','mesh','MXWRK','esh-','-wor','mesh-work'),
 (222342,'mesh-works',' m|me|es|sh|h-|-w|wo|or|rk|ks|s','mesh','MXWRKS','esh-','work','mesh-works'),
 (222343,'meshed',' m|me|es|sh|he|ed|d','mesh','MXT','eshe','eshe','meshed'),
 (222344,'meshes',' m|me|es|sh|he|es|s','mesh','MXS','eshe','eshe','meshes'),
 (222345,'meshier',' m|me|es|sh|hi|ie|er|r','mesh','MXR','eshi','shie','meshier'),
 (222346,'meshiest',' m|me|es|sh|hi|ie|es|st|t','mesh','MXST','eshi','hies','meshiest'),
 (222347,'meshing',' m|me|es|sh|hi|in|ng|g','mesh','MXNK','eshi','shin','meshing'),
 (222348,'meshwork',' m|me|es|sh|hw|wo|or|rk|k','mesh','MXWRK','eshw','hwor','meshwork');
INSERT INTO `m_spelling_dictionary` VALUES  (222349,'meshworks',' m|me|es|sh|hw|wo|or|rk|ks|s','mesh','MXWRKS','eshw','work','meshworks'),
 (222350,'meshy',' m|me|es|sh|hy|y','mesh','MX','eshy','mesh','meshy'),
 (222351,'MESI',' M|ME|ES|SI|I','MESI','MS','ESI','MESI','MESI'),
 (222352,'mesiad',' m|me|es|si|ia|ad|d','mesi','MXT','esia','esia','mesiad'),
 (222353,'mesial',' m|me|es|si|ia|al|l','mesi','MXL','esia','esia','mesial'),
 (222354,'mesial surface',' m|me|es|si|ia|al|l | s|su|ur|rf|fa|ac|ce|e','mesi','MXLSRFS','esia','rfac','mesial sur'),
 (222355,'mesial surfaces',' m|me|es|si|ia|al|l | s|su|ur|rf|fa|ac|ce|es|s','mesi','MXLSRFSS','esia','face','mesial sur'),
 (222356,'mesially',' m|me|es|si|ia|al|ll|ly|y','mesi','MXL','esia','iall','mesially'),
 (222357,'mesic',' m|me|es|si|ic|c','mesi','MSK','esic','mesi','mesic'),
 (222358,'mesidine',' m|me|es|si|id|di|in|ne|e','mesi','MSTN','esid','idin','mesidine'),
 (222359,'mesien',' m|me|es|si|ie|en|n','mesi','MSN','esie','esie','mesien'),
 (222360,'Mesigyna',' M|Me|es|si|ig|gy|yn|na|a','Mesi','MSJN','esig','igyn','Mesigyna');
INSERT INTO `m_spelling_dictionary` VALUES  (222361,'mesio buccal',' m|me|es|si|io|o | b|bu|uc|cc|ca|al|l','mesi','MXBKKL','esio','ucca','mesio bucc'),
 (222362,'mesio-basal',' m|me|es|si|io|o-|-b|ba|as|sa|al|l','mesi','MXBSL','esio','basa','mesio-basa'),
 (222363,'mesio-buccal',' m|me|es|si|io|o-|-b|bu|uc|cc|ca|al|l','mesi','MXBKKL','esio','ucca','mesio-bucc'),
 (222364,'mesio-distal',' m|me|es|si|io|o-|-d|di|is|st|ta|al|l','mesi','MXTSTL','esio','ista','mesio-dist'),
 (222365,'mesio-distally',' m|me|es|si|io|o-|-d|di|is|st|ta|al|ll|ly|y','mesi','MXTSTL','esio','tall','mesio-dist'),
 (222366,'mesio-incisal',' m|me|es|si|io|o-|-i|in|nc|ci|is|sa|al|l','mesi','MXNSSL','esio','cisa','mesio-inci'),
 (222367,'mesio-occlusal',' m|me|es|si|io|o-|-o|oc|cc|cl|lu|us|sa|al|l','mesi','MXKKLSL','esio','lusa','mesio-occl'),
 (222368,'mesio-occlusion',' m|me|es|si|io|o-|-o|oc|cc|cl|lu|us|si|io|on|n','mesi','MXKKLXN','esio','usio','mesio-occl'),
 (222369,'mesio-occlusodistal',' m|me|es|si|io|o-|-o|oc|cc|cl|lu|us|so|od|di|is|st|ta|al|l','mesi','MXKKLSTSTL','esio','ista','mesio-occl'),
 (222370,'mesio-palatal',' m|me|es|si|io|o-|-p|pa|al|la|at|ta|al|l','mesi','MXPLTL','esio','lata','mesio-pala');
INSERT INTO `m_spelling_dictionary` VALUES  (222371,'mesio-temporal',' m|me|es|si|io|o-|-t|te|em|mp|po|or|ra|al|l','mesi','MXTMPRL','esio','pora','mesio-temp'),
 (222372,'mesiobasal',' m|me|es|si|io|ob|ba|as|sa|al|l','mesi','MXBSL','esio','basa','mesiobasal'),
 (222373,'mesiobasal temporal lobe epilepsy',' m|me|es|si|io|ob|ba|as|sa|al|l | t|te|em|mp|po|or|ra|al|l | l|lo|ob|be|e | e|ep|pi|il|le|ep|ps|sy|y','mesi','MXBSLTMPRLLBPLPS','esio','leps','mesiobasal'),
 (222374,'mesiobuccal',' m|me|es|si|io|ob|bu|uc|cc|ca|al|l','mesi','MXBKKL','esio','ucca','mesiobucca'),
 (222375,'mesiobucco-occlusal',' m|me|es|si|io|ob|bu|uc|cc|co|o-|-o|oc|cc|cl|lu|us|sa|al|l','mesi','MXBKKKKLSL','esio','lusa','mesiobucco'),
 (222376,'mesiobuccopulpal',' m|me|es|si|io|ob|bu|uc|cc|co|op|pu|ul|lp|pa|al|l','mesi','MXBKKPLPL','esio','ulpa','mesiobucco'),
 (222377,'mesiocclusal',' m|me|es|si|io|oc|cc|cl|lu|us|sa|al|l','mesi','MXKKLSL','esio','lusa','mesiocclus'),
 (222378,'mesiocervical',' m|me|es|si|io|oc|ce|er|rv|vi|ic|ca|al|l','mesi','MXSRFKL','esio','vica','mesiocervi'),
 (222379,'mesioclusion',' m|me|es|si|io|oc|cl|lu|us|si|io|on|n','mesi','MXKLXN','esio','usio','mesioclusi');
INSERT INTO `m_spelling_dictionary` VALUES  (222380,'mesiodens',' m|me|es|si|io|od|de|en|ns|s','mesi','MXTNS','esio','oden','mesiodens'),
 (222381,'mesiodistal',' m|me|es|si|io|od|di|is|st|ta|al|l','mesi','MXTSTL','esio','ista','mesiodista'),
 (222382,'mesiodistally',' m|me|es|si|io|od|di|is|st|ta|al|ll|ly|y','mesi','MXTSTL','esio','tall','mesiodista'),
 (222383,'mesiogingival',' m|me|es|si|io|og|gi|in|ng|gi|iv|va|al|l','mesi','MXJNJFL','esio','giva','mesiogingi'),
 (222384,'mesioincisal',' m|me|es|si|io|oi|in|nc|ci|is|sa|al|l','mesi','MXNSSL','esio','cisa','mesioincis'),
 (222385,'mesioincisodistal',' m|me|es|si|io|oi|in|nc|ci|is|so|od|di|is|st|ta|al|l','mesi','MXNSSTSTL','esio','ista','mesioincis'),
 (222386,'mesiolabial',' m|me|es|si|io|ol|la|ab|bi|ia|al|l','mesi','MXLBL','esio','abia','mesiolabia'),
 (222387,'mesiolabioincisal',' m|me|es|si|io|ol|la|ab|bi|io|oi|in|nc|ci|is|sa|al|l','mesi','MXLBNSSL','esio','cisa','mesiolabio'),
 (222388,'mesiolingual',' m|me|es|si|io|ol|li|in|ng|gu|ua|al|l','mesi','MXLNKL','esio','ngua','mesiolingu'),
 (222389,'mesiolinguo-occlusal',' m|me|es|si|io|ol|li|in|ng|gu|uo|o-|-o|oc|cc|cl|lu|us|sa|al|l','mesi','MXLNKKKLSL','esio','lusa','mesiolingu');
INSERT INTO `m_spelling_dictionary` VALUES  (222390,'mesiolinguoincisal',' m|me|es|si|io|ol|li|in|ng|gu|uo|oi|in|nc|ci|is|sa|al|l','mesi','MXLNKNSSL','esio','cisa','mesiolingu'),
 (222391,'mesiolinguopulpal',' m|me|es|si|io|ol|li|in|ng|gu|uo|op|pu|ul|lp|pa|al|l','mesi','MXLNKPLPL','esio','ulpa','mesiolingu'),
 (222392,'mesion',' m|me|es|si|io|on|n','mesi','MXN','esio','esio','mesion'),
 (222393,'mesions',' m|me|es|si|io|on|ns|s','mesi','MXNS','esio','sion','mesions'),
 (222394,'mesioocclusal',' m|me|es|si|io|oo|oc|cc|cl|lu|us|sa|al|l','mesi','MXKKLSL','esio','lusa','mesioocclu'),
 (222395,'mesioocclusodistal',' m|me|es|si|io|oo|oc|cc|cl|lu|us|so|od|di|is|st|ta|al|l','mesi','MXKKLSTSTL','esio','ista','mesioocclu'),
 (222396,'mesiopalatal',' m|me|es|si|io|op|pa|al|la|at|ta|al|l','mesi','MXPLTL','esio','lata','mesiopalat'),
 (222397,'mesiopulpal',' m|me|es|si|io|op|pu|ul|lp|pa|al|l','mesi','MXPLPL','esio','ulpa','mesiopulpa'),
 (222398,'mesiopulpolabial',' m|me|es|si|io|op|pu|ul|lp|po|ol|la|ab|bi|ia|al|l','mesi','MXPLPLBL','esio','abia','mesiopulpo'),
 (222399,'mesiopulpolingual',' m|me|es|si|io|op|pu|ul|lp|po|ol|li|in|ng|gu|ua|al|l','mesi','MXPLPLNKL','esio','ngua','mesiopulpo');
INSERT INTO `m_spelling_dictionary` VALUES  (222400,'mesiotemporal',' m|me|es|si|io|ot|te|em|mp|po|or|ra|al|l','mesi','MXTMPRL','esio','pora','mesiotempo'),
 (222401,'mesityl',' m|me|es|si|it|ty|yl|l','mesi','MSTL','esit','sity','mesityl'),
 (222402,'mesityl oxide',' m|me|es|si|it|ty|yl|l | o|ox|xi|id|de|e','mesi','MSTLKST','esit','oxid','mesityl ox'),
 (222403,'mesitylene',' m|me|es|si|it|ty|yl|le|en|ne|e','mesi','MSTLN','esit','ylen','mesitylene'),
 (222404,'meslocillin',' m|me|es|sl|lo|oc|ci|il|ll|li|in|n','mesl','MSLSLN','eslo','illi','meslocilli'),
 (222405,'meslocillins',' m|me|es|sl|lo|oc|ci|il|ll|li|in|ns|s','mesl','MSLSLNS','eslo','llin','meslocilli'),
 (222406,'mesmeric',' m|me|es|sm|me|er|ri|ic|c','mesm','MSMRK','esme','meri','mesmeric'),
 (222407,'mesmerically',' m|me|es|sm|me|er|ri|ic|ca|al|ll|ly|y','mesm','MSMRKL','esme','call','mesmerical'),
 (222408,'mesmerisation',' m|me|es|sm|me|er|ri|is|sa|at|ti|io|on|n','mesm','MSMRSXN','esme','atio','mesmerisat'),
 (222409,'mesmerisations',' m|me|es|sm|me|er|ri|is|sa|at|ti|io|on|ns|s','mesm','MSMRSXNS','esme','tion','mesmerisat'),
 (222410,'mesmerise',' m|me|es|sm|me|er|ri|is|se|e','mesm','MSMRS','esme','eris','mesmerise');
INSERT INTO `m_spelling_dictionary` VALUES  (222411,'mesmerised',' m|me|es|sm|me|er|ri|is|se|ed|d','mesm','MSMRST','esme','rise','mesmerised'),
 (222412,'mesmerises',' m|me|es|sm|me|er|ri|is|se|es|s','mesm','MSMRSS','esme','rise','mesmerises'),
 (222413,'mesmerising',' m|me|es|sm|me|er|ri|is|si|in|ng|g','mesm','MSMRSNK','esme','isin','mesmerisin'),
 (222414,'mesmerism',' m|me|es|sm|me|er|ri|is|sm|m','mesm','MSMRSM','esme','eris','mesmerism'),
 (222415,'mesmerization',' m|me|es|sm|me|er|ri|iz|za|at|ti|io|on|n','mesm','MSMRSXN','esme','atio','mesmerizat'),
 (222416,'mesmerizations',' m|me|es|sm|me|er|ri|iz|za|at|ti|io|on|ns|s','mesm','MSMRSXNS','esme','tion','mesmerizat'),
 (222417,'mesmerize',' m|me|es|sm|me|er|ri|iz|ze|e','mesm','MSMRS','esme','eriz','mesmerize'),
 (222418,'mesmerized',' m|me|es|sm|me|er|ri|iz|ze|ed|d','mesm','MSMRST','esme','rize','mesmerized'),
 (222419,'mesmerizes',' m|me|es|sm|me|er|ri|iz|ze|es|s','mesm','MSMRSS','esme','rize','mesmerizes'),
 (222420,'mesmerizing',' m|me|es|sm|me|er|ri|iz|zi|in|ng|g','mesm','MSMRSNK','esme','izin','mesmerizin'),
 (222421,'mesna',' m|me|es|sn|na|a','mesn','MSN','esna','mesn','mesna');
INSERT INTO `m_spelling_dictionary` VALUES  (222422,'mesnum',' m|me|es|sn|nu|um|m','mesn','MSNM','esnu','esnu','mesnum'),
 (222423,'meso',' m|me|es|so|o','meso','MS','eso','meso','meso'),
 (222424,'meso-aortitides',' m|me|es|so|o-|-a|ao|or|rt|ti|it|ti|id|de|es|s','meso','MSRTTTS','eso-','tide','meso-aorti'),
 (222425,'meso-aortitis',' m|me|es|so|o-|-a|ao|or|rt|ti|it|ti|is|s','meso','MSRTTS','eso-','titi','meso-aorti'),
 (222426,'meso-appendix',' m|me|es|so|o-|-a|ap|pp|pe|en|nd|di|ix|x','meso','MSPNTKS','eso-','endi','meso-appen'),
 (222427,'meso-appendixes',' m|me|es|so|o-|-a|ap|pp|pe|en|nd|di|ix|xe|es|s','meso','MSPNTKSS','eso-','dixe','meso-appen'),
 (222428,'meso-atrial',' m|me|es|so|o-|-a|at|tr|ri|ia|al|l','meso','MSTRL','eso-','tria','meso-atria'),
 (222429,'meso-atrial shunt',' m|me|es|so|o-|-a|at|tr|ri|ia|al|l | s|sh|hu|un|nt|t','meso','MSTRLXNT','eso-','shun','meso-atria'),
 (222430,'meso-atrial shunts',' m|me|es|so|o-|-a|at|tr|ri|ia|al|l | s|sh|hu|un|nt|ts|s','meso','MSTRLXNTS','eso-','hunt','meso-atria'),
 (222431,'meso-caval',' m|me|es|so|o-|-c|ca|av|va|al|l','meso','MSKFL','eso-','cava','meso-caval');
INSERT INTO `m_spelling_dictionary` VALUES  (222432,'meso-cortical',' m|me|es|so|o-|-c|co|or|rt|ti|ic|ca|al|l','meso','MSKRTKL','eso-','tica','meso-corti'),
 (222433,'meso-cuscohygrine',' m|me|es|so|o-|-c|cu|us|sc|co|oh|hy|yg|gr|ri|in|ne|e','meso','MSKSKKRN','eso-','grin','meso-cusco'),
 (222434,'meso-diaminosuccinic acid',' m|me|es|so|o-|-d|di|ia|am|mi|in|no|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','meso','MSTMNSKSNKST','eso-',' aci','meso-diami'),
 (222435,'meso-diencephalic',' m|me|es|so|o-|-d|di|ie|en|nc|ce|ep|ph|ha|al|li|ic|c','meso','MSTNSFLK','eso-','hali','meso-dienc'),
 (222436,'meso-ectodermal',' m|me|es|so|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l','meso','MSKTTRML','eso-','erma','meso-ectod'),
 (222437,'meso-ectodermal dysplasia',' m|me|es|so|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','meso','MSKTTRMLTSPLX','eso-','lasi','meso-ectod'),
 (222438,'meso-ectodermal dysplasias',' m|me|es|so|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','meso','MSKTTRMLTSPLXS','eso-','asia','meso-ectod'),
 (222439,'meso-inositol',' m|me|es|so|o-|-i|in|no|os|si|it|to|ol|l','meso','MSNSTL','eso-','sito','meso-inosi');
INSERT INTO `m_spelling_dictionary` VALUES  (222440,'meso-limbic',' m|me|es|so|o-|-l|li|im|mb|bi|ic|c','meso','MSLMK','eso-','imbi','meso-limbi'),
 (222441,'meso-nordihydroguaiaretic acid',' m|me|es|so|o-|-n|no|or|rd|di|ih|hy|yd|dr|ro|og|gu|ua|ai|ia|ar|re|et|ti|ic|c | a|ac|ci|id|d','meso','MSNRTTRKRTKST','eso-',' aci','meso-nordi'),
 (222442,'meso-rectal',' m|me|es|so|o-|-r|re|ec|ct|ta|al|l','meso','MSRKTL','eso-','ecta','meso-recta'),
 (222443,'meso-rectal lymph node',' m|me|es|so|o-|-r|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','meso','MSRKTLLMFNT','eso-',' nod','meso-recta'),
 (222444,'meso-rectal lymph nodes',' m|me|es|so|o-|-r|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','meso','MSRKTLLMFNTS','eso-','node','meso-recta'),
 (222445,'meso-rectal node',' m|me|es|so|o-|-r|re|ec|ct|ta|al|l | n|no|od|de|e','meso','MSRKTLNT','eso-',' nod','meso-recta'),
 (222446,'meso-rectal nodes',' m|me|es|so|o-|-r|re|ec|ct|ta|al|l | n|no|od|de|es|s','meso','MSRKTLNTS','eso-','node','meso-recta'),
 (222447,'meso-scopic',' m|me|es|so|o-|-s|sc|co|op|pi|ic|c','meso','MSSKPK','eso-','copi','meso-scopi');
INSERT INTO `m_spelling_dictionary` VALUES  (222448,'meso-tetra-hydroxyphenyl-chlorin',' m|me|es|so|o-|-t|te|et|tr|ra|a-|-h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|l-|-c|ch|hl|lo|or|ri|in|n','meso','MSTTRTRKSFNLXLRN','eso-','lori','meso-tetra'),
 (222449,'meso-tetrahydroxyphenylchlorin',' m|me|es|so|o-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lc|ch|hl|lo|or|ri|in|n','meso','MSTTRTRKSFNLXLRN','eso-','lori','meso-tetra'),
 (222450,'mesoappendicitides',' m|me|es|so|oa|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','meso','MSPNTSTTS','esoa','tide','mesoappend'),
 (222451,'mesoappendicitis',' m|me|es|so|oa|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','meso','MSPNTSTS','esoa','citi','mesoappend'),
 (222452,'mesoappendix',' m|me|es|so|oa|ap|pp|pe|en|nd|di|ix|x','meso','MSPNTKS','esoa','endi','mesoappend'),
 (222453,'mesoappendixes',' m|me|es|so|oa|ap|pp|pe|en|nd|di|ix|xe|es|s','meso','MSPNTKSS','esoa','dixe','mesoappend'),
 (222454,'mesoarchicortex',' m|me|es|so|oa|ar|rc|ch|hi|ic|co|or|rt|te|ex|x','meso','MSRXKRTKS','esoa','orte','mesoarchic'),
 (222455,'mesoarchicortexes',' m|me|es|so|oa|ar|rc|ch|hi|ic|co|or|rt|te|ex|xe|es|s','meso','MSRXKRTKSS','esoa','texe','mesoarchic');
INSERT INTO `m_spelling_dictionary` VALUES  (222456,'mesoarchicortices',' m|me|es|so|oa|ar|rc|ch|hi|ic|co|or|rt|ti|ic|ce|es|s','meso','MSRXKRTSS','esoa','tice','mesoarchic'),
 (222457,'mesoarial',' m|me|es|so|oa|ar|ri|ia|al|l','meso','MSRL','esoa','aria','mesoarial'),
 (222458,'mesoatrial',' m|me|es|so|oa|at|tr|ri|ia|al|l','meso','MSTRL','esoa','tria','mesoatrial'),
 (222459,'mesoatrial shunt',' m|me|es|so|oa|at|tr|ri|ia|al|l | s|sh|hu|un|nt|t','meso','MSTRLXNT','esoa','shun','mesoatrial'),
 (222460,'mesoatrial shunts',' m|me|es|so|oa|at|tr|ri|ia|al|l | s|sh|hu|un|nt|ts|s','meso','MSTRLXNTS','esoa','hunt','mesoatrial'),
 (222461,'mesobacteria',' m|me|es|so|ob|ba|ac|ct|te|er|ri|ia|a','meso','MSBKTR','esob','teri','mesobacter'),
 (222462,'mesobacterium',' m|me|es|so|ob|ba|ac|ct|te|er|ri|iu|um|m','meso','MSBKTRM','esob','eriu','mesobacter'),
 (222463,'mesobilirubin',' m|me|es|so|ob|bi|il|li|ir|ru|ub|bi|in|n','meso','MSBLRBN','esob','rubi','mesobiliru'),
 (222464,'mesobiliverdin',' m|me|es|so|ob|bi|il|li|iv|ve|er|rd|di|in|n','meso','MSBLFRTN','esob','erdi','mesobilive'),
 (222465,'mesoblast',' m|me|es|so|ob|bl|la|as|st|t','meso','MSBLST','esob','blas','mesoblast');
INSERT INTO `m_spelling_dictionary` VALUES  (222466,'mesoblastic',' m|me|es|so|ob|bl|la|as|st|ti|ic|c','meso','MSBLSTK','esob','asti','mesoblasti'),
 (222467,'mesoblasts',' m|me|es|so|ob|bl|la|as|st|ts|s','meso','MSBLSTS','esob','last','mesoblasts'),
 (222468,'mesobronchitides',' m|me|es|so|ob|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','meso','MSBRNXTTS','esob','tide','mesobronch'),
 (222469,'mesobronchitis',' m|me|es|so|ob|br|ro|on|nc|ch|hi|it|ti|is|s','meso','MSBRNXTS','esob','hiti','mesobronch'),
 (222470,'Mesobuthus',' M|Me|es|so|ob|bu|ut|th|hu|us|s','Meso','MSB0S','esob','uthu','Mesobuthus'),
 (222471,'Mesobuthus eupeus',' M|Me|es|so|ob|bu|ut|th|hu|us|s | e|eu|up|pe|eu|us|s','Meso','MSB0SPS','esob','upeu','Mesobuthus'),
 (222472,'Mesobuthus gibbosus',' M|Me|es|so|ob|bu|ut|th|hu|us|s | g|gi|ib|bb|bo|os|su|us|s','Meso','MSB0SJBSS','esob','bosu','Mesobuthus'),
 (222473,'Mesobuthus tamulus',' M|Me|es|so|ob|bu|ut|th|hu|us|s | t|ta|am|mu|ul|lu|us|s','Meso','MSB0STMLS','esob','mulu','Mesobuthus'),
 (222474,'Mesobuthus tamulus concanesis',' M|Me|es|so|ob|bu|ut|th|hu|us|s | t|ta|am|mu|ul|lu|us|s | c|co|on|nc|ca|an|ne|es|si|is|s','Meso','MSB0STMLSKNKNSS','esob','nesi','Mesobuthus');
INSERT INTO `m_spelling_dictionary` VALUES  (222475,'mesocaeca',' m|me|es|so|oc|ca|ae|ec|ca|a','meso','MSKK','esoc','caec','mesocaeca'),
 (222476,'mesocaecum',' m|me|es|so|oc|ca|ae|ec|cu|um|m','meso','MSKKM','esoc','aecu','mesocaecum'),
 (222477,'Mesocaine',' M|Me|es|so|oc|ca|ai|in|ne|e','Meso','MSKN','esoc','cain','Mesocaine'),
 (222478,'mesocarb',' m|me|es|so|oc|ca|ar|rb|b','meso','MSKRB','esoc','ocar','mesocarb'),
 (222479,'mesocardia',' m|me|es|so|oc|ca|ar|rd|di|ia|a','meso','MSKRT','esoc','ardi','mesocardia'),
 (222480,'mesocardium',' m|me|es|so|oc|ca|ar|rd|di|iu|um|m','meso','MSKRTM','esoc','rdiu','mesocardiu'),
 (222481,'mesocarp',' m|me|es|so|oc|ca|ar|rp|p','meso','MSKRP','esoc','ocar','mesocarp'),
 (222482,'mesocarpal',' m|me|es|so|oc|ca|ar|rp|pa|al|l','meso','MSKRPL','esoc','arpa','mesocarpal'),
 (222483,'mesocarps',' m|me|es|so|oc|ca|ar|rp|ps|s','meso','MSKRPS','esoc','carp','mesocarps'),
 (222484,'mesocaval',' m|me|es|so|oc|ca|av|va|al|l','meso','MSKFL','esoc','cava','mesocaval'),
 (222485,'mesocaval shunt',' m|me|es|so|oc|ca|av|va|al|l | s|sh|hu|un|nt|t','meso','MSKFLXNT','esoc','shun','mesocaval');
INSERT INTO `m_spelling_dictionary` VALUES  (222486,'mesocaval shunts',' m|me|es|so|oc|ca|av|va|al|l | s|sh|hu|un|nt|ts|s','meso','MSKFLXNTS','esoc','hunt','mesocaval'),
 (222487,'mesoceca',' m|me|es|so|oc|ce|ec|ca|a','meso','MSSK','esoc','ocec','mesoceca'),
 (222488,'mesocecal',' m|me|es|so|oc|ce|ec|ca|al|l','meso','MSSKL','esoc','ceca','mesocecal'),
 (222489,'mesocecum',' m|me|es|so|oc|ce|ec|cu|um|m','meso','MSSKM','esoc','cecu','mesocecum'),
 (222490,'mesocephalic',' m|me|es|so|oc|ce|ep|ph|ha|al|li|ic|c','meso','MSSFLK','esoc','hali','mesocephal'),
 (222491,'mesocephalon',' m|me|es|so|oc|ce|ep|ph|ha|al|lo|on|n','meso','MSSFLN','esoc','halo','mesocephal'),
 (222492,'mesocephalons',' m|me|es|so|oc|ce|ep|ph|ha|al|lo|on|ns|s','meso','MSSFLNS','esoc','alon','mesocephal'),
 (222493,'Mesocestoides',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s','Meso','MSSSTTS','esoc','oide','Mesocestoi'),
 (222494,'Mesocestoides corti',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | c|co|or|rt|ti|i','Meso','MSSSTTSKRT','esoc','cort','Mesocestoi'),
 (222495,'Mesocestoides corti tetrathyridia',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | c|co|or|rt|ti|i | t|te|et|tr|ra|at|th|hy|yr|ri|id|di|ia|a','Meso','MSSSTTSKRTTTR0RT','esoc','ridi','Mesocestoi');
INSERT INTO `m_spelling_dictionary` VALUES  (222496,'Mesocestoides lineatus',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | l|li|in|ne|ea|at|tu|us|s','Meso','MSSSTTSLNTS','esoc','eatu','Mesocestoi'),
 (222497,'Mesocestoides litteratus',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | l|li|it|tt|te|er|ra|at|tu|us|s','Meso','MSSSTTSLTRTS','esoc','ratu','Mesocestoi'),
 (222498,'Mesocestoides melesi',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | m|me|el|le|es|si|i','Meso','MSSSTTSMLS','esoc','eles','Mesocestoi'),
 (222499,'Mesocestoides paucitesticulus',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | p|pa|au|uc|ci|it|te|es|st|ti|ic|cu|ul|lu|us|s','Meso','MSSSTTSPSTSTKLS','esoc','culu','Mesocestoi'),
 (222500,'Mesocestoides variabilis',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | v|va|ar|ri|ia|ab|bi|il|li|is|s','Meso','MSSSTTSFRBLS','esoc','bili','Mesocestoi'),
 (222501,'Mesocestoides vogae',' M|Me|es|so|oc|ce|es|st|to|oi|id|de|es|s | v|vo|og|ga|ae|e','Meso','MSSSTTSFK','esoc','voga','Mesocestoi'),
 (222502,'Mesocestoididae',' M|Me|es|so|oc|ce|es|st|to|oi|id|di|id|da|ae|e','Meso','MSSSTTT','esoc','dida','Mesocestoi'),
 (222503,'Mesochaete',' M|Me|es|so|oc|ch|ha|ae|et|te|e','Meso','MSXT','esoc','haet','Mesochaete');
INSERT INTO `m_spelling_dictionary` VALUES  (222504,'Mesochaete undulata',' M|Me|es|so|oc|ch|ha|ae|et|te|e | u|un|nd|du|ul|la|at|ta|a','Meso','MSXTNTLT','esoc','ulat','Mesochaete'),
 (222505,'mesococci',' m|me|es|so|oc|co|oc|cc|ci|i','meso','MSKKS','esoc','cocc','mesococci'),
 (222506,'mesococcus',' m|me|es|so|oc|co|oc|cc|cu|us|s','meso','MSKKKS','esoc','occu','mesococcus'),
 (222507,'Mesocoelium',' M|Me|es|so|oc|co|oe|el|li|iu|um|m','Meso','MSKLM','esoc','eliu','Mesocoeliu'),
 (222508,'Mesocoelium malayanum',' M|Me|es|so|oc|co|oe|el|li|iu|um|m | m|ma|al|la|ay|ya|an|nu|um|m','Meso','MSKLMMLYNM','esoc','yanu','Mesocoeliu'),
 (222509,'Mesocoelium monas',' M|Me|es|so|oc|co|oe|el|li|iu|um|m | m|mo|on|na|as|s','Meso','MSKLMMNS','esoc','mona','Mesocoeliu'),
 (222510,'Mesocoelium monodi',' M|Me|es|so|oc|co|oe|el|li|iu|um|m | m|mo|on|no|od|di|i','Meso','MSKLMMNT','esoc','onod','Mesocoeliu'),
 (222511,'mesocolic',' m|me|es|so|oc|co|ol|li|ic|c','meso','MSKLK','esoc','coli','mesocolic'),
 (222512,'mesocolic hernia',' m|me|es|so|oc|co|ol|li|ic|c | h|he|er|rn|ni|ia|a','meso','MSKLKHRN','esoc','erni','mesocolic'),
 (222513,'mesocolic herniae',' m|me|es|so|oc|co|ol|li|ic|c | h|he|er|rn|ni|ia|ae|e','meso','MSKLKHRN','esoc','rnia','mesocolic');
INSERT INTO `m_spelling_dictionary` VALUES  (222514,'mesocolic hernias',' m|me|es|so|oc|co|ol|li|ic|c | h|he|er|rn|ni|ia|as|s','meso','MSKLKHRNS','esoc','rnia','mesocolic'),
 (222515,'mesocolon',' m|me|es|so|oc|co|ol|lo|on|n','meso','MSKLN','esoc','colo','mesocolon'),
 (222516,'mesocolon ascendens',' m|me|es|so|oc|co|ol|lo|on|n | a|as|sc|ce|en|nd|de|en|ns|s','meso','MSKLNSNTNS','esoc','nden','mesocolon'),
 (222517,'mesocolon descendens',' m|me|es|so|oc|co|ol|lo|on|n | d|de|es|sc|ce|en|nd|de|en|ns|s','meso','MSKLNTSNTNS','esoc','nden','mesocolon'),
 (222518,'mesocolon sigmoideum',' m|me|es|so|oc|co|ol|lo|on|n | s|si|ig|gm|mo|oi|id|de|eu|um|m','meso','MSKLNSKMTM','esoc','ideu','mesocolon'),
 (222519,'mesocolon transversum',' m|me|es|so|oc|co|ol|lo|on|n | t|tr|ra|an|ns|sv|ve|er|rs|su|um|m','meso','MSKLNTRNSFRSM','esoc','ersu','mesocolon'),
 (222520,'mesocolons',' m|me|es|so|oc|co|ol|lo|on|ns|s','meso','MSKLNS','esoc','olon','mesocolons'),
 (222521,'mesocortex',' m|me|es|so|oc|co|or|rt|te|ex|x','meso','MSKRTKS','esoc','orte','mesocortex'),
 (222522,'mesocortexes',' m|me|es|so|oc|co|or|rt|te|ex|xe|es|s','meso','MSKRTKSS','esoc','texe','mesocortex');
INSERT INTO `m_spelling_dictionary` VALUES  (222523,'mesocortical',' m|me|es|so|oc|co|or|rt|ti|ic|ca|al|l','meso','MSKRTKL','esoc','tica','mesocortic'),
 (222524,'mesocortices',' m|me|es|so|oc|co|or|rt|ti|ic|ce|es|s','meso','MSKRTSS','esoc','tice','mesocortic'),
 (222525,'mesocorticolimbic',' m|me|es|so|oc|co|or|rt|ti|ic|co|ol|li|im|mb|bi|ic|c','meso','MSKRTKLMK','esoc','imbi','mesocortic'),
 (222526,'mesocranial',' m|me|es|so|oc|cr|ra|an|ni|ia|al|l','meso','MSKRNL','esoc','ania','mesocrania'),
 (222527,'mesocranial fossa',' m|me|es|so|oc|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|a','meso','MSKRNLFS','esoc','foss','mesocrania'),
 (222528,'mesocranial fossae',' m|me|es|so|oc|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|ae|e','meso','MSKRNLFS','esoc','ossa','mesocrania'),
 (222529,'mesocranic',' m|me|es|so|oc|cr|ra|an|ni|ic|c','meso','MSKRNK','esoc','rani','mesocranic'),
 (222530,'Mesocricetus',' M|Me|es|so|oc|cr|ri|ic|ce|et|tu|us|s','Meso','MSKRSTS','esoc','cetu','Mesocricet'),
 (222531,'Mesocricetus auratus',' M|Me|es|so|oc|cr|ri|ic|ce|et|tu|us|s | a|au|ur|ra|at|tu|us|s','Meso','MSKRSTSRTS','esoc','ratu','Mesocricet'),
 (222532,'mesocuneiform',' m|me|es|so|oc|cu|un|ne|ei|if|fo|or|rm|m','meso','MSKNFRM','esoc','ifor','mesocuneif');
INSERT INTO `m_spelling_dictionary` VALUES  (222533,'mesocuneiforms',' m|me|es|so|oc|cu|un|ne|ei|if|fo|or|rm|ms|s','meso','MSKNFRMS','esoc','form','mesocuneif'),
 (222534,'mesocyclone',' m|me|es|so|oc|cy|yc|cl|lo|on|ne|e','meso','MSSKLN','esoc','clon','mesocyclon'),
 (222535,'mesocyclones',' m|me|es|so|oc|cy|yc|cl|lo|on|ne|es|s','meso','MSSKLNS','esoc','lone','mesocyclon'),
 (222536,'Mesocyclops',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s','Meso','MSSKLPS','esoc','clop','Mesocyclop'),
 (222537,'Mesocyclops annulatus',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s | a|an|nn|nu|ul|la|at|tu|us|s','Meso','MSSKLPSNLTS','esoc','latu','Mesocyclop'),
 (222538,'Mesocyclops aspericornis',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s | a|as|sp|pe|er|ri|ic|co|or|rn|ni|is|s','Meso','MSSKLPSSPRKRNS','esoc','orni','Mesocyclop'),
 (222539,'Mesocyclops crassus',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s | c|cr|ra|as|ss|su|us|s','Meso','MSSKLPSKRSS','esoc','assu','Mesocyclop'),
 (222540,'Mesocyclops edax',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s | e|ed|da|ax|x','Meso','MSSKLPSTKS','esoc',' eda','Mesocyclop'),
 (222541,'Mesocyclops longisetus',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s | l|lo|on|ng|gi|is|se|et|tu|us|s','Meso','MSSKLPSLNJSTS','esoc','setu','Mesocyclop');
INSERT INTO `m_spelling_dictionary` VALUES  (222542,'Mesocyclops major',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s | m|ma|aj|jo|or|r','Meso','MSSKLPSMJR','esoc','majo','Mesocyclop'),
 (222543,'Mesocyclops thermocyclopoides',' M|Me|es|so|oc|cy|yc|cl|lo|op|ps|s | t|th|he|er|rm|mo|oc|cy|yc|cl|lo|op|po|oi|id|de|es|s','Meso','MSSKLPS0RMSKLPTS','esoc','oide','Mesocyclop'),
 (222544,'mesoderm',' m|me|es|so|od|de|er|rm|m','meso','MSTRM','esod','oder','mesoderm'),
 (222545,'mesodermal',' m|me|es|so|od|de|er|rm|ma|al|l','meso','MSTRML','esod','erma','mesodermal'),
 (222546,'mesodermally',' m|me|es|so|od|de|er|rm|ma|al|ll|ly|y','meso','MSTRML','esod','mall','mesodermal'),
 (222547,'mesodermic',' m|me|es|so|od|de|er|rm|mi|ic|c','meso','MSTRMK','esod','ermi','mesodermic'),
 (222548,'mesoderms',' m|me|es|so|od|de|er|rm|ms|s','meso','MSTRMS','esod','derm','mesoderms'),
 (222549,'mesodiastolic',' m|me|es|so|od|di|ia|as|st|to|ol|li|ic|c','meso','MSTSTLK','esod','toli','mesodiasto'),
 (222550,'mesodiencephalic',' m|me|es|so|od|di|ie|en|nc|ce|ep|ph|ha|al|li|ic|c','meso','MSTNSFLK','esod','hali','mesodience'),
 (222551,'mesodont',' m|me|es|so|od|do|on|nt|t','meso','MSTNT','esod','odon','mesodont');
INSERT INTO `m_spelling_dictionary` VALUES  (222552,'mesodontic',' m|me|es|so|od|do|on|nt|ti|ic|c','meso','MSTNTK','esod','onti','mesodontic'),
 (222553,'mesoduodena',' m|me|es|so|od|du|uo|od|de|en|na|a','meso','MSTTN','esod','oden','mesoduoden'),
 (222554,'mesoduodenal',' m|me|es|so|od|du|uo|od|de|en|na|al|l','meso','MSTTNL','esod','dena','mesoduoden'),
 (222555,'mesoduodenum',' m|me|es|so|od|du|uo|od|de|en|nu|um|m','meso','MSTTNM','esod','denu','mesoduoden'),
 (222556,'mesoectodermal',' m|me|es|so|oe|ec|ct|to|od|de|er|rm|ma|al|l','meso','MSKTTRML','esoe','erma','mesoectode'),
 (222557,'mesoectodermal dysplasia',' m|me|es|so|oe|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','meso','MSKTTRMLTSPLX','esoe','lasi','mesoectode'),
 (222558,'mesoectodermal dysplasias',' m|me|es|so|oe|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','meso','MSKTTRMLTSPLXS','esoe','asia','mesoectode'),
 (222559,'mesogastria',' m|me|es|so|og|ga|as|st|tr|ri|ia|a','meso','MSKSTR','esog','stri','mesogastri'),
 (222560,'mesogastric',' m|me|es|so|og|ga|as|st|tr|ri|ic|c','meso','MSKSTRK','esog','stri','mesogastri');
INSERT INTO `m_spelling_dictionary` VALUES  (222561,'mesogastric fossa',' m|me|es|so|og|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|a','meso','MSKSTRKFS','esog','foss','mesogastri'),
 (222562,'mesogastric fossae',' m|me|es|so|og|ga|as|st|tr|ri|ic|c | f|fo|os|ss|sa|ae|e','meso','MSKSTRKFS','esog','ossa','mesogastri'),
 (222563,'mesogastrium',' m|me|es|so|og|ga|as|st|tr|ri|iu|um|m','meso','MSKSTRM','esog','triu','mesogastri'),
 (222564,'mesogastriums',' m|me|es|so|og|ga|as|st|tr|ri|iu|um|ms|s','meso','MSKSTRMS','esog','rium','mesogastri'),
 (222565,'mesogastropod',' m|me|es|so|og|ga|as|st|tr|ro|op|po|od|d','meso','MSKSTRPT','esog','ropo','mesogastro'),
 (222566,'mesogastropods',' m|me|es|so|og|ga|as|st|tr|ro|op|po|od|ds|s','meso','MSKSTRPTS','esog','opod','mesogastro'),
 (222567,'mesoglea',' m|me|es|so|og|gl|le|ea|a','meso','MSKL','esog','ogle','mesoglea'),
 (222568,'mesogleae',' m|me|es|so|og|gl|le|ea|ae|e','meso','MSKL','esog','glea','mesogleae'),
 (222569,'mesoglia',' m|me|es|so|og|gl|li|ia|a','meso','MSKL','esog','ogli','mesoglia'),
 (222570,'mesoglias',' m|me|es|so|og|gl|li|ia|as|s','meso','MSKLS','esog','glia','mesoglias');
INSERT INTO `m_spelling_dictionary` VALUES  (222571,'mesoglicanum',' m|me|es|so|og|gl|li|ic|ca|an|nu|um|m','meso','MSKLKNM','esog','canu','mesoglican'),
 (222572,'mesogluteal',' m|me|es|so|og|gl|lu|ut|te|ea|al|l','meso','MSKLTL','esog','utea','mesoglutea'),
 (222573,'mesoglycan',' m|me|es|so|og|gl|ly|yc|ca|an|n','meso','MSKLKN','esog','lyca','mesoglycan'),
 (222574,'mesognathic',' m|me|es|so|og|gn|na|at|th|hi|ic|c','meso','MSKN0K','esog','athi','mesognathi'),
 (222575,'mesognathous',' m|me|es|so|og|gn|na|at|th|ho|ou|us|s','meso','MSKN0S','esog','thou','mesognatho'),
 (222576,'mesoheme',' m|me|es|so|oh|he|em|me|e','meso','MSHM','esoh','ohem','mesoheme'),
 (222577,'mesoinositol',' m|me|es|so|oi|in|no|os|si|it|to|ol|l','meso','MSNSTL','esoi','sito','mesoinosit'),
 (222578,'mesoionic',' m|me|es|so|oi|io|on|ni|ic|c','meso','MSNK','esoi','ioni','mesoionic'),
 (222579,'mesojunction',' m|me|es|so|oj|ju|un|nc|ct|ti|io|on|n','meso','MSJNKXN','esoj','ctio','mesojuncti'),
 (222580,'mesojunctions',' m|me|es|so|oj|ju|un|nc|ct|ti|io|on|ns|s','meso','MSJNKXNS','esoj','tion','mesojuncti'),
 (222581,'mesolecithal',' m|me|es|so|ol|le|ec|ci|it|th|ha|al|l','meso','MSLS0L','esol','itha','mesolecith');
INSERT INTO `m_spelling_dictionary` VALUES  (222582,'mesolimbic',' m|me|es|so|ol|li|im|mb|bi|ic|c','meso','MSLMK','esol','imbi','mesolimbic'),
 (222583,'mesolithic',' m|me|es|so|ol|li|it|th|hi|ic|c','meso','MSL0K','esol','ithi','mesolithic'),
 (222584,'mesomelia',' m|me|es|so|om|me|el|li|ia|a','meso','MSML','esom','meli','mesomelia'),
 (222585,'mesomelic',' m|me|es|so|om|me|el|li|ic|c','meso','MSMLK','esom','meli','mesomelic'),
 (222586,'mesomere',' m|me|es|so|om|me|er|re|e','meso','MSMR','esom','omer','mesomere'),
 (222587,'mesomeres',' m|me|es|so|om|me|er|re|es|s','meso','MSMRS','esom','mere','mesomeres'),
 (222588,'mesomeric',' m|me|es|so|om|me|er|ri|ic|c','meso','MSMRK','esom','meri','mesomeric'),
 (222589,'mesomerism',' m|me|es|so|om|me|er|ri|is|sm|m','meso','MSMRSM','esom','eris','mesomerism'),
 (222590,'mesometria',' m|me|es|so|om|me|et|tr|ri|ia|a','meso','MSMTR','esom','etri','mesometria'),
 (222591,'mesometrial',' m|me|es|so|om|me|et|tr|ri|ia|al|l','meso','MSMTRL','esom','tria','mesometria'),
 (222592,'mesometric',' m|me|es|so|om|me|et|tr|ri|ic|c','meso','MSMTRK','esom','etri','mesometric');
INSERT INTO `m_spelling_dictionary` VALUES  (222593,'mesometric pregnancies',' m|me|es|so|om|me|et|tr|ri|ic|c | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','meso','MSMTRKPRKNNSS','esom','ncie','mesometric'),
 (222594,'mesometric pregnancy',' m|me|es|so|om|me|et|tr|ri|ic|c | p|pr|re|eg|gn|na|an|nc|cy|y','meso','MSMTRKPRKNNS','esom','nanc','mesometric'),
 (222595,'Mesometridae',' M|Me|es|so|om|me|et|tr|ri|id|da|ae|e','Meso','MSMTRT','esom','rida','Mesometrid'),
 (222596,'mesometrium',' m|me|es|so|om|me|et|tr|ri|iu|um|m','meso','MSMTRM','esom','triu','mesometriu'),
 (222597,'mesometriums',' m|me|es|so|om|me|et|tr|ri|iu|um|ms|s','meso','MSMTRMS','esom','rium','mesometriu'),
 (222598,'mesomorph',' m|me|es|so|om|mo|or|rp|ph|h','meso','MSMRF','esom','morp','mesomorph'),
 (222599,'mesomorphic',' m|me|es|so|om|mo|or|rp|ph|hi|ic|c','meso','MSMRFK','esom','rphi','mesomorphi'),
 (222600,'mesomorphs',' m|me|es|so|om|mo|or|rp|ph|hs|s','meso','MSMRFS','esom','orph','mesomorphs'),
 (222601,'mesomorphy',' m|me|es|so|om|mo|or|rp|ph|hy|y','meso','MSMRF','esom','orph','mesomorphy'),
 (222602,'Mesomycetozoa',' M|Me|es|so|om|my|yc|ce|et|to|oz|zo|oa|a','Meso','MSMSTS','esom','tozo','Mesomyceto');
INSERT INTO `m_spelling_dictionary` VALUES  (222603,'meson',' m|me|es|so|on|n','meso','MSN','eson','meso','meson'),
 (222604,'mesonasal',' m|me|es|so|on|na|as|sa|al|l','meso','MSNSL','eson','nasa','mesonasal'),
 (222605,'mesoneocortex',' m|me|es|so|on|ne|eo|oc|co|or|rt|te|ex|x','meso','MSNKRTKS','eson','orte','mesoneocor'),
 (222606,'mesoneocortexes',' m|me|es|so|on|ne|eo|oc|co|or|rt|te|ex|xe|es|s','meso','MSNKRTKSS','eson','texe','mesoneocor'),
 (222607,'mesoneocortices',' m|me|es|so|on|ne|eo|oc|co|or|rt|ti|ic|ce|es|s','meso','MSNKRTSS','eson','tice','mesoneocor'),
 (222608,'mesonephric',' m|me|es|so|on|ne|ep|ph|hr|ri|ic|c','meso','MSNFRK','eson','phri','mesonephri'),
 (222609,'mesonephric duct',' m|me|es|so|on|ne|ep|ph|hr|ri|ic|c | d|du|uc|ct|t','meso','MSNFRKTKT','eson',' duc','mesonephri'),
 (222610,'mesonephric ducts',' m|me|es|so|on|ne|ep|ph|hr|ri|ic|c | d|du|uc|ct|ts|s','meso','MSNFRKTKTS','eson','duct','mesonephri'),
 (222611,'mesonephroma',' m|me|es|so|on|ne|ep|ph|hr|ro|om|ma|a','meso','MSNFRM','eson','hrom','mesonephro'),
 (222612,'mesonephromas',' m|me|es|so|on|ne|ep|ph|hr|ro|om|ma|as|s','meso','MSNFRMS','eson','roma','mesonephro');
INSERT INTO `m_spelling_dictionary` VALUES  (222613,'mesonephromata',' m|me|es|so|on|ne|ep|ph|hr|ro|om|ma|at|ta|a','meso','MSNFRMT','eson','omat','mesonephro'),
 (222614,'mesonephros',' m|me|es|so|on|ne|ep|ph|hr|ro|os|s','meso','MSNFRS','eson','phro','mesonephro'),
 (222615,'mesonic',' m|me|es|so|on|ni|ic|c','meso','MSNK','eson','soni','mesonic'),
 (222616,'mesons',' m|me|es|so|on|ns|s','meso','MSNS','eson','eson','mesons'),
 (222617,'mesopexies',' m|me|es|so|op|pe|ex|xi|ie|es|s','meso','MSPKSS','esop','exie','mesopexies'),
 (222618,'mesopexy',' m|me|es|so|op|pe|ex|xy|y','meso','MSPKS','esop','opex','mesopexy'),
 (222619,'mesophile',' m|me|es|so|op|ph|hi|il|le|e','meso','MSFL','esop','phil','mesophile'),
 (222620,'mesophiles',' m|me|es|so|op|ph|hi|il|le|es|s','meso','MSFLS','esop','hile','mesophiles'),
 (222621,'mesophilic',' m|me|es|so|op|ph|hi|il|li|ic|c','meso','MSFLK','esop','hili','mesophilic'),
 (222622,'mesophilic bacteria',' m|me|es|so|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|ia|a','meso','MSFLKBKTR','esop','teri','mesophilic'),
 (222623,'mesophilic bacterium',' m|me|es|so|op|ph|hi|il|li|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','meso','MSFLKBKTRM','esop','eriu','mesophilic');
INSERT INTO `m_spelling_dictionary` VALUES  (222624,'mesophilous',' m|me|es|so|op|ph|hi|il|lo|ou|us|s','meso','MSFLS','esop','ilou','mesophilou'),
 (222625,'mesophlebitides',' m|me|es|so|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','meso','MSFLBTTS','esop','tide','mesophlebi'),
 (222626,'mesophlebitis',' m|me|es|so|op|ph|hl|le|eb|bi|it|ti|is|s','meso','MSFLBTS','esop','biti','mesophlebi'),
 (222627,'mesophyll',' m|me|es|so|op|ph|hy|yl|ll|l','meso','MSFL','esop','phyl','mesophyll'),
 (222628,'Mesophylla',' M|Me|es|so|op|ph|hy|yl|ll|la|a','Meso','MSFL','esop','hyll','Mesophylla'),
 (222629,'Mesophylla macconnelli',' M|Me|es|so|op|ph|hy|yl|ll|la|a | m|ma|ac|cc|co|on|nn|ne|el|ll|li|i','Meso','MSFLMKKNL','esop','nell','Mesophylla'),
 (222630,'mesophyllous',' m|me|es|so|op|ph|hy|yl|ll|lo|ou|us|s','meso','MSFLS','esop','llou','mesophyllo'),
 (222631,'mesophylls',' m|me|es|so|op|ph|hy|yl|ll|ls|s','meso','MSFLS','esop','hyll','mesophylls'),
 (222632,'Mesophyllum',' M|Me|es|so|op|ph|hy|yl|ll|lu|um|m','Meso','MSFLM','esop','yllu','Mesophyllu'),
 (222633,'Mesophyllum engelhartii',' M|Me|es|so|op|ph|hy|yl|ll|lu|um|m | e|en|ng|ge|el|lh|ha|ar|rt|ti|ii|i','Meso','MSFLMNJLHRT','esop','arti','Mesophyllu');
INSERT INTO `m_spelling_dictionary` VALUES  (222634,'Mesophyllum erubescens',' M|Me|es|so|op|ph|hy|yl|ll|lu|um|m | e|er|ru|ub|be|es|sc|ce|en|ns|s','Meso','MSFLMRBSNS','esop','scen','Mesophyllu'),
 (222635,'mesophytic',' m|me|es|so|op|ph|hy|yt|ti|ic|c','meso','MSFTK','esop','hyti','mesophytic'),
 (222636,'mesopic',' m|me|es|so|op|pi|ic|c','meso','MSPK','esop','sopi','mesopic'),
 (222637,'Mesoplasma',' M|Me|es|so|op|pl|la|as|sm|ma|a','Meso','MSPLSM','esop','lasm','Mesoplasma'),
 (222638,'Mesoplasma chauliocola',' M|Me|es|so|op|pl|la|as|sm|ma|a | c|ch|ha|au|ul|li|io|oc|co|ol|la|a','Meso','MSPLSMXLKL','esop','ocol','Mesoplasma'),
 (222639,'Mesoplasma coleopterae',' M|Me|es|so|op|pl|la|as|sm|ma|a | c|co|ol|le|eo|op|pt|te|er|ra|ae|e','Meso','MSPLSMKLPTR','esop','tera','Mesoplasma'),
 (222640,'Mesoplasma corruscae',' M|Me|es|so|op|pl|la|as|sm|ma|a | c|co|or|rr|ru|us|sc|ca|ae|e','Meso','MSPLSMKRSK','esop','usca','Mesoplasma'),
 (222641,'Mesoplasma entomophilum',' M|Me|es|so|op|pl|la|as|sm|ma|a | e|en|nt|to|om|mo|op|ph|hi|il|lu|um|m','Meso','MSPLSMNTMFLM','esop','hilu','Mesoplasma'),
 (222642,'Mesoplasma florum',' M|Me|es|so|op|pl|la|as|sm|ma|a | f|fl|lo|or|ru|um|m','Meso','MSPLSMFLRM','esop','loru','Mesoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (222643,'Mesoplasma grammopterae',' M|Me|es|so|op|pl|la|as|sm|ma|a | g|gr|ra|am|mm|mo|op|pt|te|er|ra|ae|e','Meso','MSPLSMKRMPTR','esop','tera','Mesoplasma'),
 (222644,'Mesoplasma lactucae',' M|Me|es|so|op|pl|la|as|sm|ma|a | l|la|ac|ct|tu|uc|ca|ae|e','Meso','MSPLSMLKTK','esop','tuca','Mesoplasma'),
 (222645,'Mesoplasma photuris',' M|Me|es|so|op|pl|la|as|sm|ma|a | p|ph|ho|ot|tu|ur|ri|is|s','Meso','MSPLSMFTRS','esop','turi','Mesoplasma'),
 (222646,'Mesoplasma pleciae',' M|Me|es|so|op|pl|la|as|sm|ma|a | p|pl|le|ec|ci|ia|ae|e','Meso','MSPLSMPLX','esop','ecia','Mesoplasma'),
 (222647,'Mesoplasma seiffertii',' M|Me|es|so|op|pl|la|as|sm|ma|a | s|se|ei|if|ff|fe|er|rt|ti|ii|i','Meso','MSPLSMSFRT','esop','erti','Mesoplasma'),
 (222648,'Mesoplasma syrphidae',' M|Me|es|so|op|pl|la|as|sm|ma|a | s|sy|yr|rp|ph|hi|id|da|ae|e','Meso','MSPLSMSRFT','esop','hida','Mesoplasma'),
 (222649,'Mesoplasma tabanidae',' M|Me|es|so|op|pl|la|as|sm|ma|a | t|ta|ab|ba|an|ni|id|da|ae|e','Meso','MSPLSMTBNT','esop','nida','Mesoplasma'),
 (222650,'Mesoplodon',' M|Me|es|so|op|pl|lo|od|do|on|n','Meso','MSPLTN','esop','lodo','Mesoplodon');
INSERT INTO `m_spelling_dictionary` VALUES  (222651,'mesoporphyrin',' m|me|es|so|op|po|or|rp|ph|hy|yr|ri|in|n','meso','MSPRFRN','esop','hyri','mesoporphy'),
 (222652,'mesoporphyrins',' m|me|es|so|op|po|or|rp|ph|hy|yr|ri|in|ns|s','meso','MSPRFRNS','esop','yrin','mesoporphy'),
 (222653,'Mesopotamia',' M|Me|es|so|op|po|ot|ta|am|mi|ia|a','Meso','MSPTM','esop','tami','Mesopotami'),
 (222654,'Mesopotamian',' M|Me|es|so|op|po|ot|ta|am|mi|ia|an|n','Meso','MSPTMN','esop','amia','Mesopotami'),
 (222655,'Mesopotamians',' M|Me|es|so|op|po|ot|ta|am|mi|ia|an|ns|s','Meso','MSPTMNS','esop','mian','Mesopotami'),
 (222656,'mesoprosopic',' m|me|es|so|op|pr|ro|os|so|op|pi|ic|c','meso','MSPRSPK','esop','sopi','mesoprosop'),
 (222657,'mesopsychic',' m|me|es|so|op|ps|sy|yc|ch|hi|ic|c','meso','MSPSXK','esop','ychi','mesopsychi'),
 (222658,'mesoranil',' m|me|es|so|or|ra|an|ni|il|l','meso','MSRNL','esor','rani','mesoranil'),
 (222659,'mesorchia',' m|me|es|so|or|rc|ch|hi|ia|a','meso','MSRX','esor','rchi','mesorchia'),
 (222660,'mesorchial',' m|me|es|so|or|rc|ch|hi|ia|al|l','meso','MSRXL','esor','chia','mesorchial');
INSERT INTO `m_spelling_dictionary` VALUES  (222661,'mesorchium',' m|me|es|so|or|rc|ch|hi|iu|um|m','meso','MSRXM','esor','chiu','mesorchium'),
 (222662,'mesorectal',' m|me|es|so|or|re|ec|ct|ta|al|l','meso','MSRKTL','esor','ecta','mesorectal'),
 (222663,'mesorectal lymph node',' m|me|es|so|or|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','meso','MSRKTLLMFNT','esor',' nod','mesorectal'),
 (222664,'mesorectal lymph nodes',' m|me|es|so|or|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','meso','MSRKTLLMFNTS','esor','node','mesorectal'),
 (222665,'mesorectal node',' m|me|es|so|or|re|ec|ct|ta|al|l | n|no|od|de|e','meso','MSRKTLNT','esor',' nod','mesorectal'),
 (222666,'mesorectal nodes',' m|me|es|so|or|re|ec|ct|ta|al|l | n|no|od|de|es|s','meso','MSRKTLNTS','esor','node','mesorectal'),
 (222667,'mesorectum',' m|me|es|so|or|re|ec|ct|tu|um|m','meso','MSRKTM','esor','ectu','mesorectum'),
 (222668,'Mesorhizobium',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m','Meso','MSRHSBM','esor','obiu','Mesorhizob'),
 (222669,'Mesorhizobium amorphae',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | a|am|mo|or|rp|ph|ha|ae|e','Meso','MSRHSBMMRF','esor','rpha','Mesorhizob');
INSERT INTO `m_spelling_dictionary` VALUES  (222670,'Mesorhizobium chacoense',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | c|ch|ha|ac|co|oe|en|ns|se|e','Meso','MSRHSBMXKNS','esor','oens','Mesorhizob'),
 (222671,'Mesorhizobium ciceri',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | c|ci|ic|ce|er|ri|i','Meso','MSRHSBMSSR','esor','icer','Mesorhizob'),
 (222672,'Mesorhizobium huakuii',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | h|hu|ua|ak|ku|ui|ii|i','Meso','MSRHSBMHK','esor','akui','Mesorhizob'),
 (222673,'Mesorhizobium loti',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | l|lo|ot|ti|i','Meso','MSRHSBMLT','esor',' lot','Mesorhizob'),
 (222674,'Mesorhizobium mediterraneum',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | m|me|ed|di|it|te|er|rr|ra|an|ne|eu|um|m','Meso','MSRHSBMMTTRNM','esor','aneu','Mesorhizob'),
 (222675,'Mesorhizobium plurifarium',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | p|pl|lu|ur|ri|if|fa|ar|ri|iu|um|m','Meso','MSRHSBMPLRFRM','esor','ariu','Mesorhizob'),
 (222676,'Mesorhizobium tianshanense',' M|Me|es|so|or|rh|hi|iz|zo|ob|bi|iu|um|m | t|ti|ia|an|ns|sh|ha|an|ne|en|ns|se|e','Meso','MSRHSBMXNXNNS','esor','nens','Mesorhizob'),
 (222677,'mesoridazine',' m|me|es|so|or|ri|id|da|az|zi|in|ne|e','meso','MSRTSN','esor','azin','mesoridazi');
INSERT INTO `m_spelling_dictionary` VALUES  (222678,'mesoridazine besylate',' m|me|es|so|or|ri|id|da|az|zi|in|ne|e | b|be|es|sy|yl|la|at|te|e','meso','MSRTSNBSLT','esor','ylat','mesoridazi'),
 (222679,'mesorrhine',' m|me|es|so|or|rr|rh|hi|in|ne|e','meso','MSRHN','esor','rhin','mesorrhine'),
 (222680,'mesosalpinx',' m|me|es|so|os|sa|al|lp|pi|in|nx|x','meso','MSSLPNKS','esos','lpin','mesosalpin'),
 (222681,'mesosalpinxes',' m|me|es|so|os|sa|al|lp|pi|in|nx|xe|es|s','meso','MSSLPNKSS','esos','inxe','mesosalpin'),
 (222682,'mesoscopic',' m|me|es|so|os|sc|co|op|pi|ic|c','meso','MSSKPK','esos','copi','mesoscopic'),
 (222683,'mesosecrin',' m|me|es|so|os|se|ec|cr|ri|in|n','meso','MSSKRN','esos','ecri','mesosecrin'),
 (222684,'mesoseme',' m|me|es|so|os|se|em|me|e','meso','MSSM','esos','osem','mesoseme'),
 (222685,'mesosigmoid',' m|me|es|so|os|si|ig|gm|mo|oi|id|d','meso','MSSKMT','esos','gmoi','mesosigmoi'),
 (222686,'mesosigmoiditides',' m|me|es|so|os|si|ig|gm|mo|oi|id|di|it|ti|id|de|es|s','meso','MSSKMTTTS','esos','tide','mesosigmoi'),
 (222687,'mesosigmoiditis',' m|me|es|so|os|si|ig|gm|mo|oi|id|di|it|ti|is|s','meso','MSSKMTTS','esos','diti','mesosigmoi');
INSERT INTO `m_spelling_dictionary` VALUES  (222688,'mesosigmoids',' m|me|es|so|os|si|ig|gm|mo|oi|id|ds|s','meso','MSSKMTS','esos','moid','mesosigmoi'),
 (222689,'mesoskelic',' m|me|es|so|os|sk|ke|el|li|ic|c','meso','MSSKLK','esos','keli','mesoskelic'),
 (222690,'mesosoma',' m|me|es|so|os|so|om|ma|a','meso','MSSM','esos','osom','mesosoma'),
 (222691,'mesosomata',' m|me|es|so|os|so|om|ma|at|ta|a','meso','MSSMT','esos','omat','mesosomata'),
 (222692,'mesosomatous',' m|me|es|so|os|so|om|ma|at|to|ou|us|s','meso','MSSMTS','esos','atou','mesosomato'),
 (222693,'mesosome',' m|me|es|so|os|so|om|me|e','meso','MSSM','esos','osom','mesosome'),
 (222694,'mesosomes',' m|me|es|so|os|so|om|me|es|s','meso','MSSMS','esos','some','mesosomes'),
 (222695,'mesosphere',' m|me|es|so|os|sp|ph|he|er|re|e','meso','MSSFR','esos','pher','mesosphere'),
 (222696,'mesospheres',' m|me|es|so|os|sp|ph|he|er|re|es|s','meso','MSSFRS','esos','here','mesosphere'),
 (222697,'mesospheric',' m|me|es|so|os|sp|ph|he|er|ri|ic|c','meso','MSSFRK','esos','heri','mesospheri'),
 (222698,'mesostaphyline',' m|me|es|so|os|st|ta|ap|ph|hy|yl|li|in|ne|e','meso','MSSTFLN','esos','ylin','mesostaphy');
INSERT INTO `m_spelling_dictionary` VALUES  (222699,'mesosterna',' m|me|es|so|os|st|te|er|rn|na|a','meso','MSSTRN','esos','tern','mesosterna'),
 (222700,'mesosternal',' m|me|es|so|os|st|te|er|rn|na|al|l','meso','MSSTRNL','esos','erna','mesosterna'),
 (222701,'mesosternum',' m|me|es|so|os|st|te|er|rn|nu|um|m','meso','MSSTRNM','esos','ernu','mesosternu'),
 (222702,'mesosternums',' m|me|es|so|os|st|te|er|rn|nu|um|ms|s','meso','MSSTRNMS','esos','rnum','mesosternu'),
 (222703,'Mesostigma',' M|Me|es|so|os|st|ti|ig|gm|ma|a','Meso','MSSTKM','esos','tigm','Mesostigma'),
 (222704,'Mesostigma viride',' M|Me|es|so|os|st|ti|ig|gm|ma|a | v|vi|ir|ri|id|de|e','Meso','MSSTKMFRT','esos','irid','Mesostigma'),
 (222705,'Mesostigmata',' M|Me|es|so|os|st|ti|ig|gm|ma|at|ta|a','Meso','MSSTKMT','esos','gmat','Mesostigma'),
 (222706,'Mesostoma',' M|Me|es|so|os|st|to|om|ma|a','Meso','MSSTM','esos','stom','Mesostoma'),
 (222707,'Mesostoma lingua',' M|Me|es|so|os|st|to|om|ma|a | l|li|in|ng|gu|ua|a','Meso','MSSTMLNK','esos','ingu','Mesostoma'),
 (222708,'mesosystolic',' m|me|es|so|os|sy|ys|st|to|ol|li|ic|c','meso','MSSSTLK','esos','toli','mesosystol');
INSERT INTO `m_spelling_dictionary` VALUES  (222709,'Mesotaeniaceae',' M|Me|es|so|ot|ta|ae|en|ni|ia|ac|ce|ea|ae|e','Meso','MSTNS','esot','acea','Mesotaenia'),
 (222710,'mesotarsal',' m|me|es|so|ot|ta|ar|rs|sa|al|l','meso','MSTRSL','esot','arsa','mesotarsal'),
 (222711,'mesotaurodontism',' m|me|es|so|ot|ta|au|ur|ro|od|do|on|nt|ti|is|sm|m','meso','MSTRTNTSM','esot','ntis','mesotaurod'),
 (222712,'mesotendinea',' m|me|es|so|ot|te|en|nd|di|in|ne|ea|a','meso','MSTNTN','esot','dine','mesotendin'),
 (222713,'mesotendineum',' m|me|es|so|ot|te|en|nd|di|in|ne|eu|um|m','meso','MSTNTNM','esot','ineu','mesotendin'),
 (222714,'mesotendineums',' m|me|es|so|ot|te|en|nd|di|in|ne|eu|um|ms|s','meso','MSTNTNMS','esot','neum','mesotendin'),
 (222715,'Mesothelae',' M|Me|es|so|ot|th|he|el|la|ae|e','Meso','MS0L','esot','hela','Mesothelae'),
 (222716,'mesothelia',' m|me|es|so|ot|th|he|el|li|ia|a','meso','MS0L','esot','heli','mesothelia'),
 (222717,'mesothelial',' m|me|es|so|ot|th|he|el|li|ia|al|l','meso','MS0LL','esot','elia','mesothelia'),
 (222718,'mesothelial cell',' m|me|es|so|ot|th|he|el|li|ia|al|l | c|ce|el|ll|l','meso','MS0LLSL','esot',' cel','mesothelia');
INSERT INTO `m_spelling_dictionary` VALUES  (222719,'mesothelial cells',' m|me|es|so|ot|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','meso','MS0LLSLS','esot','cell','mesothelia'),
 (222720,'mesothelin',' m|me|es|so|ot|th|he|el|li|in|n','meso','MS0LN','esot','heli','mesothelin'),
 (222721,'mesothelioma',' m|me|es|so|ot|th|he|el|li|io|om|ma|a','meso','MS0LM','esot','liom','mesothelio'),
 (222722,'mesothelioma pericardii',' m|me|es|so|ot|th|he|el|li|io|om|ma|a | p|pe|er|ri|ic|ca|ar|rd|di|ii|i','meso','MS0LMPRKRT','esot','ardi','mesothelio'),
 (222723,'mesotheliomas',' m|me|es|so|ot|th|he|el|li|io|om|ma|as|s','meso','MS0LMS','esot','ioma','mesothelio'),
 (222724,'mesotheliomata',' m|me|es|so|ot|th|he|el|li|io|om|ma|at|ta|a','meso','MS0LMT','esot','omat','mesothelio'),
 (222725,'mesothelium',' m|me|es|so|ot|th|he|el|li|iu|um|m','meso','MS0LM','esot','eliu','mesotheliu'),
 (222726,'mesotherm',' m|me|es|so|ot|th|he|er|rm|m','meso','MS0RM','esot','ther','mesotherm'),
 (222727,'mesothermal',' m|me|es|so|ot|th|he|er|rm|ma|al|l','meso','MS0RML','esot','erma','mesotherma'),
 (222728,'mesotherms',' m|me|es|so|ot|th|he|er|rm|ms|s','meso','MS0RMS','esot','herm','mesotherms');
INSERT INTO `m_spelling_dictionary` VALUES  (222729,'mesothoraces',' m|me|es|so|ot|th|ho|or|ra|ac|ce|es|s','meso','MS0RSS','esot','race','mesothorac'),
 (222730,'mesothoracic',' m|me|es|so|ot|th|ho|or|ra|ac|ci|ic|c','meso','MS0RSK','esot','raci','mesothorac'),
 (222731,'mesothoracically',' m|me|es|so|ot|th|ho|or|ra|ac|ci|ic|ca|al|ll|ly|y','meso','MS0RSKL','esot','call','mesothorac'),
 (222732,'mesothorax',' m|me|es|so|ot|th|ho|or|ra|ax|x','meso','MS0RKS','esot','hora','mesothorax'),
 (222733,'mesotocin',' m|me|es|so|ot|to|oc|ci|in|n','meso','MSTSN','esot','toci','mesotocin'),
 (222734,'mesotrin',' m|me|es|so|ot|tr|ri|in|n','meso','MSTRN','esot','otri','mesotrin'),
 (222735,'mesotrophic',' m|me|es|so|ot|tr|ro|op|ph|hi|ic|c','meso','MSTRFK','esot','ophi','mesotrophi'),
 (222736,'mesotrophy',' m|me|es|so|ot|tr|ro|op|ph|hy|y','meso','MSTRF','esot','roph','mesotrophy'),
 (222737,'mesotropic',' m|me|es|so|ot|tr|ro|op|pi|ic|c','meso','MSTRPK','esot','ropi','mesotropic'),
 (222738,'mesotubarium superius',' m|me|es|so|ot|tu|ub|ba|ar|ri|iu|um|m | s|su|up|pe|er|ri|iu|us|s','meso','MSTBRMSPRS','esot','eriu','mesotubari'),
 (222739,'mesotympana',' m|me|es|so|ot|ty|ym|mp|pa|an|na|a','meso','MSTMPN','esot','mpan','mesotympan');
INSERT INTO `m_spelling_dictionary` VALUES  (222740,'mesotympanum',' m|me|es|so|ot|ty|ym|mp|pa|an|nu|um|m','meso','MSTMPNM','esot','panu','mesotympan'),
 (222741,'mesotympanums',' m|me|es|so|ot|ty|ym|mp|pa|an|nu|um|ms|s','meso','MSTMPNMS','esot','anum','mesotympan'),
 (222742,'mesouranic',' m|me|es|so|ou|ur|ra|an|ni|ic|c','meso','MSRNK','esou','rani','mesouranic'),
 (222743,'mesovaria',' m|me|es|so|ov|va|ar|ri|ia|a','meso','MSFR','esov','vari','mesovaria'),
 (222744,'mesovarian',' m|me|es|so|ov|va|ar|ri|ia|an|n','meso','MSFRN','esov','aria','mesovarian'),
 (222745,'mesovarium',' m|me|es|so|ov|va|ar|ri|iu|um|m','meso','MSFRM','esov','ariu','mesovarium'),
 (222746,'mesoxalate',' m|me|es|so|ox|xa|al|la|at|te|e','meso','MSKSLT','esox','alat','mesoxalate'),
 (222747,'mesoxalic',' m|me|es|so|ox|xa|al|li|ic|c','meso','MSKSLK','esox','xali','mesoxalic'),
 (222748,'mesoxalic acid',' m|me|es|so|ox|xa|al|li|ic|c | a|ac|ci|id|d','meso','MSKSLKST','esox',' aci','mesoxalic'),
 (222749,'mesoxalonitrile',' m|me|es|so|ox|xa|al|lo|on|ni|it|tr|ri|il|le|e','meso','MSKSLNTRL','esox','tril','mesoxaloni'),
 (222750,'Mesozoa',' M|Me|es|so|oz|zo|oa|a','Meso','MSS','esoz','sozo','Mesozoa');
INSERT INTO `m_spelling_dictionary` VALUES  (222751,'mesozoas',' m|me|es|so|oz|zo|oa|as|s','meso','MSSS','esoz','ozoa','mesozoas'),
 (222752,'mesozoic',' m|me|es|so|oz|zo|oi|ic|c','meso','MSSK','esoz','ozoi','mesozoic'),
 (222753,'Mespilus',' M|Me|es|sp|pi|il|lu|us|s','Mesp','MSPLS','espi','pilu','Mespilus'),
 (222754,'Mespilus germanica',' M|Me|es|sp|pi|il|lu|us|s | g|ge|er|rm|ma|an|ni|ic|ca|a','Mesp','MSPLSJRMNK','espi','anic','Mespilus g'),
 (222755,'mespirenone',' m|me|es|sp|pi|ir|re|en|no|on|ne|e','mesp','MSPRNN','espi','enon','mespirenon'),
 (222756,'mesquite',' m|me|es|sq|qu|ui|it|te|e','mesq','MSKT','esqu','quit','mesquite'),
 (222757,'mesquite gum',' m|me|es|sq|qu|ui|it|te|e | g|gu|um|m','mesq','MSKTKM','esqu','e gu','mesquite g'),
 (222758,'mess',' m|me|es|ss|s','mess','MS','ess','mess','mess'),
 (222759,'message',' m|me|es|ss|sa|ag|ge|e','mess','MSJ','essa','ssag','message'),
 (222760,'messaged',' m|me|es|ss|sa|ag|ge|ed|d','mess','MSJT','essa','sage','messaged'),
 (222761,'messages',' m|me|es|ss|sa|ag|ge|es|s','mess','MSJS','essa','sage','messages'),
 (222762,'messaging',' m|me|es|ss|sa|ag|gi|in|ng|g','mess','MSJNK','essa','agin','messaging');
INSERT INTO `m_spelling_dictionary` VALUES  (222763,'messed',' m|me|es|ss|se|ed|d','mess','MST','esse','esse','messed'),
 (222764,'messenger',' m|me|es|ss|se|en|ng|ge|er|r','mess','MSNJR','esse','enge','messenger'),
 (222765,'messenger ribonucleic acid',' m|me|es|ss|se|en|ng|ge|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','mess','MSNJRRBNKLKST','esse',' aci','messenger'),
 (222766,'messenger ribonucleic acids',' m|me|es|ss|se|en|ng|ge|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','mess','MSNJRRBNKLKSTS','esse','acid','messenger'),
 (222767,'messenger ribonucleoprotein',' m|me|es|ss|se|en|ng|ge|er|r | r|ri|ib|bo|on|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|n','mess','MSNJRRBNKLPRTN','esse','otei','messenger'),
 (222768,'messenger ribonucleoproteins',' m|me|es|ss|se|en|ng|ge|er|r | r|ri|ib|bo|on|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|ns|s','mess','MSNJRRBNKLPRTNS','esse','tein','messenger'),
 (222769,'messenger RNA',' m|me|es|ss|se|en|ng|ge|er|r | R|RN|NA|A','mess','MSNJRRN','esse','r RN','messenger'),
 (222770,'messenger RNA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (222771,'messenger RNAs',' m|me|es|ss|se|en|ng|ge|er|r | R|RN|NA|As|s','mess','MSNJRRNS','esse',' RNA','messenger'),
 (222772,'messengers',' m|me|es|ss|se|en|ng|ge|er|rs|s','mess','MSNJRS','esse','nger','messengers'),
 (222773,'messes',' m|me|es|ss|se|es|s','mess','MSS','esse','esse','messes'),
 (222774,'messiah',' m|me|es|ss|si|ia|ah|h','mess','MS','essi','ssia','messiah'),
 (222775,'messiahs',' m|me|es|ss|si|ia|ah|hs|s','mess','MSS','essi','siah','messiahs'),
 (222776,'messianic',' m|me|es|ss|si|ia|an|ni|ic|c','mess','MSNK','essi','iani','messianic'),
 (222777,'Messick',' M|Me|es|ss|si|ic|ck|k','Mess','MSK','essi','ssic','Messick'),
 (222778,'Messicks',' M|Me|es|ss|si|ic|ck|ks|s','Mess','MSKS','essi','sick','Messicks'),
 (222779,'messier',' m|me|es|ss|si|ie|er|r','mess','MSR','essi','ssie','messier'),
 (222780,'messiest',' m|me|es|ss|si|ie|es|st|t','mess','MSST','essi','sies','messiest'),
 (222781,'messiness',' m|me|es|ss|si|in|ne|es|ss|s','mess','MSNS','essi','ines','messiness'),
 (222782,'messing',' m|me|es|ss|si|in|ng|g','mess','MSNK','essi','ssin','messing');
INSERT INTO `m_spelling_dictionary` VALUES  (222783,'messmate',' m|me|es|ss|sm|ma|at|te|e','mess','MSMT','essm','smat','messmate'),
 (222784,'messmates',' m|me|es|ss|sm|ma|at|te|es|s','mess','MSMTS','essm','mate','messmates'),
 (222785,'Messor',' M|Me|es|ss|so|or|r','Mess','MSR','esso','esso','Messor'),
 (222786,'Messor galla',' M|Me|es|ss|so|or|r | g|ga|al|ll|la|a','Mess','MSRKL','esso','gall','Messor gal'),
 (222787,'messy',' m|me|es|ss|sy|y','mess','MS','essy','mess','messy'),
 (222788,'mestaline',' m|me|es|st|ta|al|li|in|ne|e','mest','MSTLN','esta','alin','mestaline'),
 (222789,'mestanolone',' m|me|es|st|ta|an|no|ol|lo|on|ne|e','mest','MSTNLN','esta','olon','mestanolon'),
 (222790,'mesterolone',' m|me|es|st|te|er|ro|ol|lo|on|ne|e','mest','MSTRLN','este','olon','mesterolon'),
 (222791,'mesteron',' m|me|es|st|te|er|ro|on|n','mest','MSTRN','este','tero','mesteron'),
 (222792,'mesterone',' m|me|es|st|te|er|ro|on|ne|e','mest','MSTRN','este','eron','mesterone'),
 (222793,'mesterones',' m|me|es|st|te|er|ro|on|ne|es|s','mest','MSTRNS','este','rone','mesterones'),
 (222794,'mesterons',' m|me|es|st|te|er|ro|on|ns|s','mest','MSTRNS','este','eron','mesterons');
INSERT INTO `m_spelling_dictionary` VALUES  (222795,'Mestinon',' M|Me|es|st|ti|in|no|on|n','Mest','MSTNN','esti','tino','Mestinon'),
 (222796,'mestizo',' m|me|es|st|ti|iz|zo|o','mest','MSTS','esti','stiz','mestizo'),
 (222797,'mestizos',' m|me|es|st|ti|iz|zo|os|s','mest','MSTSS','esti','tizo','mestizos'),
 (222798,'mestranol',' m|me|es|st|tr|ra|an|no|ol|l','mest','MSTRNL','estr','rano','mestranol'),
 (222799,'Mesua',' M|Me|es|su|ua|a','Mesu','MS','esua','Mesu','Mesua'),
 (222800,'mesudipine',' m|me|es|su|ud|di|ip|pi|in|ne|e','mesu','MSTPN','esud','ipin','mesudipine'),
 (222801,'mesulergine',' m|me|es|su|ul|le|er|rg|gi|in|ne|e','mesu','MSLRJN','esul','rgin','mesulergin'),
 (222802,'mesulfen',' m|me|es|su|ul|lf|fe|en|n','mesu','MSLFN','esul','ulfe','mesulfen'),
 (222803,'mesulphen',' m|me|es|su|ul|lp|ph|he|en|n','mesu','MSLFN','esul','lphe','mesulphen'),
 (222804,'mesuranic',' m|me|es|su|ur|ra|an|ni|ic|c','mesu','MSRNK','esur','rani','mesuranic'),
 (222805,'mesurpine',' m|me|es|su|ur|rp|pi|in|ne|e','mesu','MSRPN','esur','rpin','mesurpine'),
 (222806,'mesuximid',' m|me|es|su|ux|xi|im|mi|id|d','mesu','MSKSMT','esux','ximi','mesuximid');
INSERT INTO `m_spelling_dictionary` VALUES  (222807,'mesuximide',' m|me|es|su|ux|xi|im|mi|id|de|e','mesu','MSKSMT','esux','imid','mesuximide'),
 (222808,'mesylate',' m|me|es|sy|yl|la|at|te|e','mesy','MSLT','esyl','ylat','mesylate'),
 (222809,'mesylates',' m|me|es|sy|yl|la|at|te|es|s','mesy','MSLTS','esyl','late','mesylates'),
 (222810,'mesylphenacyrazine',' m|me|es|sy|yl|lp|ph|he|en|na|ac|cy|yr|ra|az|zi|in|ne|e','mesy','MSLFNSRSN','esyl','azin','mesylphena'),
 (222811,'met',' m|me|et|t','met','MT','et','met','met'),
 (222812,'met enkephalin',' m|me|et|t | e|en|nk|ke|ep|ph|ha|al|li|in|n','met','MTNKFLN','et e','hali','met enkeph'),
 (222813,'met enkephalins',' m|me|et|t | e|en|nk|ke|ep|ph|ha|al|li|in|ns|s','met','MTNKFLNS','et e','alin','met enkeph'),
 (222814,'met haemoglobin',' m|me|et|t | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','met','MTHMKLBN','et h','lobi','met haemog'),
 (222815,'met haemoglobins',' m|me|et|t | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','met','MTHMKLBNS','et h','obin','met haemog'),
 (222816,'met hemoglobin',' m|me|et|t | h|he|em|mo|og|gl|lo|ob|bi|in|n','met','MTHMKLBN','et h','lobi','met hemogl');
INSERT INTO `m_spelling_dictionary` VALUES  (222817,'met hemoglobins',' m|me|et|t | h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','met','MTHMKLBNS','et h','obin','met hemogl'),
 (222818,'MET\'s','','','',NULL,NULL,''),
 (222819,'met-enkephalin',' m|me|et|t-|-e|en|nk|ke|ep|ph|ha|al|li|in|n','met-','MTNKFLN','et-e','hali','met-enkeph'),
 (222820,'met-enkephalins',' m|me|et|t-|-e|en|nk|ke|ep|ph|ha|al|li|in|ns|s','met-','MTNKFLNS','et-e','alin','met-enkeph'),
 (222821,'met-estrus',' m|me|et|t-|-e|es|st|tr|ru|us|s','met-','MTSTRS','et-e','stru','met-estrus'),
 (222822,'met-haemoglobin',' m|me|et|t-|-h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','met-','MTHMKLBN','et-h','lobi','met-haemog'),
 (222823,'met-haemoglobins',' m|me|et|t-|-h|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','met-','MTHMKLBNS','et-h','obin','met-haemog'),
 (222824,'met-hemoglobin',' m|me|et|t-|-h|he|em|mo|og|gl|lo|ob|bi|in|n','met-','MTHMKLBN','et-h','lobi','met-hemogl'),
 (222825,'met-hemoglobins',' m|me|et|t-|-h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','met-','MTHMKLBNS','et-h','obin','met-hemogl'),
 (222826,'met-Mb',' m|me|et|t-|-M|Mb|b','met-','MTM','et-M','et-M','met-Mb');
INSERT INTO `m_spelling_dictionary` VALUES  (222827,'met-myoglobin',' m|me|et|t-|-m|my|yo|og|gl|lo|ob|bi|in|n','met-','MTMYKLBN','et-m','lobi','met-myoglo'),
 (222828,'met-oestrus',' m|me|et|t-|-o|oe|es|st|tr|ru|us|s','met-','MTSTRS','et-o','stru','met-oestru'),
 (222829,'meta',' m|me|et|ta|a','meta','MT','eta','meta','meta'),
 (222830,'meta analyses',' m|me|et|ta|a | a|an|na|al|ly|ys|se|es|s','meta','MTNLSS','eta','lyse','meta analy'),
 (222831,'meta analysis',' m|me|et|ta|a | a|an|na|al|ly|ys|si|is|s','meta','MTNLSS','eta','lysi','meta analy'),
 (222832,'meta periodate',' m|me|et|ta|a | p|pe|er|ri|io|od|da|at|te|e','meta','MTPRTT','eta','odat','meta perio'),
 (222833,'Meta segmentata',' M|Me|et|ta|a | s|se|eg|gm|me|en|nt|ta|at|ta|a','Meta','MTSKMNTT','eta','ntat','Meta segme'),
 (222834,'meta-aminosulfonic acid',' m|me|et|ta|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','meta','MTMNSLFNKST','eta-',' aci','meta-amino'),
 (222835,'meta-aminosulfonic acids',' m|me|et|ta|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','meta','MTMNSLFNKSTS','eta-','acid','meta-amino'),
 (222836,'meta-aminosulphonic acid',' m|me|et|ta|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','meta','MTMNSLFNKST','eta-',' aci','meta-amino');
INSERT INTO `m_spelling_dictionary` VALUES  (222837,'meta-aminosulphonic acids',' m|me|et|ta|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','meta','MTMNSLFNKSTS','eta-','acid','meta-amino'),
 (222838,'meta-analyses',' m|me|et|ta|a-|-a|an|na|al|ly|ys|se|es|s','meta','MTNLSS','eta-','lyse','meta-analy'),
 (222839,'meta-analysis',' m|me|et|ta|a-|-a|an|na|al|ly|ys|si|is|s','meta','MTNLSS','eta-','lysi','meta-analy'),
 (222840,'meta-analytic',' m|me|et|ta|a-|-a|an|na|al|ly|yt|ti|ic|c','meta','MTNLTK','eta-','lyti','meta-analy'),
 (222841,'meta-analytical',' m|me|et|ta|a-|-a|an|na|al|ly|yt|ti|ic|ca|al|l','meta','MTNLTKL','eta-','tica','meta-analy'),
 (222842,'meta-arthritic',' m|me|et|ta|a-|-a|ar|rt|th|hr|ri|it|ti|ic|c','meta','MTR0RTK','eta-','riti','meta-arthr'),
 (222843,'meta-bromophenol',' m|me|et|ta|a-|-b|br|ro|om|mo|op|ph|he|en|no|ol|l','meta','MTBRMFNL','eta-','heno','meta-bromo'),
 (222844,'meta-bromophenylmercapturic acid',' m|me|et|ta|a-|-b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','meta','MTBRMFNLMRKPTRKST','eta-',' aci','meta-bromo'),
 (222845,'meta-chloro-phenyl-biguanide',' m|me|et|ta|a-|-c|ch|hl|lo|or|ro|o-|-p|ph|he|en|ny|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|e','meta','MTXLRFNLBKNT','eta-','anid','meta-chlor');
INSERT INTO `m_spelling_dictionary` VALUES  (222846,'meta-chloro-phenylbiguanide',' m|me|et|ta|a-|-c|ch|hl|lo|or|ro|o-|-p|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','meta','MTXLRFNLBKNT','eta-','anid','meta-chlor'),
 (222847,'meta-chloroperbenzoic acid',' m|me|et|ta|a-|-c|ch|hl|lo|or|ro|op|pe|er|rb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','meta','MTXLRPRBNSKST','eta-',' aci','meta-chlor'),
 (222848,'meta-chlorophenyl-biguanide',' m|me|et|ta|a-|-c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l-|-b|bi|ig|gu|ua|an|ni|id|de|e','meta','MTXLRFNLBKNT','eta-','anid','meta-chlor'),
 (222849,'meta-chlorophenylbiguanide',' m|me|et|ta|a-|-c|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','meta','MTXLRFNLBKNT','eta-','anid','meta-chlor'),
 (222850,'meta-chronously',' m|me|et|ta|a-|-c|ch|hr|ro|on|no|ou|us|sl|ly|y','meta','MTXRNSL','eta-','ousl','meta-chron'),
 (222851,'meta-cleavage',' m|me|et|ta|a-|-c|cl|le|ea|av|va|ag|ge|e','meta','MTKLFJ','eta-','avag','meta-cleav'),
 (222852,'meta-cleavages',' m|me|et|ta|a-|-c|cl|le|ea|av|va|ag|ge|es|s','meta','MTKLFJS','eta-','vage','meta-cleav'),
 (222853,'meta-cognition',' m|me|et|ta|a-|-c|co|og|gn|ni|it|ti|io|on|n','meta','MTKKNXN','eta-','itio','meta-cogni');
INSERT INTO `m_spelling_dictionary` VALUES  (222854,'meta-cognitions',' m|me|et|ta|a-|-c|co|og|gn|ni|it|ti|io|on|ns|s','meta','MTKKNXNS','eta-','tion','meta-cogni'),
 (222855,'meta-cognitive',' m|me|et|ta|a-|-c|co|og|gn|ni|it|ti|iv|ve|e','meta','MTKKNTF','eta-','itiv','meta-cogni'),
 (222856,'meta-dihydroxybenzene',' m|me|et|ta|a-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|e','meta','MTTTRKSBNSN','eta-','nzen','meta-dihyd'),
 (222857,'meta-dihydroxybenzenes',' m|me|et|ta|a-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|s','meta','MTTTRKSBNSNS','eta-','zene','meta-dihyd'),
 (222858,'meta-ethics',' m|me|et|ta|a-|-e|et|th|hi|ic|cs|s','meta','MT0KS','eta-','thic','meta-ethic'),
 (222859,'meta-fluorophenylalanine',' m|me|et|ta|a-|-f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','meta','MTFLRFNLLNN','eta-','anin','meta-fluor'),
 (222860,'meta-hydroxyephedrine',' m|me|et|ta|a-|-h|hy|yd|dr|ro|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|e','meta','MTTRKSYFTRN','eta-','drin','meta-hydro'),
 (222861,'meta-iodobenzylguanidine',' m|me|et|ta|a-|-i|io|od|do|ob|be|en|nz|zy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','meta','MTTBNSLKNTN','eta-','idin','meta-iodob');
INSERT INTO `m_spelling_dictionary` VALUES  (222862,'meta-language',' m|me|et|ta|a-|-l|la|an|ng|gu|ua|ag|ge|e','meta','MTLNKJ','eta-','guag','meta-langu'),
 (222863,'meta-languages',' m|me|et|ta|a-|-l|la|an|ng|gu|ua|ag|ge|es|s','meta','MTLNKJS','eta-','uage','meta-langu'),
 (222864,'meta-linguistic',' m|me|et|ta|a-|-l|li|in|ng|gu|ui|is|st|ti|ic|c','meta','MTLNKSTK','eta-','isti','meta-lingu'),
 (222865,'meta-memories',' m|me|et|ta|a-|-m|me|em|mo|or|ri|ie|es|s','meta','MTMMRS','eta-','orie','meta-memor'),
 (222866,'meta-memory',' m|me|et|ta|a-|-m|me|em|mo|or|ry|y','meta','MTMMR','eta-','emor','meta-memor'),
 (222867,'meta-methylhippuric acid',' m|me|et|ta|a-|-m|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','meta','MTM0LHPRKST','eta-',' aci','meta-methy'),
 (222868,'meta-nitrobenzaldehyde',' m|me|et|ta|a-|-n|ni|it|tr|ro|ob|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','meta','MTNTRBNSLTT','eta-','ehyd','meta-nitro'),
 (222869,'meta-nitrobenzeneboronic acid',' m|me|et|ta|a-|-n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|eb|bo|or|ro|on|ni|ic|c | a|ac|ci|id|d','meta','MTNTRBNSNBRNKST','eta-',' aci','meta-nitro'),
 (222870,'meta-periodate',' m|me|et|ta|a-|-p|pe|er|ri|io|od|da|at|te|e','meta','MTPRTT','eta-','odat','meta-perio');
INSERT INTO `m_spelling_dictionary` VALUES  (222871,'meta-population',' m|me|et|ta|a-|-p|po|op|pu|ul|la|at|ti|io|on|n','meta','MTPPLXN','eta-','atio','meta-popul'),
 (222872,'meta-populations',' m|me|et|ta|a-|-p|po|op|pu|ul|la|at|ti|io|on|ns|s','meta','MTPPLXNS','eta-','tion','meta-popul'),
 (222873,'meta-psychological',' m|me|et|ta|a-|-p|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','meta','MTPSXLJKL','eta-','gica','meta-psych'),
 (222874,'meta-psychologies',' m|me|et|ta|a-|-p|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','meta','MTPSXLJS','eta-','ogie','meta-psych'),
 (222875,'meta-psychology',' m|me|et|ta|a-|-p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','meta','MTPSXLJ','eta-','olog','meta-psych'),
 (222876,'meta-regression',' m|me|et|ta|a-|-r|re|eg|gr|re|es|ss|si|io|on|n','meta','MTRKRSN','eta-','ssio','meta-regre'),
 (222877,'meta-retinochrome',' m|me|et|ta|a-|-r|re|et|ti|in|no|oc|ch|hr|ro|om|me|e','meta','MTRTNXRM','eta-','hrom','meta-retin'),
 (222878,'meta-stable',' m|me|et|ta|a-|-s|st|ta|ab|bl|le|e','meta','MTSTBL','eta-','tabl','meta-stabl'),
 (222879,'meta-static',' m|me|et|ta|a-|-s|st|ta|at|ti|ic|c','meta','MTSTTK','eta-','tati','meta-stati');
INSERT INTO `m_spelling_dictionary` VALUES  (222880,'meta-tetrahydroxyphenylchlorin',' m|me|et|ta|a-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lc|ch|hl|lo|or|ri|in|n','meta','MTTTRTRKSFNLXLRN','eta-','lori','meta-tetra'),
 (222881,'metaanalyses',' m|me|et|ta|aa|an|na|al|ly|ys|se|es|s','meta','MTNLSS','etaa','lyse','metaanalys'),
 (222882,'metaanalysis',' m|me|et|ta|aa|an|na|al|ly|ys|si|is|s','meta','MTNLSS','etaa','lysi','metaanalys'),
 (222883,'metaanalytic',' m|me|et|ta|aa|an|na|al|ly|yt|ti|ic|c','meta','MTNLTK','etaa','lyti','metaanalyt'),
 (222884,'metaanalytical',' m|me|et|ta|aa|an|na|al|ly|yt|ti|ic|ca|al|l','meta','MTNLTKL','etaa','tica','metaanalyt'),
 (222885,'Metabacterium',' M|Me|et|ta|ab|ba|ac|ct|te|er|ri|iu|um|m','Meta','MTBKTRM','etab','eriu','Metabacter'),
 (222886,'Metabacterium polyspora',' M|Me|et|ta|ab|ba|ac|ct|te|er|ri|iu|um|m | p|po|ol|ly|ys|sp|po|or|ra|a','Meta','MTBKTRMPLSPR','etab','spor','Metabacter'),
 (222887,'Metaballus',' M|Me|et|ta|ab|ba|al|ll|lu|us|s','Meta','MTBLS','etab','allu','Metaballus'),
 (222888,'Metaballus litus',' M|Me|et|ta|ab|ba|al|ll|lu|us|s | l|li|it|tu|us|s','Meta','MTBLSLTS','etab','litu','Metaballus');
INSERT INTO `m_spelling_dictionary` VALUES  (222889,'metabisulfite',' m|me|et|ta|ab|bi|is|su|ul|lf|fi|it|te|e','meta','MTBSLFT','etab','lfit','metabisulf'),
 (222890,'metabisulphite',' m|me|et|ta|ab|bi|is|su|ul|lp|ph|hi|it|te|e','meta','MTBSLFT','etab','phit','metabisulp'),
 (222891,'metablastin',' m|me|et|ta|ab|bl|la|as|st|ti|in|n','meta','MTBLSTN','etab','asti','metablasti'),
 (222892,'metabolic',' m|me|et|ta|ab|bo|ol|li|ic|c','meta','MTBLK','etab','boli','metabolic'),
 (222893,'metabolic acidoses',' m|me|et|ta|ab|bo|ol|li|ic|c | a|ac|ci|id|do|os|se|es|s','meta','MTBLKSTSS','etab','dose','metabolic'),
 (222894,'metabolic acidosis',' m|me|et|ta|ab|bo|ol|li|ic|c | a|ac|ci|id|do|os|si|is|s','meta','MTBLKSTSS','etab','dosi','metabolic'),
 (222895,'metabolic alkaloses',' m|me|et|ta|ab|bo|ol|li|ic|c | a|al|lk|ka|al|lo|os|se|es|s','meta','MTBLKLKLSS','etab','lose','metabolic'),
 (222896,'metabolic alkalosis',' m|me|et|ta|ab|bo|ol|li|ic|c | a|al|lk|ka|al|lo|os|si|is|s','meta','MTBLKLKLSS','etab','losi','metabolic'),
 (222897,'metabolic bone disease',' m|me|et|ta|ab|bo|ol|li|ic|c | b|bo|on|ne|e | d|di|is|se|ea|as|se|e','meta','MTBLKBNTSS','etab','seas','metabolic');
INSERT INTO `m_spelling_dictionary` VALUES  (222898,'metabolic bone diseases',' m|me|et|ta|ab|bo|ol|li|ic|c | b|bo|on|ne|e | d|di|is|se|ea|as|se|es|s','meta','MTBLKBNTSSS','etab','ease','metabolic'),
 (222899,'metabolic calculi',' m|me|et|ta|ab|bo|ol|li|ic|c | c|ca|al|lc|cu|ul|li|i','meta','MTBLKKLKL','etab','lcul','metabolic'),
 (222900,'metabolic calculus',' m|me|et|ta|ab|bo|ol|li|ic|c | c|ca|al|lc|cu|ul|lu|us|s','meta','MTBLKKLKLS','etab','culu','metabolic'),
 (222901,'metabolic cataract',' m|me|et|ta|ab|bo|ol|li|ic|c | c|ca|at|ta|ar|ra|ac|ct|t','meta','MTBLKKTRKT','etab','arac','metabolic'),
 (222902,'metabolic cataracts',' m|me|et|ta|ab|bo|ol|li|ic|c | c|ca|at|ta|ar|ra|ac|ct|ts|s','meta','MTBLKKTRKTS','etab','ract','metabolic'),
 (222903,'metabolic cirrhoses',' m|me|et|ta|ab|bo|ol|li|ic|c | c|ci|ir|rr|rh|ho|os|se|es|s','meta','MTBLKSRHSS','etab','hose','metabolic'),
 (222904,'metabolic cirrhosis',' m|me|et|ta|ab|bo|ol|li|ic|c | c|ci|ir|rr|rh|ho|os|si|is|s','meta','MTBLKSRHSS','etab','hosi','metabolic'),
 (222905,'metabolic coma',' m|me|et|ta|ab|bo|ol|li|ic|c | c|co|om|ma|a','meta','MTBLKKM','etab',' com','metabolic');
INSERT INTO `m_spelling_dictionary` VALUES  (222906,'metabolic comas',' m|me|et|ta|ab|bo|ol|li|ic|c | c|co|om|ma|as|s','meta','MTBLKKMS','etab','coma','metabolic'),
 (222907,'metabolic disease',' m|me|et|ta|ab|bo|ol|li|ic|c | d|di|is|se|ea|as|se|e','meta','MTBLKTSS','etab','seas','metabolic'),
 (222908,'metabolic diseases',' m|me|et|ta|ab|bo|ol|li|ic|c | d|di|is|se|ea|as|se|es|s','meta','MTBLKTSSS','etab','ease','metabolic'),
 (222909,'metabolic encephalopathy',' m|me|et|ta|ab|bo|ol|li|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','meta','MTBLKNSFLP0','etab','path','metabolic'),
 (222910,'metabolic equivalent',' m|me|et|ta|ab|bo|ol|li|ic|c | e|eq|qu|ui|iv|va|al|le|en|nt|t','meta','MTBLKKFLNT','etab','alen','metabolic'),
 (222911,'metabolic equivalents',' m|me|et|ta|ab|bo|ol|li|ic|c | e|eq|qu|ui|iv|va|al|le|en|nt|ts|s','meta','MTBLKKFLNTS','etab','lent','metabolic'),
 (222912,'metabolic index',' m|me|et|ta|ab|bo|ol|li|ic|c | i|in|nd|de|ex|x','meta','MTBLKNTKS','etab','inde','metabolic'),
 (222913,'metabolic indexes',' m|me|et|ta|ab|bo|ol|li|ic|c | i|in|nd|de|ex|xe|es|s','meta','MTBLKNTKSS','etab','dexe','metabolic');
INSERT INTO `m_spelling_dictionary` VALUES  (222914,'metabolic indices',' m|me|et|ta|ab|bo|ol|li|ic|c | i|in|nd|di|ic|ce|es|s','meta','MTBLKNTSS','etab','dice','metabolic'),
 (222915,'metabolic pathway',' m|me|et|ta|ab|bo|ol|li|ic|c | p|pa|at|th|hw|wa|ay|y','meta','MTBLKP0W','etab','thwa','metabolic'),
 (222916,'metabolic pathways',' m|me|et|ta|ab|bo|ol|li|ic|c | p|pa|at|th|hw|wa|ay|ys|s','meta','MTBLKP0WS','etab','hway','metabolic'),
 (222917,'metabolic rate',' m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|e','meta','MTBLKRT','etab',' rat','metabolic'),
 (222918,'metabolic rates',' m|me|et|ta|ab|bo|ol|li|ic|c | r|ra|at|te|es|s','meta','MTBLKRTS','etab','rate','metabolic'),
 (222919,'metabolic syndrome',' m|me|et|ta|ab|bo|ol|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','meta','MTBLKSNTRM','etab','drom','metabolic'),
 (222920,'metabolic syndromes',' m|me|et|ta|ab|bo|ol|li|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','meta','MTBLKSNTRMS','etab','rome','metabolic'),
 (222921,'metabolical',' m|me|et|ta|ab|bo|ol|li|ic|ca|al|l','meta','MTBLKL','etab','lica','metabolica'),
 (222922,'metabolically',' m|me|et|ta|ab|bo|ol|li|ic|ca|al|ll|ly|y','meta','MTBLKL','etab','call','metabolica');
INSERT INTO `m_spelling_dictionary` VALUES  (222923,'metabolisabilities',' m|me|et|ta|ab|bo|ol|li|is|sa|ab|bi|il|li|it|ti|ie|es|s','meta','MTBLSBLTS','etab','itie','metabolisa'),
 (222924,'metabolisability',' m|me|et|ta|ab|bo|ol|li|is|sa|ab|bi|il|li|it|ty|y','meta','MTBLSBLT','etab','ilit','metabolisa'),
 (222925,'metabolisable',' m|me|et|ta|ab|bo|ol|li|is|sa|ab|bl|le|e','meta','MTBLSBL','etab','sabl','metabolisa'),
 (222926,'metabolisable protein',' m|me|et|ta|ab|bo|ol|li|is|sa|ab|bl|le|e | p|pr|ro|ot|te|ei|in|n','meta','MTBLSBLPRTN','etab','otei','metabolisa'),
 (222927,'metabolisable proteins',' m|me|et|ta|ab|bo|ol|li|is|sa|ab|bl|le|e | p|pr|ro|ot|te|ei|in|ns|s','meta','MTBLSBLPRTNS','etab','tein','metabolisa'),
 (222928,'metabolisation',' m|me|et|ta|ab|bo|ol|li|is|sa|at|ti|io|on|n','meta','MTBLSXN','etab','atio','metabolisa'),
 (222929,'metabolise',' m|me|et|ta|ab|bo|ol|li|is|se|e','meta','MTBLS','etab','olis','metabolise'),
 (222930,'metabolised',' m|me|et|ta|ab|bo|ol|li|is|se|ed|d','meta','MTBLST','etab','lise','metabolise'),
 (222931,'metaboliser',' m|me|et|ta|ab|bo|ol|li|is|se|er|r','meta','MTBLSR','etab','lise','metabolise');
INSERT INTO `m_spelling_dictionary` VALUES  (222932,'metabolisers',' m|me|et|ta|ab|bo|ol|li|is|se|er|rs|s','meta','MTBLSRS','etab','iser','metabolise'),
 (222933,'metabolises',' m|me|et|ta|ab|bo|ol|li|is|se|es|s','meta','MTBLSS','etab','lise','metabolise'),
 (222934,'metabolising',' m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g','meta','MTBLSNK','etab','isin','metabolisi'),
 (222935,'metabolism',' m|me|et|ta|ab|bo|ol|li|is|sm|m','meta','MTBLSM','etab','olis','metabolism'),
 (222936,'metabolism inhibition test',' m|me|et|ta|ab|bo|ol|li|is|sm|m | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|t','meta','MTBLSMNHBXNTST','etab',' tes','metabolism'),
 (222937,'metabolism inhibition tests',' m|me|et|ta|ab|bo|ol|li|is|sm|m | i|in|nh|hi|ib|bi|it|ti|io|on|n | t|te|es|st|ts|s','meta','MTBLSMNHBXNTSTS','etab','test','metabolism'),
 (222938,'metabolisms',' m|me|et|ta|ab|bo|ol|li|is|sm|ms|s','meta','MTBLSMS','etab','lism','metabolism'),
 (222939,'metabolite',' m|me|et|ta|ab|bo|ol|li|it|te|e','meta','MTBLT','etab','olit','metabolite'),
 (222940,'metabolites',' m|me|et|ta|ab|bo|ol|li|it|te|es|s','meta','MTBLTS','etab','lite','metabolite');
INSERT INTO `m_spelling_dictionary` VALUES  (222941,'metabolitic',' m|me|et|ta|ab|bo|ol|li|it|ti|ic|c','meta','MTBLTK','etab','liti','metaboliti'),
 (222942,'metabolizabilities',' m|me|et|ta|ab|bo|ol|li|iz|za|ab|bi|il|li|it|ti|ie|es|s','meta','MTBLSBLTS','etab','itie','metaboliza'),
 (222943,'metabolizability',' m|me|et|ta|ab|bo|ol|li|iz|za|ab|bi|il|li|it|ty|y','meta','MTBLSBLT','etab','ilit','metaboliza'),
 (222944,'metabolizable',' m|me|et|ta|ab|bo|ol|li|iz|za|ab|bl|le|e','meta','MTBLSBL','etab','zabl','metaboliza'),
 (222945,'metabolizable protein',' m|me|et|ta|ab|bo|ol|li|iz|za|ab|bl|le|e | p|pr|ro|ot|te|ei|in|n','meta','MTBLSBLPRTN','etab','otei','metaboliza'),
 (222946,'metabolizable proteins',' m|me|et|ta|ab|bo|ol|li|iz|za|ab|bl|le|e | p|pr|ro|ot|te|ei|in|ns|s','meta','MTBLSBLPRTNS','etab','tein','metaboliza'),
 (222947,'metabolization',' m|me|et|ta|ab|bo|ol|li|iz|za|at|ti|io|on|n','meta','MTBLSXN','etab','atio','metaboliza'),
 (222948,'metabolize',' m|me|et|ta|ab|bo|ol|li|iz|ze|e','meta','MTBLS','etab','oliz','metabolize'),
 (222949,'metabolized',' m|me|et|ta|ab|bo|ol|li|iz|ze|ed|d','meta','MTBLST','etab','lize','metabolize');
INSERT INTO `m_spelling_dictionary` VALUES  (222950,'metabolizer',' m|me|et|ta|ab|bo|ol|li|iz|ze|er|r','meta','MTBLSR','etab','lize','metabolize'),
 (222951,'metabolizers',' m|me|et|ta|ab|bo|ol|li|iz|ze|er|rs|s','meta','MTBLSRS','etab','izer','metabolize'),
 (222952,'metabolizes',' m|me|et|ta|ab|bo|ol|li|iz|ze|es|s','meta','MTBLSS','etab','lize','metabolize'),
 (222953,'metabolizing',' m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g','meta','MTBLSNK','etab','izin','metabolizi'),
 (222954,'metabolomics',' m|me|et|ta|ab|bo|ol|lo|om|mi|ic|cs|s','meta','MTBLMKS','etab','omic','metabolomi'),
 (222955,'metabolon',' m|me|et|ta|ab|bo|ol|lo|on|n','meta','MTBLN','etab','bolo','metabolon'),
 (222956,'metabolons',' m|me|et|ta|ab|bo|ol|lo|on|ns|s','meta','MTBLNS','etab','olon','metabolons'),
 (222957,'metabolotropic',' m|me|et|ta|ab|bo|ol|lo|ot|tr|ro|op|pi|ic|c','meta','MTBLTRPK','etab','ropi','metabolotr'),
 (222958,'Metabond',' M|Me|et|ta|ab|bo|on|nd|d','Meta','MTBNT','etab','abon','Metabond'),
 (222959,'metaborate',' m|me|et|ta|ab|bo|or|ra|at|te|e','meta','MTBRT','etab','orat','metaborate'),
 (222960,'metabotropic',' m|me|et|ta|ab|bo|ot|tr|ro|op|pi|ic|c','meta','MTBTRPK','etab','ropi','metabotrop');
INSERT INTO `m_spelling_dictionary` VALUES  (222961,'metabotropic quisqualate receptor',' m|me|et|ta|ab|bo|ot|tr|ro|op|pi|ic|c | q|qu|ui|is|sq|qu|ua|al|la|at|te|e | r|re|ec|ce|ep|pt|to|or|r','meta','MTBTRPKKSKLTRSPTR','etab','epto','metabotrop'),
 (222962,'metabotropic quisqualate receptors',' m|me|et|ta|ab|bo|ot|tr|ro|op|pi|ic|c | q|qu|ui|is|sq|qu|ua|al|la|at|te|e | r|re|ec|ce|ep|pt|to|or|rs|s','meta','MTBTRPKKSKLTRSPTRS','etab','ptor','metabotrop'),
 (222963,'metabutestrol',' m|me|et|ta|ab|bu|ut|te|es|st|tr|ro|ol|l','meta','MTBTSTRL','etab','stro','metabutest'),
 (222964,'metacaine',' m|me|et|ta|ac|ca|ai|in|ne|e','meta','MTKN','etac','cain','metacaine'),
 (222965,'metacarpal',' m|me|et|ta|ac|ca|ar|rp|pa|al|l','meta','MTKRPL','etac','arpa','metacarpal'),
 (222966,'metacarpal arteries',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | a|ar|rt|te|er|ri|ie|es|s','meta','MTKRPLRTRS','etac','erie','metacarpal'),
 (222967,'metacarpal artery',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | a|ar|rt|te|er|ry|y','meta','MTKRPLRTR','etac','rter','metacarpal'),
 (222968,'metacarpal bone',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|e','meta','MTKRPLBN','etac',' bon','metacarpal');
INSERT INTO `m_spelling_dictionary` VALUES  (222969,'metacarpal bones',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | b|bo|on|ne|es|s','meta','MTKRPLBNS','etac','bone','metacarpal'),
 (222970,'metacarpal index',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | i|in|nd|de|ex|x','meta','MTKRPLNTKS','etac','inde','metacarpal'),
 (222971,'metacarpal indexes',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | i|in|nd|de|ex|xe|es|s','meta','MTKRPLNTKSS','etac','dexe','metacarpal'),
 (222972,'metacarpal indices',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | i|in|nd|di|ic|ce|es|s','meta','MTKRPLNTSS','etac','dice','metacarpal'),
 (222973,'metacarpal ligament',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','meta','MTKRPLLKMNT','etac','amen','metacarpal'),
 (222974,'metacarpal ligaments',' m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','meta','MTKRPLLKMNTS','etac','ment','metacarpal'),
 (222975,'metacarpale',' m|me|et|ta|ac|ca|ar|rp|pa|al|le|e','meta','MTKRPL','etac','rpal','metacarpal'),
 (222976,'metacarpals',' m|me|et|ta|ac|ca|ar|rp|pa|al|ls|s','meta','MTKRPLS','etac','rpal','metacarpal'),
 (222977,'metacarpectomies',' m|me|et|ta|ac|ca|ar|rp|pe|ec|ct|to|om|mi|ie|es|s','meta','MTKRPKTMS','etac','omie','metacarpec');
INSERT INTO `m_spelling_dictionary` VALUES  (222978,'metacarpectomy',' m|me|et|ta|ac|ca|ar|rp|pe|ec|ct|to|om|my|y','meta','MTKRPKTM','etac','ctom','metacarpec'),
 (222979,'metacarpi',' m|me|et|ta|ac|ca|ar|rp|pi|i','meta','MTKRP','etac','carp','metacarpi'),
 (222980,'metacarpo-phalangeal',' m|me|et|ta|ac|ca|ar|rp|po|o-|-p|ph|ha|al|la|an|ng|ge|ea|al|l','meta','MTKRPFLNJL','etac','ngea','metacarpo-'),
 (222981,'metacarpophalangeal',' m|me|et|ta|ac|ca|ar|rp|po|op|ph|ha|al|la|an|ng|ge|ea|al|l','meta','MTKRPFLNJL','etac','ngea','metacarpop'),
 (222982,'metacarpophalangeal joint',' m|me|et|ta|ac|ca|ar|rp|po|op|ph|ha|al|la|an|ng|ge|ea|al|l | j|jo|oi|in|nt|t','meta','MTKRPFLNJLJNT','etac','join','metacarpop'),
 (222983,'metacarpophalangeal joints',' m|me|et|ta|ac|ca|ar|rp|po|op|ph|ha|al|la|an|ng|ge|ea|al|l | j|jo|oi|in|nt|ts|s','meta','MTKRPFLNJLJNTS','etac','oint','metacarpop'),
 (222984,'metacarpophalangeal profile',' m|me|et|ta|ac|ca|ar|rp|po|op|ph|ha|al|la|an|ng|ge|ea|al|l | p|pr|ro|of|fi|il|le|e','meta','MTKRPFLNJLPRFL','etac','ofil','metacarpop'),
 (222985,'metacarpophalangeal profiles',' m|me|et|ta|ac|ca|ar|rp|po|op|ph|ha|al|la|an|ng|ge|ea|al|l | p|pr|ro|of|fi|il|le|es|s','meta','MTKRPFLNJLPRFLS','etac','file','metacarpop');
INSERT INTO `m_spelling_dictionary` VALUES  (222986,'metacarpus',' m|me|et|ta|ac|ca|ar|rp|pu|us|s','meta','MTKRPS','etac','arpu','metacarpus'),
 (222987,'metacenter',' m|me|et|ta|ac|ce|en|nt|te|er|r','meta','MTSNTR','etac','ente','metacenter'),
 (222988,'metacenter balance technique',' m|me|et|ta|ac|ce|en|nt|te|er|r | b|ba|al|la|an|nc|ce|e | t|te|ec|ch|hn|ni|iq|qu|ue|e','meta','MTSNTRBLNSTXNK','etac','niqu','metacenter'),
 (222989,'metacenter balance techniques',' m|me|et|ta|ac|ce|en|nt|te|er|r | b|ba|al|la|an|nc|ce|e | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','meta','MTSNTRBLNSTXNKS','etac','ique','metacenter'),
 (222990,'metacenters',' m|me|et|ta|ac|ce|en|nt|te|er|rs|s','meta','MTSNTRS','etac','nter','metacenter'),
 (222991,'metacentre balance technique',' m|me|et|ta|ac|ce|en|nt|tr|re|e | b|ba|al|la|an|nc|ce|e | t|te|ec|ch|hn|ni|iq|qu|ue|e','meta','MTSNTRBLNSTXNK','etac','niqu','metacentre'),
 (222992,'metacentre balance techniques',' m|me|et|ta|ac|ce|en|nt|tr|re|e | b|ba|al|la|an|nc|ce|e | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','meta','MTSNTRBLNSTXNKS','etac','ique','metacentre'),
 (222993,'metacentric',' m|me|et|ta|ac|ce|en|nt|tr|ri|ic|c','meta','MTSNTRK','etac','ntri','metacentri');
INSERT INTO `m_spelling_dictionary` VALUES  (222994,'metacentrics',' m|me|et|ta|ac|ce|en|nt|tr|ri|ic|cs|s','meta','MTSNTRKS','etac','tric','metacentri'),
 (222995,'metacercaria',' m|me|et|ta|ac|ce|er|rc|ca|ar|ri|ia|a','meta','MTSRKR','etac','cari','metacercar'),
 (222996,'metacercariae',' m|me|et|ta|ac|ce|er|rc|ca|ar|ri|ia|ae|e','meta','MTSRKR','etac','aria','metacercar'),
 (222997,'metacercarial',' m|me|et|ta|ac|ce|er|rc|ca|ar|ri|ia|al|l','meta','MTSRKRL','etac','aria','metacercar'),
 (222998,'metacetaldehyde',' m|me|et|ta|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','meta','MTSTLTT','etac','ehyd','metacetald'),
 (222999,'metachemical',' m|me|et|ta|ac|ch|he|em|mi|ic|ca|al|l','meta','MTXMKL','etac','mica','metachemic'),
 (223000,'Metachirus',' M|Me|et|ta|ac|ch|hi|ir|ru|us|s','Meta','MTXRS','etac','hiru','Metachirus'),
 (223001,'Metachirus nudicaudatus',' M|Me|et|ta|ac|ch|hi|ir|ru|us|s | n|nu|ud|di|ic|ca|au|ud|da|at|tu|us|s','Meta','MTXRSNTKTTS','etac','datu','Metachirus'),
 (223002,'metachlor',' m|me|et|ta|ac|ch|hl|lo|or|r','meta','MTXLR','etac','chlo','metachlor'),
 (223003,'metachondromatosis',' m|me|et|ta|ac|ch|ho|on|nd|dr|ro|om|ma|at|to|os|si|is|s','meta','MTXNTRMTSS','etac','tosi','metachondr');
INSERT INTO `m_spelling_dictionary` VALUES  (223004,'metachromasia',' m|me|et|ta|ac|ch|hr|ro|om|ma|as|si|ia|a','meta','MTXRMX','etac','masi','metachroma'),
 (223005,'metachromatic',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c','meta','MTXRMTK','etac','mati','metachroma'),
 (223006,'metachromatic granule',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | g|gr|ra|an|nu|ul|le|e','meta','MTXRMTKKRNL','etac','anul','metachroma'),
 (223007,'metachromatic granules',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | g|gr|ra|an|nu|ul|le|es|s','meta','MTXRMTKKRNLS','etac','nule','metachroma'),
 (223008,'metachromatic leucodystrophy',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uc|co|od|dy|ys|st|tr|ro|op|ph|hy|y','meta','MTXRMTKLKTSTRF','etac','roph','metachroma'),
 (223009,'metachromatic leucoencephalies',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|li|ie|es|s','meta','MTXRMTKLKNSFLS','etac','alie','metachroma'),
 (223010,'metachromatic leucoencephalopathy',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','meta','MTXRMTKLKNSFLP0','etac','path','metachroma'),
 (223011,'metachromatic leucoencephaly',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|ly|y','meta','MTXRMTKLKNSFL','etac','phal','metachroma');
INSERT INTO `m_spelling_dictionary` VALUES  (223012,'metachromatic leukodystrophy',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uk|ko|od|dy|ys|st|tr|ro|op|ph|hy|y','meta','MTXRMTKLKTSTRF','etac','roph','metachroma'),
 (223013,'metachromatic leukoencephalies',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|li|ie|es|s','meta','MTXRMTKLKNSFLS','etac','alie','metachroma'),
 (223014,'metachromatic leukoencephalopathy',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','meta','MTXRMTKLKNSFLP0','etac','path','metachroma'),
 (223015,'metachromatic leukoencephaly',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|ly|y','meta','MTXRMTKLKNSFL','etac','phal','metachroma'),
 (223016,'metachromatically',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|ic|ca|al|ll|ly|y','meta','MTXRMTKL','etac','call','metachroma'),
 (223017,'metachromatism',' m|me|et|ta|ac|ch|hr|ro|om|ma|at|ti|is|sm|m','meta','MTXRMTSM','etac','atis','metachroma'),
 (223018,'metachromic',' m|me|et|ta|ac|ch|hr|ro|om|mi|ic|c','meta','MTXRMK','etac','romi','metachromi');
INSERT INTO `m_spelling_dictionary` VALUES  (223019,'metachromophil',' m|me|et|ta|ac|ch|hr|ro|om|mo|op|ph|hi|il|l','meta','MTXRMFL','etac','ophi','metachromo'),
 (223020,'metachronous',' m|me|et|ta|ac|ch|hr|ro|on|no|ou|us|s','meta','MTXRNS','etac','onou','metachrono'),
 (223021,'metachronously',' m|me|et|ta|ac|ch|hr|ro|on|no|ou|us|sl|ly|y','meta','MTXRNSL','etac','ousl','metachrono'),
 (223022,'metacide',' m|me|et|ta|ac|ci|id|de|e','meta','MTST','etac','acid','metacide'),
 (223023,'Metacil',' M|Me|et|ta|ac|ci|il|l','Meta','MTSL','etac','taci','Metacil'),
 (223024,'Metacils',' M|Me|et|ta|ac|ci|il|ls|s','Meta','MTSLS','etac','acil','Metacils'),
 (223025,'metacine',' m|me|et|ta|ac|ci|in|ne|e','meta','MTSN','etac','acin','metacine'),
 (223026,'metaclazepam',' m|me|et|ta|ac|cl|la|az|ze|ep|pa|am|m','meta','MTKLSPM','etac','zepa','metaclazep'),
 (223027,'metaclopramide',' m|me|et|ta|ac|cl|lo|op|pr|ra|am|mi|id|de|e','meta','MTKLPRMT','etac','amid','metaclopra'),
 (223028,'metacognition',' m|me|et|ta|ac|co|og|gn|ni|it|ti|io|on|n','meta','MTKKNXN','etac','itio','metacognit'),
 (223029,'metacognitions',' m|me|et|ta|ac|co|og|gn|ni|it|ti|io|on|ns|s','meta','MTKKNXNS','etac','tion','metacognit');
INSERT INTO `m_spelling_dictionary` VALUES  (223030,'metacognitive',' m|me|et|ta|ac|co|og|gn|ni|it|ti|iv|ve|e','meta','MTKKNTF','etac','itiv','metacognit'),
 (223031,'metacrate',' m|me|et|ta|ac|cr|ra|at|te|e','meta','MTKRT','etac','crat','metacrate'),
 (223032,'metacresol',' m|me|et|ta|ac|cr|re|es|so|ol|l','meta','MTKRSL','etac','reso','metacresol'),
 (223033,'metacyclic',' m|me|et|ta|ac|cy|yc|cl|li|ic|c','meta','MTSKLK','etac','ycli','metacyclic'),
 (223034,'metacyclics',' m|me|et|ta|ac|cy|yc|cl|li|ic|cs|s','meta','MTSKLKS','etac','clic','metacyclic'),
 (223035,'metacycline',' m|me|et|ta|ac|cy|yc|cl|li|in|ne|e','meta','MTSKLN','etac','clin','metacyclin'),
 (223036,'metacyclogenesis',' m|me|et|ta|ac|cy|yc|cl|lo|og|ge|en|ne|es|si|is|s','meta','MTSKLJNSS','etac','nesi','metacyclog'),
 (223037,'Metadena',' M|Me|et|ta|ad|de|en|na|a','Meta','MTTN','etad','aden','Metadena'),
 (223038,'Metadena bagarii',' M|Me|et|ta|ad|de|en|na|a | b|ba|ag|ga|ar|ri|ii|i','Meta','MTTNBKR','etad','gari','Metadena b'),
 (223039,'Metadena pauli',' M|Me|et|ta|ad|de|en|na|a | p|pa|au|ul|li|i','Meta','MTTNPL','etad','paul','Metadena p');
INSERT INTO `m_spelling_dictionary` VALUES  (223040,'Metadena phoceae',' M|Me|et|ta|ad|de|en|na|a | p|ph|ho|oc|ce|ea|ae|e','Meta','MTTNFS','etad','ocea','Metadena p'),
 (223041,'Metadevescovina',' M|Me|et|ta|ad|de|ev|ve|es|sc|co|ov|vi|in|na|a','Meta','MTTFSKFN','etad','ovin','Metadevesc'),
 (223042,'metadoxine',' m|me|et|ta|ad|do|ox|xi|in|ne|e','meta','MTTKSN','etad','oxin','metadoxine'),
 (223043,'metadrenaline',' m|me|et|ta|ad|dr|re|en|na|al|li|in|ne|e','meta','MTTRNLN','etad','alin','metadrenal'),
 (223044,'metaethics',' m|me|et|ta|ae|et|th|hi|ic|cs|s','meta','MT0KS','etae','thic','metaethics'),
 (223045,'metageneses',' m|me|et|ta|ag|ge|en|ne|es|se|es|s','meta','MTJNSS','etag','nese','metagenese'),
 (223046,'metagenesis',' m|me|et|ta|ag|ge|en|ne|es|si|is|s','meta','MTJNSS','etag','nesi','metagenesi'),
 (223047,'metageria',' m|me|et|ta|ag|ge|er|ri|ia|a','meta','MTJR','etag','geri','metageria'),
 (223048,'metagonimiases',' m|me|et|ta|ag|go|on|ni|im|mi|ia|as|se|es|s','meta','MTKNMSS','etag','iase','metagonimi'),
 (223049,'metagonimiasis',' m|me|et|ta|ag|go|on|ni|im|mi|ia|as|si|is|s','meta','MTKNMSS','etag','iasi','metagonimi');
INSERT INTO `m_spelling_dictionary` VALUES  (223050,'metagonimoses',' m|me|et|ta|ag|go|on|ni|im|mo|os|se|es|s','meta','MTKNMSS','etag','mose','metagonimo'),
 (223051,'metagonimosis',' m|me|et|ta|ag|go|on|ni|im|mo|os|si|is|s','meta','MTKNMSS','etag','mosi','metagonimo'),
 (223052,'Metagonimus',' M|Me|et|ta|ag|go|on|ni|im|mu|us|s','Meta','MTKNMS','etag','nimu','Metagonimu'),
 (223053,'Metagonimus miyatai',' M|Me|et|ta|ag|go|on|ni|im|mu|us|s | m|mi|iy|ya|at|ta|ai|i','Meta','MTKNMSMYT','etag','yata','Metagonimu'),
 (223054,'Metagonimus takahashii',' M|Me|et|ta|ag|go|on|ni|im|mu|us|s | t|ta|ak|ka|ah|ha|as|sh|hi|ii|i','Meta','MTKNMSTKHX','etag','ashi','Metagonimu'),
 (223055,'Metagonimus yokogawai',' M|Me|et|ta|ag|go|on|ni|im|mu|us|s | y|yo|ok|ko|og|ga|aw|wa|ai|i','Meta','MTKNMSYKKW','etag','gawa','Metagonimu'),
 (223056,'Metagoniolithon',' M|Me|et|ta|ag|go|on|ni|io|ol|li|it|th|ho|on|n','Meta','MTKNL0N','etag','itho','Metagoniol'),
 (223057,'Metagoniolithon chara',' M|Me|et|ta|ag|go|on|ni|io|ol|li|it|th|ho|on|n | c|ch|ha|ar|ra|a','Meta','MTKNL0NXR','etag','char','Metagoniol'),
 (223058,'Metagoniolithon radiatum',' M|Me|et|ta|ag|go|on|ni|io|ol|li|it|th|ho|on|n | r|ra|ad|di|ia|at|tu|um|m','Meta','MTKNL0NRTTM','etag','iatu','Metagoniol');
INSERT INTO `m_spelling_dictionary` VALUES  (223059,'Metagoniolithon stelliferum',' M|Me|et|ta|ag|go|on|ni|io|ol|li|it|th|ho|on|n | s|st|te|el|ll|li|if|fe|er|ru|um|m','Meta','MTKNL0NSTLFRM','etag','feru','Metagoniol'),
 (223060,'metagrippal',' m|me|et|ta|ag|gr|ri|ip|pp|pa|al|l','meta','MTKRPL','etag','ippa','metagrippa'),
 (223061,'metahalone',' m|me|et|ta|ah|ha|al|lo|on|ne|e','meta','MTHLN','etah','alon','metahalone'),
 (223062,'metahalones',' m|me|et|ta|ah|ha|al|lo|on|ne|es|s','meta','MTHLNS','etah','lone','metahalone'),
 (223063,'metaherpetic keratitides',' m|me|et|ta|ah|he|er|rp|pe|et|ti|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','meta','MTHRPTKKRTTTS','etah','tide','metaherpet'),
 (223064,'metaherpetic keratitis',' m|me|et|ta|ah|he|er|rp|pe|et|ti|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','meta','MTHRPTKKRTTS','etah','titi','metaherpet'),
 (223065,'metahexestrol',' m|me|et|ta|ah|he|ex|xe|es|st|tr|ro|ol|l','meta','MTHKSSTRL','etah','stro','metahexest'),
 (223066,'Metahydrin',' M|Me|et|ta|ah|hy|yd|dr|ri|in|n','Meta','MTTRN','etah','ydri','Metahydrin'),
 (223067,'metaicteric',' m|me|et|ta|ai|ic|ct|te|er|ri|ic|c','meta','MTKTRK','etai','teri','metaicteri');
INSERT INTO `m_spelling_dictionary` VALUES  (223068,'metainfective',' m|me|et|ta|ai|in|nf|fe|ec|ct|ti|iv|ve|e','meta','MTNFKTF','etai','ctiv','metainfect'),
 (223069,'metaiodobenzylguanidine',' m|me|et|ta|ai|io|od|do|ob|be|en|nz|zy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','meta','MTTBNSLKNTN','etai','idin','metaiodobe'),
 (223070,'metakelfin',' m|me|et|ta|ak|ke|el|lf|fi|in|n','meta','MTKLFN','etak','elfi','metakelfin'),
 (223071,'metal',' m|me|et|ta|al|l','meta','MTL','etal','meta','metal'),
 (223072,'metal base',' m|me|et|ta|al|l | b|ba|as|se|e','meta','MTLBS','etal',' bas','metal base'),
 (223073,'metal bases',' m|me|et|ta|al|l | b|ba|as|se|es|s','meta','MTLBSS','etal','base','metal base'),
 (223074,'metal cannula',' m|me|et|ta|al|l | c|ca|an|nn|nu|ul|la|a','meta','MTLKNL','etal','nnul','metal cann'),
 (223075,'metal cannulae',' m|me|et|ta|al|l | c|ca|an|nn|nu|ul|la|ae|e','meta','MTLKNL','etal','nula','metal cann'),
 (223076,'metal cannulas',' m|me|et|ta|al|l | c|ca|an|nn|nu|ul|la|as|s','meta','MTLKNLS','etal','nula','metal cann'),
 (223077,'metal fume fever',' m|me|et|ta|al|l | f|fu|um|me|e | f|fe|ev|ve|er|r','meta','MTLFMFFR','etal','feve','metal fume');
INSERT INTO `m_spelling_dictionary` VALUES  (223078,'metal fume fevers',' m|me|et|ta|al|l | f|fu|um|me|e | f|fe|ev|ve|er|rs|s','meta','MTLFMFFRS','etal','ever','metal fume'),
 (223079,'metal pourer',' m|me|et|ta|al|l | p|po|ou|ur|re|er|r','meta','MTLPRR','etal','oure','metal pour'),
 (223080,'metal pourers',' m|me|et|ta|al|l | p|po|ou|ur|re|er|rs|s','meta','MTLPRRS','etal','urer','metal pour'),
 (223081,'metal roofer',' m|me|et|ta|al|l | r|ro|oo|of|fe|er|r','meta','MTLRFR','etal','oofe','metal roof'),
 (223082,'metal roofers',' m|me|et|ta|al|l | r|ro|oo|of|fe|er|rs|s','meta','MTLRFRS','etal','ofer','metal roof'),
 (223083,'metal spinner',' m|me|et|ta|al|l | s|sp|pi|in|nn|ne|er|r','meta','MTLSPNR','etal','inne','metal spin'),
 (223084,'metal spinners',' m|me|et|ta|al|l | s|sp|pi|in|nn|ne|er|rs|s','meta','MTLSPNRS','etal','nner','metal spin'),
 (223085,'metal sprayer',' m|me|et|ta|al|l | s|sp|pr|ra|ay|ye|er|r','meta','MTLSPRYR','etal','raye','metal spra'),
 (223086,'metal sprayers',' m|me|et|ta|al|l | s|sp|pr|ra|ay|ye|er|rs|s','meta','MTLSPRYRS','etal','ayer','metal spra'),
 (223087,'metal swarf',' m|me|et|ta|al|l | s|sw|wa|ar|rf|f','meta','MTLSWRF','etal','swar','metal swar');
INSERT INTO `m_spelling_dictionary` VALUES  (223088,'metal treater',' m|me|et|ta|al|l | t|tr|re|ea|at|te|er|r','meta','MTLTRTR','etal','eate','metal trea'),
 (223089,'metal treaters',' m|me|et|ta|al|l | t|tr|re|ea|at|te|er|rs|s','meta','MTLTRTRS','etal','ater','metal trea'),
 (223090,'metal-blade',' m|me|et|ta|al|l-|-b|bl|la|ad|de|e','meta','MTLBLT','etal','blad','metal-blad'),
 (223091,'metal-blades',' m|me|et|ta|al|l-|-b|bl|la|ad|de|es|s','meta','MTLBLTS','etal','lade','metal-blad'),
 (223092,'metal-fume fever',' m|me|et|ta|al|l-|-f|fu|um|me|e | f|fe|ev|ve|er|r','meta','MTLFMFFR','etal','feve','metal-fume'),
 (223093,'metal-fume fevers',' m|me|et|ta|al|l-|-f|fu|um|me|e | f|fe|ev|ve|er|rs|s','meta','MTLFMFFRS','etal','ever','metal-fume'),
 (223094,'metal-working',' m|me|et|ta|al|l-|-w|wo|or|rk|ki|in|ng|g','meta','MTLWRKNK','etal','rkin','metal-work'),
 (223095,'metalanguage',' m|me|et|ta|al|la|an|ng|gu|ua|ag|ge|e','meta','MTLNKJ','etal','guag','metalangua'),
 (223096,'metalanguages',' m|me|et|ta|al|la|an|ng|gu|ua|ag|ge|es|s','meta','MTLNKJS','etal','uage','metalangua'),
 (223097,'Metalasia',' M|Me|et|ta|al|la|as|si|ia|a','Meta','MTLX','etal','lasi','Metalasia');
INSERT INTO `m_spelling_dictionary` VALUES  (223098,'Metalasia densa',' M|Me|et|ta|al|la|as|si|ia|a | d|de|en|ns|sa|a','Meta','MTLXTNS','etal','dens','Metalasia'),
 (223099,'metalaxyl',' m|me|et|ta|al|la|ax|xy|yl|l','meta','MTLKSL','etal','laxy','metalaxyl'),
 (223100,'Metalcaptase',' M|Me|et|ta|al|lc|ca|ap|pt|ta|as|se|e','Meta','MTLKPTS','etal','ptas','Metalcapta'),
 (223101,'Metalcaptases',' M|Me|et|ta|al|lc|ca|ap|pt|ta|as|se|es|s','Meta','MTLKPTSS','etal','tase','Metalcapta'),
 (223102,'metaldehyde',' m|me|et|ta|al|ld|de|eh|hy|yd|de|e','meta','MTLTT','etal','ehyd','metaldehyd'),
 (223103,'metaled',' m|me|et|ta|al|le|ed|d','meta','MTLT','etal','tale','metaled'),
 (223104,'Metaleptea',' M|Me|et|ta|al|le|ep|pt|te|ea|a','Meta','MTLPT','etal','epte','Metaleptea'),
 (223105,'Metaleptea brevicornis',' M|Me|et|ta|al|le|ep|pt|te|ea|a | b|br|re|ev|vi|ic|co|or|rn|ni|is|s','Meta','MTLPTBRFKRNS','etal','orni','Metaleptea'),
 (223106,'Metaleptea brevicornis adspersa',' M|Me|et|ta|al|le|ep|pt|te|ea|a | b|br|re|ev|vi|ic|co|or|rn|ni|is|s | a|ad|ds|sp|pe|er|rs|sa|a','Meta','MTLPTBRFKRNSTSPRS','etal','pers','Metaleptea'),
 (223107,'metalic',' m|me|et|ta|al|li|ic|c','meta','MTLK','etal','tali','metalic');
INSERT INTO `m_spelling_dictionary` VALUES  (223108,'metaling',' m|me|et|ta|al|li|in|ng|g','meta','MTLNK','etal','alin','metaling'),
 (223109,'metalinguistic',' m|me|et|ta|al|li|in|ng|gu|ui|is|st|ti|ic|c','meta','MTLNKSTK','etal','isti','metalingui'),
 (223110,'metalinguistics',' m|me|et|ta|al|li|in|ng|gu|ui|is|st|ti|ic|cs|s','meta','MTLNKSTKS','etal','stic','metalingui'),
 (223111,'metalled',' m|me|et|ta|al|ll|le|ed|d','meta','MTLT','etal','alle','metalled'),
 (223112,'metallibur',' m|me|et|ta|al|ll|li|ib|bu|ur|r','meta','MTLBR','etal','libu','metallibur'),
 (223113,'metallibure',' m|me|et|ta|al|ll|li|ib|bu|ur|re|e','meta','MTLBR','etal','ibur','metallibur'),
 (223114,'metallic',' m|me|et|ta|al|ll|li|ic|c','meta','MTLK','etal','alli','metallic'),
 (223115,'metallic rale',' m|me|et|ta|al|ll|li|ic|c | r|ra|al|le|e','meta','MTLKRL','etal',' ral','metallic r'),
 (223116,'metallic rales',' m|me|et|ta|al|ll|li|ic|c | r|ra|al|le|es|s','meta','MTLKRLS','etal','rale','metallic r'),
 (223117,'metallic tremor',' m|me|et|ta|al|ll|li|ic|c | t|tr|re|em|mo|or|r','meta','MTLKTRMR','etal','remo','metallic t'),
 (223118,'metallic tremors',' m|me|et|ta|al|ll|li|ic|c | t|tr|re|em|mo|or|rs|s','meta','MTLKTRMRS','etal','emor','metallic t');
INSERT INTO `m_spelling_dictionary` VALUES  (223119,'metallicity',' m|me|et|ta|al|ll|li|ic|ci|it|ty|y','meta','MTLST','etal','icit','metallicit'),
 (223120,'metalliferous',' m|me|et|ta|al|ll|li|if|fe|er|ro|ou|us|s','meta','MTLFRS','etal','erou','metallifer'),
 (223121,'metalling',' m|me|et|ta|al|ll|li|in|ng|g','meta','MTLNK','etal','llin','metalling'),
 (223122,'metallise',' m|me|et|ta|al|ll|li|is|se|e','meta','MTLS','etal','llis','metallise'),
 (223123,'metallised',' m|me|et|ta|al|ll|li|is|se|ed|d','meta','MTLST','etal','lise','metallised'),
 (223124,'metallises',' m|me|et|ta|al|ll|li|is|se|es|s','meta','MTLSS','etal','lise','metallises'),
 (223125,'metallising',' m|me|et|ta|al|ll|li|is|si|in|ng|g','meta','MTLSNK','etal','isin','metallisin'),
 (223126,'metallization',' m|me|et|ta|al|ll|li|iz|za|at|ti|io|on|n','meta','MTLSXN','etal','atio','metallizat'),
 (223127,'metallize',' m|me|et|ta|al|ll|li|iz|ze|e','meta','MTLS','etal','lliz','metallize'),
 (223128,'metallized',' m|me|et|ta|al|ll|li|iz|ze|ed|d','meta','MTLST','etal','lize','metallized'),
 (223129,'metallizes',' m|me|et|ta|al|ll|li|iz|ze|es|s','meta','MTLSS','etal','lize','metallizes');
INSERT INTO `m_spelling_dictionary` VALUES  (223130,'metallizing',' m|me|et|ta|al|ll|li|iz|zi|in|ng|g','meta','MTLSNK','etal','izin','metallizin'),
 (223131,'metallo endopeptidase',' m|me|et|ta|al|ll|lo|o | e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','meta','MTLNTPPTTS','etal','idas','metallo en'),
 (223132,'metallo endopeptidases',' m|me|et|ta|al|ll|lo|o | e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|es|s','meta','MTLNTPPTTSS','etal','dase','metallo en'),
 (223133,'metallo peptidase',' m|me|et|ta|al|ll|lo|o | p|pe|ep|pt|ti|id|da|as|se|e','meta','MTLPPTTS','etal','idas','metallo pe'),
 (223134,'metallo peptidases',' m|me|et|ta|al|ll|lo|o | p|pe|ep|pt|ti|id|da|as|se|es|s','meta','MTLPPTTSS','etal','dase','metallo pe'),
 (223135,'metallo protease',' m|me|et|ta|al|ll|lo|o | p|pr|ro|ot|te|ea|as|se|e','meta','MTLPRTS','etal','teas','metallo pr'),
 (223136,'metallo proteases',' m|me|et|ta|al|ll|lo|o | p|pr|ro|ot|te|ea|as|se|es|s','meta','MTLPRTSS','etal','ease','metallo pr'),
 (223137,'metallo proteinase',' m|me|et|ta|al|ll|lo|o | p|pr|ro|ot|te|ei|in|na|as|se|e','meta','MTLPRTNS','etal','inas','metallo pr'),
 (223138,'metallo proteinases',' m|me|et|ta|al|ll|lo|o | p|pr|ro|ot|te|ei|in|na|as|se|es|s','meta','MTLPRTNSS','etal','nase','metallo pr');
INSERT INTO `m_spelling_dictionary` VALUES  (223139,'metallo-ceramic',' m|me|et|ta|al|ll|lo|o-|-c|ce|er|ra|am|mi|ic|c','meta','MTLSRMK','etal','rami','metallo-ce'),
 (223140,'metallo-ceramics',' m|me|et|ta|al|ll|lo|o-|-c|ce|er|ra|am|mi|ic|cs|s','meta','MTLSRMKS','etal','amic','metallo-ce'),
 (223141,'metallo-elastase',' m|me|et|ta|al|ll|lo|o-|-e|el|la|as|st|ta|as|se|e','meta','MTLLSTS','etal','stas','metallo-el'),
 (223142,'metallo-elastases',' m|me|et|ta|al|ll|lo|o-|-e|el|la|as|st|ta|as|se|es|s','meta','MTLLSTSS','etal','tase','metallo-el'),
 (223143,'metallo-endopeptidase',' m|me|et|ta|al|ll|lo|o-|-e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','meta','MTLNTPPTTS','etal','idas','metallo-en'),
 (223144,'metallo-endopeptidases',' m|me|et|ta|al|ll|lo|o-|-e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|es|s','meta','MTLNTPPTTSS','etal','dase','metallo-en'),
 (223145,'metallo-endoprotease',' m|me|et|ta|al|ll|lo|o-|-e|en|nd|do|op|pr|ro|ot|te|ea|as|se|e','meta','MTLNTPRTS','etal','teas','metallo-en'),
 (223146,'metallo-endoproteases',' m|me|et|ta|al|ll|lo|o-|-e|en|nd|do|op|pr|ro|ot|te|ea|as|se|es|s','meta','MTLNTPRTSS','etal','ease','metallo-en'),
 (223147,'metallo-enzyme',' m|me|et|ta|al|ll|lo|o-|-e|en|nz|zy|ym|me|e','meta','MTLNSM','etal','nzym','metallo-en');
INSERT INTO `m_spelling_dictionary` VALUES  (223148,'metallo-enzymes',' m|me|et|ta|al|ll|lo|o-|-e|en|nz|zy|ym|me|es|s','meta','MTLNSMS','etal','zyme','metallo-en'),
 (223149,'metallo-peptidase',' m|me|et|ta|al|ll|lo|o-|-p|pe|ep|pt|ti|id|da|as|se|e','meta','MTLPPTTS','etal','idas','metallo-pe'),
 (223150,'metallo-peptidases',' m|me|et|ta|al|ll|lo|o-|-p|pe|ep|pt|ti|id|da|as|se|es|s','meta','MTLPPTTSS','etal','dase','metallo-pe'),
 (223151,'metallo-protease',' m|me|et|ta|al|ll|lo|o-|-p|pr|ro|ot|te|ea|as|se|e','meta','MTLPRTS','etal','teas','metallo-pr'),
 (223152,'metallo-proteases',' m|me|et|ta|al|ll|lo|o-|-p|pr|ro|ot|te|ea|as|se|es|s','meta','MTLPRTSS','etal','ease','metallo-pr'),
 (223153,'metallo-protein',' m|me|et|ta|al|ll|lo|o-|-p|pr|ro|ot|te|ei|in|n','meta','MTLPRTN','etal','otei','metallo-pr'),
 (223154,'metallo-proteinase',' m|me|et|ta|al|ll|lo|o-|-p|pr|ro|ot|te|ei|in|na|as|se|e','meta','MTLPRTNS','etal','inas','metallo-pr'),
 (223155,'metallo-proteinases',' m|me|et|ta|al|ll|lo|o-|-p|pr|ro|ot|te|ei|in|na|as|se|es|s','meta','MTLPRTNSS','etal','nase','metallo-pr'),
 (223156,'metallo-proteins',' m|me|et|ta|al|ll|lo|o-|-p|pr|ro|ot|te|ei|in|ns|s','meta','MTLPRTNS','etal','tein','metallo-pr');
INSERT INTO `m_spelling_dictionary` VALUES  (223157,'metallocene',' m|me|et|ta|al|ll|lo|oc|ce|en|ne|e','meta','MTLSN','etal','ocen','metallocen'),
 (223158,'metallocenes',' m|me|et|ta|al|ll|lo|oc|ce|en|ne|es|s','meta','MTLSNS','etal','cene','metallocen'),
 (223159,'metalloceramic',' m|me|et|ta|al|ll|lo|oc|ce|er|ra|am|mi|ic|c','meta','MTLSRMK','etal','rami','metallocer'),
 (223160,'metalloceramics',' m|me|et|ta|al|ll|lo|oc|ce|er|ra|am|mi|ic|cs|s','meta','MTLSRMKS','etal','amic','metallocer'),
 (223161,'metallochromic',' m|me|et|ta|al|ll|lo|oc|ch|hr|ro|om|mi|ic|c','meta','MTLXRMK','etal','romi','metallochr'),
 (223162,'metalloelastase',' m|me|et|ta|al|ll|lo|oe|el|la|as|st|ta|as|se|e','meta','MTLLSTS','etal','stas','metalloela'),
 (223163,'metalloelastases',' m|me|et|ta|al|ll|lo|oe|el|la|as|st|ta|as|se|es|s','meta','MTLLSTSS','etal','tase','metalloela'),
 (223164,'metalloendopeptidase',' m|me|et|ta|al|ll|lo|oe|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','meta','MTLNTPPTTS','etal','idas','metalloend'),
 (223165,'metalloendopeptidases',' m|me|et|ta|al|ll|lo|oe|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|es|s','meta','MTLNTPPTTSS','etal','dase','metalloend');
INSERT INTO `m_spelling_dictionary` VALUES  (223166,'metalloendoprotease',' m|me|et|ta|al|ll|lo|oe|en|nd|do|op|pr|ro|ot|te|ea|as|se|e','meta','MTLNTPRTS','etal','teas','metalloend'),
 (223167,'metalloendoproteases',' m|me|et|ta|al|ll|lo|oe|en|nd|do|op|pr|ro|ot|te|ea|as|se|es|s','meta','MTLNTPRTSS','etal','ease','metalloend'),
 (223168,'metalloenzyme',' m|me|et|ta|al|ll|lo|oe|en|nz|zy|ym|me|e','meta','MTLNSM','etal','nzym','metalloenz'),
 (223169,'metalloenzymes',' m|me|et|ta|al|ll|lo|oe|en|nz|zy|ym|me|es|s','meta','MTLNSMS','etal','zyme','metalloenz'),
 (223170,'metallographic',' m|me|et|ta|al|ll|lo|og|gr|ra|ap|ph|hi|ic|c','meta','MTLKRFK','etal','aphi','metallogra'),
 (223171,'metalloid',' m|me|et|ta|al|ll|lo|oi|id|d','meta','MTLT','etal','lloi','metalloid'),
 (223172,'metalloids',' m|me|et|ta|al|ll|lo|oi|id|ds|s','meta','MTLTS','etal','loid','metalloids'),
 (223173,'metallopeptidase',' m|me|et|ta|al|ll|lo|op|pe|ep|pt|ti|id|da|as|se|e','meta','MTLPPTTS','etal','idas','metallopep'),
 (223174,'metallopeptidases',' m|me|et|ta|al|ll|lo|op|pe|ep|pt|ti|id|da|as|se|es|s','meta','MTLPPTTSS','etal','dase','metallopep'),
 (223175,'metallophilic',' m|me|et|ta|al|ll|lo|op|ph|hi|il|li|ic|c','meta','MTLFLK','etal','hili','metallophi');
INSERT INTO `m_spelling_dictionary` VALUES  (223176,'metalloplastic',' m|me|et|ta|al|ll|lo|op|pl|la|as|st|ti|ic|c','meta','MTLPLSTK','etal','asti','metallopla'),
 (223177,'metalloporphyrin',' m|me|et|ta|al|ll|lo|op|po|or|rp|ph|hy|yr|ri|in|n','meta','MTLPRFRN','etal','hyri','metallopor'),
 (223178,'metalloporphyrins',' m|me|et|ta|al|ll|lo|op|po|or|rp|ph|hy|yr|ri|in|ns|s','meta','MTLPRFRNS','etal','yrin','metallopor'),
 (223179,'metalloprotease',' m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ea|as|se|e','meta','MTLPRTS','etal','teas','metallopro'),
 (223180,'metalloproteases',' m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ea|as|se|es|s','meta','MTLPRTSS','etal','ease','metallopro'),
 (223181,'metalloprotein',' m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|n','meta','MTLPRTN','etal','otei','metallopro'),
 (223182,'metalloproteinase',' m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|e','meta','MTLPRTNS','etal','inas','metallopro'),
 (223183,'metalloproteinases',' m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|na|as|se|es|s','meta','MTLPRTNSS','etal','nase','metallopro'),
 (223184,'metalloproteins',' m|me|et|ta|al|ll|lo|op|pr|ro|ot|te|ei|in|ns|s','meta','MTLPRTNS','etal','tein','metallopro');
INSERT INTO `m_spelling_dictionary` VALUES  (223185,'metalloregulatory',' m|me|et|ta|al|ll|lo|or|re|eg|gu|ul|la|at|to|or|ry|y','meta','MTLRKLTR','etal','ator','metalloreg'),
 (223186,'metalloses',' m|me|et|ta|al|ll|lo|os|se|es|s','meta','MTLSS','etal','lose','metalloses'),
 (223187,'metallosis',' m|me|et|ta|al|ll|lo|os|si|is|s','meta','MTLSS','etal','losi','metallosis'),
 (223188,'Metallosphaera',' M|Me|et|ta|al|ll|lo|os|sp|ph|ha|ae|er|ra|a','Meta','MTLSFR','etal','haer','Metallosph'),
 (223189,'Metallosphaera prunae',' M|Me|et|ta|al|ll|lo|os|sp|ph|ha|ae|er|ra|a | p|pr|ru|un|na|ae|e','Meta','MTLSFRPRN','etal','runa','Metallosph'),
 (223190,'Metallosphaera sedula',' M|Me|et|ta|al|ll|lo|os|sp|ph|ha|ae|er|ra|a | s|se|ed|du|ul|la|a','Meta','MTLSFRSTL','etal','edul','Metallosph'),
 (223191,'metallothionein',' m|me|et|ta|al|ll|lo|ot|th|hi|io|on|ne|ei|in|n','meta','MTL0NN','etal','onei','metallothi'),
 (223192,'metallothioneins',' m|me|et|ta|al|ll|lo|ot|th|hi|io|on|ne|ei|in|ns|s','meta','MTL0NNS','etal','nein','metallothi'),
 (223193,'metallurgic',' m|me|et|ta|al|ll|lu|ur|rg|gi|ic|c','meta','MTLRJK','etal','urgi','metallurgi');
INSERT INTO `m_spelling_dictionary` VALUES  (223194,'metallurgical',' m|me|et|ta|al|ll|lu|ur|rg|gi|ic|ca|al|l','meta','MTLRJKL','etal','gica','metallurgi'),
 (223195,'metallurgist',' m|me|et|ta|al|ll|lu|ur|rg|gi|is|st|t','meta','MTLRJST','etal','rgis','metallurgi'),
 (223196,'metallurgists',' m|me|et|ta|al|ll|lu|ur|rg|gi|is|st|ts|s','meta','MTLRJSTS','etal','gist','metallurgi'),
 (223197,'metallurgy',' m|me|et|ta|al|ll|lu|ur|rg|gy|y','meta','MTLRJ','etal','lurg','metallurgy'),
 (223198,'metals',' m|me|et|ta|al|ls|s','meta','MTLS','etal','etal','metals'),
 (223199,'metalwork',' m|me|et|ta|al|lw|wo|or|rk|k','meta','MTLWRK','etal','lwor','metalwork'),
 (223200,'metalworker',' m|me|et|ta|al|lw|wo|or|rk|ke|er|r','meta','MTLWRKR','etal','orke','metalworke'),
 (223201,'metalworkers',' m|me|et|ta|al|lw|wo|or|rk|ke|er|rs|s','meta','MTLWRKRS','etal','rker','metalworke'),
 (223202,'metalworking',' m|me|et|ta|al|lw|wo|or|rk|ki|in|ng|g','meta','MTLWRKNK','etal','rkin','metalworki'),
 (223203,'metalworking machine',' m|me|et|ta|al|lw|wo|or|rk|ki|in|ng|g | m|ma|ac|ch|hi|in|ne|e','meta','MTLWRKNKMXN','etal','chin','metalworki'),
 (223204,'metalworking machines',' m|me|et|ta|al|lw|wo|or|rk|ki|in|ng|g | m|ma|ac|ch|hi|in|ne|es|s','meta','MTLWRKNKMXNS','etal','hine','metalworki');
INSERT INTO `m_spelling_dictionary` VALUES  (223205,'metamelfalan',' m|me|et|ta|am|me|el|lf|fa|al|la|an|n','meta','MTMLFLN','etam','fala','metamelfal'),
 (223206,'metamemories',' m|me|et|ta|am|me|em|mo|or|ri|ie|es|s','meta','MTMMRS','etam','orie','metamemori'),
 (223207,'metamemory',' m|me|et|ta|am|me|em|mo|or|ry|y','meta','MTMMR','etam','emor','metamemory'),
 (223208,'metamere',' m|me|et|ta|am|me|er|re|e','meta','MTMR','etam','amer','metamere'),
 (223209,'metameres',' m|me|et|ta|am|me|er|re|es|s','meta','MTMRS','etam','mere','metameres'),
 (223210,'metameric',' m|me|et|ta|am|me|er|ri|ic|c','meta','MTMRK','etam','meri','metameric'),
 (223211,'metamerism',' m|me|et|ta|am|me|er|ri|is|sm|m','meta','MTMRSM','etam','eris','metamerism'),
 (223212,'metamfepramone',' m|me|et|ta|am|mf|fe|ep|pr|ra|am|mo|on|ne|e','meta','MTMFPRMN','etam','amon','metamfepra'),
 (223213,'metamfetamine',' m|me|et|ta|am|mf|fe|et|ta|am|mi|in|ne|e','meta','MTMFTMN','etam','amin','metamfetam'),
 (223214,'Metamicrocotyla',' M|Me|et|ta|am|mi|ic|cr|ro|oc|co|ot|ty|yl|la|a','Meta','MTMKRKTL','etam','otyl','Metamicroc'),
 (223215,'Metamicrocotyla cephalus',' M|Me|et|ta|am|mi|ic|cr|ro|oc|co|ot|ty|yl|la|a | c|ce|ep|ph|ha|al|lu|us|s','Meta','MTMKRKTLSFLS','etam','halu','Metamicroc');
INSERT INTO `m_spelling_dictionary` VALUES  (223216,'Metamicrocotyla macracantha',' M|Me|et|ta|am|mi|ic|cr|ro|oc|co|ot|ty|yl|la|a | m|ma|ac|cr|ra|ac|ca|an|nt|th|ha|a','Meta','MTMKRKTLMKRKN0','etam','anth','Metamicroc'),
 (223217,'metamid',' m|me|et|ta|am|mi|id|d','meta','MTMT','etam','tami','metamid'),
 (223218,'metamidoline',' m|me|et|ta|am|mi|id|do|ol|li|in|ne|e','meta','MTMTLN','etam','olin','metamidoli'),
 (223219,'metamidophos',' m|me|et|ta|am|mi|id|do|op|ph|ho|os|s','meta','MTMTFS','etam','opho','metamidoph'),
 (223220,'metamitron',' m|me|et|ta|am|mi|it|tr|ro|on|n','meta','MTMTRN','etam','itro','metamitron'),
 (223221,'metamizil',' m|me|et|ta|am|mi|iz|zi|il|l','meta','MTMSL','etam','mizi','metamizil'),
 (223222,'metamizol',' m|me|et|ta|am|mi|iz|zo|ol|l','meta','MTMSL','etam','mizo','metamizol'),
 (223223,'metamizole',' m|me|et|ta|am|mi|iz|zo|ol|le|e','meta','MTMSL','etam','izol','metamizole'),
 (223224,'metamorphic',' m|me|et|ta|am|mo|or|rp|ph|hi|ic|c','meta','MTMRFK','etam','rphi','metamorphi'),
 (223225,'metamorphically',' m|me|et|ta|am|mo|or|rp|ph|hi|ic|ca|al|ll|ly|y','meta','MTMRFKL','etam','call','metamorphi');
INSERT INTO `m_spelling_dictionary` VALUES  (223226,'metamorphopsia',' m|me|et|ta|am|mo|or|rp|ph|ho|op|ps|si|ia|a','meta','MTMRFPX','etam','opsi','metamorpho'),
 (223227,'metamorphopsias',' m|me|et|ta|am|mo|or|rp|ph|ho|op|ps|si|ia|as|s','meta','MTMRFPXS','etam','psia','metamorpho'),
 (223228,'metamorphose',' m|me|et|ta|am|mo|or|rp|ph|ho|os|se|e','meta','MTMRFS','etam','phos','metamorpho'),
 (223229,'metamorphosed',' m|me|et|ta|am|mo|or|rp|ph|ho|os|se|ed|d','meta','MTMRFST','etam','hose','metamorpho'),
 (223230,'metamorphoses',' m|me|et|ta|am|mo|or|rp|ph|ho|os|se|es|s','meta','MTMRFSS','etam','hose','metamorpho'),
 (223231,'metamorphosing',' m|me|et|ta|am|mo|or|rp|ph|ho|os|si|in|ng|g','meta','MTMRFSNK','etam','osin','metamorpho'),
 (223232,'metamorphosis',' m|me|et|ta|am|mo|or|rp|ph|ho|os|si|is|s','meta','MTMRFSS','etam','hosi','metamorpho'),
 (223233,'metamorphotic',' m|me|et|ta|am|mo|or|rp|ph|ho|ot|ti|ic|c','meta','MTMRFTK','etam','hoti','metamorpho'),
 (223234,'metamphocin',' m|me|et|ta|am|mp|ph|ho|oc|ci|in|n','meta','MTMFSN','etam','hoci','metamphoci'),
 (223235,'metampicillin',' m|me|et|ta|am|mp|pi|ic|ci|il|ll|li|in|n','meta','MTMPSLN','etam','illi','metampicil');
INSERT INTO `m_spelling_dictionary` VALUES  (223236,'Metamucil',' M|Me|et|ta|am|mu|uc|ci|il|l','Meta','MTMSL','etam','muci','Metamucil'),
 (223237,'metamyelocyte',' m|me|et|ta|am|my|ye|el|lo|oc|cy|yt|te|e','meta','MTMYLST','etam','ocyt','metamyeloc'),
 (223238,'metamyelocytes',' m|me|et|ta|am|my|ye|el|lo|oc|cy|yt|te|es|s','meta','MTMYLSTS','etam','cyte','metamyeloc'),
 (223239,'metamyzil',' m|me|et|ta|am|my|yz|zi|il|l','meta','MTMSL','etam','myzi','metamyzil'),
 (223240,'Metanabol',' M|Me|et|ta|an|na|ab|bo|ol|l','Meta','MTNBL','etan','nabo','Metanabol'),
 (223241,'Metanabols',' M|Me|et|ta|an|na|ab|bo|ol|ls|s','Meta','MTNBLS','etan','abol','Metanabols'),
 (223242,'metanalyses',' m|me|et|ta|an|na|al|ly|ys|se|es|s','meta','MTNLSS','etan','lyse','metanalyse'),
 (223243,'metanalysis',' m|me|et|ta|an|na|al|ly|ys|si|is|s','meta','MTNLSS','etan','lysi','metanalysi'),
 (223244,'metandienone',' m|me|et|ta|an|nd|di|ie|en|no|on|ne|e','meta','MTNTNN','etan','enon','metandieno'),
 (223245,'Metandren',' M|Me|et|ta|an|nd|dr|re|en|n','Meta','MTNTRN','etan','ndre','Metandren'),
 (223246,'metanephric',' m|me|et|ta|an|ne|ep|ph|hr|ri|ic|c','meta','MTNFRK','etan','phri','metanephri');
INSERT INTO `m_spelling_dictionary` VALUES  (223247,'metanephridial',' m|me|et|ta|an|ne|ep|ph|hr|ri|id|di|ia|al|l','meta','MTNFRTL','etan','idia','metanephri'),
 (223248,'metanephrine',' m|me|et|ta|an|ne|ep|ph|hr|ri|in|ne|e','meta','MTNFRN','etan','hrin','metanephri'),
 (223249,'metanephrines',' m|me|et|ta|an|ne|ep|ph|hr|ri|in|ne|es|s','meta','MTNFRNS','etan','rine','metanephri'),
 (223250,'metanephrogenic',' m|me|et|ta|an|ne|ep|ph|hr|ro|og|ge|en|ni|ic|c','meta','MTNFRJNK','etan','geni','metanephro'),
 (223251,'metanephros',' m|me|et|ta|an|ne|ep|ph|hr|ro|os|s','meta','MTNFRS','etan','phro','metanephro'),
 (223252,'metaneutrophil',' m|me|et|ta|an|ne|eu|ut|tr|ro|op|ph|hi|il|l','meta','MTNTRFL','etan','ophi','metaneutro'),
 (223253,'metanicotine',' m|me|et|ta|an|ni|ic|co|ot|ti|in|ne|e','meta','MTNKTN','etan','otin','metanicoti'),
 (223254,'metanil yellow',' m|me|et|ta|an|ni|il|l | y|ye|el|ll|lo|ow|w','meta','MTNLYL','etan','ello','metanil ye'),
 (223255,'metanilic',' m|me|et|ta|an|ni|il|li|ic|c','meta','MTNLK','etan','nili','metanilic'),
 (223256,'metanilic acid',' m|me|et|ta|an|ni|il|li|ic|c | a|ac|ci|id|d','meta','MTNLKST','etan',' aci','metanilic');
INSERT INTO `m_spelling_dictionary` VALUES  (223257,'metanuclei',' m|me|et|ta|an|nu|uc|cl|le|ei|i','meta','MTNKL','etan','ucle','metanuclei'),
 (223258,'metanucleus',' m|me|et|ta|an|nu|uc|cl|le|eu|us|s','meta','MTNKLS','etan','cleu','metanucleu'),
 (223259,'metanucleuses',' m|me|et|ta|an|nu|uc|cl|le|eu|us|se|es|s','meta','MTNKLSS','etan','euse','metanucleu'),
 (223260,'metaoxedrin',' m|me|et|ta|ao|ox|xe|ed|dr|ri|in|n','meta','MTKSTRN','etao','edri','metaoxedri'),
 (223261,'Metapenaeus',' M|Me|et|ta|ap|pe|en|na|ae|eu|us|s','Meta','MTPNS','etap','naeu','Metapenaeu'),
 (223262,'Metapenaeus bennettae',' M|Me|et|ta|ap|pe|en|na|ae|eu|us|s | b|be|en|nn|ne|et|tt|ta|ae|e','Meta','MTPNSBNT','etap','etta','Metapenaeu'),
 (223263,'Metapenaeus brevicornis',' M|Me|et|ta|ap|pe|en|na|ae|eu|us|s | b|br|re|ev|vi|ic|co|or|rn|ni|is|s','Meta','MTPNSBRFKRNS','etap','orni','Metapenaeu'),
 (223264,'Metapenaeus dobsoni',' M|Me|et|ta|ap|pe|en|na|ae|eu|us|s | d|do|ob|bs|so|on|ni|i','Meta','MTPNSTBSN','etap','bson','Metapenaeu'),
 (223265,'Metapenaeus ensis',' M|Me|et|ta|ap|pe|en|na|ae|eu|us|s | e|en|ns|si|is|s','Meta','MTPNSNSS','etap','ensi','Metapenaeu');
INSERT INTO `m_spelling_dictionary` VALUES  (223266,'Metapenaeus monoceros',' M|Me|et|ta|ap|pe|en|na|ae|eu|us|s | m|mo|on|no|oc|ce|er|ro|os|s','Meta','MTPNSMNSRS','etap','cero','Metapenaeu'),
 (223267,'metaperiodate',' m|me|et|ta|ap|pe|er|ri|io|od|da|at|te|e','meta','MTPRTT','etap','odat','metaperiod'),
 (223268,'metaphalangeal',' m|me|et|ta|ap|ph|ha|al|la|an|ng|ge|ea|al|l','meta','MTFLNJL','etap','ngea','metaphalan'),
 (223269,'metaphase',' m|me|et|ta|ap|ph|ha|as|se|e','meta','MTFS','etap','phas','metaphase'),
 (223270,'metaphase plate',' m|me|et|ta|ap|ph|ha|as|se|e | p|pl|la|at|te|e','meta','MTFSPLT','etap','plat','metaphase'),
 (223271,'metaphase plates',' m|me|et|ta|ap|ph|ha|as|se|e | p|pl|la|at|te|es|s','meta','MTFSPLTS','etap','late','metaphase'),
 (223272,'metaphases',' m|me|et|ta|ap|ph|ha|as|se|es|s','meta','MTFSS','etap','hase','metaphases'),
 (223273,'metaphasic',' m|me|et|ta|ap|ph|ha|as|si|ic|c','meta','MTFSK','etap','hasi','metaphasic'),
 (223274,'Metaphen',' M|Me|et|ta|ap|ph|he|en|n','Meta','MTFN','etap','aphe','Metaphen'),
 (223275,'metaphit',' m|me|et|ta|ap|ph|hi|it|t','meta','MTFT','etap','aphi','metaphit');
INSERT INTO `m_spelling_dictionary` VALUES  (223276,'metaphor',' m|me|et|ta|ap|ph|ho|or|r','meta','MTFR','etap','apho','metaphor'),
 (223277,'metaphoric',' m|me|et|ta|ap|ph|ho|or|ri|ic|c','meta','MTFRK','etap','hori','metaphoric'),
 (223278,'metaphorical',' m|me|et|ta|ap|ph|ho|or|ri|ic|ca|al|l','meta','MTFRKL','etap','rica','metaphoric'),
 (223279,'metaphorically',' m|me|et|ta|ap|ph|ho|or|ri|ic|ca|al|ll|ly|y','meta','MTFRKL','etap','call','metaphoric'),
 (223280,'metaphors',' m|me|et|ta|ap|ph|ho|or|rs|s','meta','MTFRS','etap','phor','metaphors'),
 (223281,'metaphos',' m|me|et|ta|ap|ph|ho|os|s','meta','MTFS','etap','apho','metaphos'),
 (223282,'metaphosphatase',' m|me|et|ta|ap|ph|ho|os|sp|ph|ha|at|ta|as|se|e','meta','MTFSFTS','etap','atas','metaphosph'),
 (223283,'metaphosphate',' m|me|et|ta|ap|ph|ho|os|sp|ph|ha|at|te|e','meta','MTFSFT','etap','phat','metaphosph'),
 (223284,'metaphosphoric',' m|me|et|ta|ap|ph|ho|os|sp|ph|ho|or|ri|ic|c','meta','MTFSFRK','etap','hori','metaphosph'),
 (223285,'metaphosphoric acid',' m|me|et|ta|ap|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','meta','MTFSFRKST','etap',' aci','metaphosph'),
 (223286,'metaphrast',' m|me|et|ta|ap|ph|hr|ra|as|st|t','meta','MTFRST','etap','hras','metaphrast');
INSERT INTO `m_spelling_dictionary` VALUES  (223287,'metaphrasts',' m|me|et|ta|ap|ph|hr|ra|as|st|ts|s','meta','MTFRSTS','etap','rast','metaphrast'),
 (223288,'metaphyseal',' m|me|et|ta|ap|ph|hy|ys|se|ea|al|l','meta','MTFSL','etap','ysea','metaphysea'),
 (223289,'metaphyseal anadysplasia',' m|me|et|ta|ap|ph|hy|ys|se|ea|al|l | a|an|na|ad|dy|ys|sp|pl|la|as|si|ia|a','meta','MTFSLNTSPLX','etap','lasi','metaphysea'),
 (223290,'metaphyseal chondrodysplasia',' m|me|et|ta|ap|ph|hy|ys|se|ea|al|l | c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','meta','MTFSLXNTRTSPLX','etap','lasi','metaphysea'),
 (223291,'metaphyseal dysostoses',' m|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|so|os|st|to|os|se|es|s','meta','MTFSLTSSTSS','etap','tose','metaphysea'),
 (223292,'metaphyseal dysostosis',' m|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|so|os|st|to|os|si|is|s','meta','MTFSLTSSTSS','etap','tosi','metaphysea'),
 (223293,'metaphyseal dysplasia',' m|me|et|ta|ap|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','meta','MTFSLTSPLX','etap','lasi','metaphysea'),
 (223294,'metaphyses',' m|me|et|ta|ap|ph|hy|ys|se|es|s','meta','MTFSS','etap','hyse','metaphyses');
INSERT INTO `m_spelling_dictionary` VALUES  (223295,'metaphysial',' m|me|et|ta|ap|ph|hy|ys|si|ia|al|l','meta','MTFXL','etap','ysia','metaphysia'),
 (223296,'metaphysial dysostoses',' m|me|et|ta|ap|ph|hy|ys|si|ia|al|l | d|dy|ys|so|os|st|to|os|se|es|s','meta','MTFXLTSSTSS','etap','tose','metaphysia'),
 (223297,'metaphysial dysostosis',' m|me|et|ta|ap|ph|hy|ys|si|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','meta','MTFXLTSSTSS','etap','tosi','metaphysia'),
 (223298,'metaphysic',' m|me|et|ta|ap|ph|hy|ys|si|ic|c','meta','MTFSK','etap','hysi','metaphysic'),
 (223299,'metaphysical',' m|me|et|ta|ap|ph|hy|ys|si|ic|ca|al|l','meta','MTFSKL','etap','sica','metaphysic'),
 (223300,'metaphysically',' m|me|et|ta|ap|ph|hy|ys|si|ic|ca|al|ll|ly|y','meta','MTFSKL','etap','call','metaphysic'),
 (223301,'metaphysician',' m|me|et|ta|ap|ph|hy|ys|si|ic|ci|ia|an|n','meta','MTFSXN','etap','icia','metaphysic'),
 (223302,'metaphysicians',' m|me|et|ta|ap|ph|hy|ys|si|ic|ci|ia|an|ns|s','meta','MTFSXNS','etap','cian','metaphysic'),
 (223303,'metaphysics',' m|me|et|ta|ap|ph|hy|ys|si|ic|cs|s','meta','MTFSKS','etap','ysic','metaphysic');
INSERT INTO `m_spelling_dictionary` VALUES  (223304,'metaphysis',' m|me|et|ta|ap|ph|hy|ys|si|is|s','meta','MTFSS','etap','hysi','metaphysis'),
 (223305,'metaphysitides',' m|me|et|ta|ap|ph|hy|ys|si|it|ti|id|de|es|s','meta','MTFSTTS','etap','tide','metaphysit'),
 (223306,'metaphysitis',' m|me|et|ta|ap|ph|hy|ys|si|it|ti|is|s','meta','MTFSTS','etap','siti','metaphysit'),
 (223307,'metaphyte',' m|me|et|ta|ap|ph|hy|yt|te|e','meta','MTFT','etap','phyt','metaphyte'),
 (223308,'metaphytes',' m|me|et|ta|ap|ph|hy|yt|te|es|s','meta','MTFTS','etap','hyte','metaphytes'),
 (223309,'metaplasia',' m|me|et|ta|ap|pl|la|as|si|ia|a','meta','MTPLX','etap','lasi','metaplasia'),
 (223310,'metaplasias',' m|me|et|ta|ap|pl|la|as|si|ia|as|s','meta','MTPLXS','etap','asia','metaplasia'),
 (223311,'metaplasic',' m|me|et|ta|ap|pl|la|as|si|ic|c','meta','MTPLSK','etap','lasi','metaplasic'),
 (223312,'metaplasis',' m|me|et|ta|ap|pl|la|as|si|is|s','meta','MTPLSS','etap','lasi','metaplasis'),
 (223313,'metaplasm',' m|me|et|ta|ap|pl|la|as|sm|m','meta','MTPLSM','etap','plas','metaplasm'),
 (223314,'metaplast',' m|me|et|ta|ap|pl|la|as|st|t','meta','MTPLST','etap','plas','metaplast');
INSERT INTO `m_spelling_dictionary` VALUES  (223315,'metaplastic',' m|me|et|ta|ap|pl|la|as|st|ti|ic|c','meta','MTPLSTK','etap','asti','metaplasti'),
 (223316,'metaplastic ossification',' m|me|et|ta|ap|pl|la|as|st|ti|ic|c | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','meta','MTPLSTKSFKXN','etap','atio','metaplasti'),
 (223317,'metaplasticity',' m|me|et|ta|ap|pl|la|as|st|ti|ic|ci|it|ty|y','meta','MTPLSTST','etap','icit','metaplasti'),
 (223318,'metaplex',' m|me|et|ta|ap|pl|le|ex|x','meta','MTPLKS','etap','aple','metaplex'),
 (223319,'metaplexus',' m|me|et|ta|ap|pl|le|ex|xu|us|s','meta','MTPLKSS','etap','lexu','metaplexus'),
 (223320,'metaplexuses',' m|me|et|ta|ap|pl|le|ex|xu|us|se|es|s','meta','MTPLKSSS','etap','xuse','metaplexus'),
 (223321,'metapneumonic',' m|me|et|ta|ap|pn|ne|eu|um|mo|on|ni|ic|c','meta','MTPNMNK','etap','moni','metapneumo'),
 (223322,'metapopulation',' m|me|et|ta|ap|po|op|pu|ul|la|at|ti|io|on|n','meta','MTPPLXN','etap','atio','metapopula'),
 (223323,'metapopulations',' m|me|et|ta|ap|po|op|pu|ul|la|at|ti|io|on|ns|s','meta','MTPPLXNS','etap','tion','metapopula'),
 (223324,'metapramine',' m|me|et|ta|ap|pr|ra|am|mi|in|ne|e','meta','MTPRMN','etap','amin','metapramin');
INSERT INTO `m_spelling_dictionary` VALUES  (223325,'Metaprel',' M|Me|et|ta|ap|pr|re|el|l','Meta','MTPRL','etap','apre','Metaprel'),
 (223326,'metaproterenol sulfate',' m|me|et|ta|ap|pr|ro|ot|te|er|re|en|no|ol|l | s|su|ul|lf|fa|at|te|e','meta','MTPRTRNLSLFT','etap','lfat','metaproter'),
 (223327,'metapsychological',' m|me|et|ta|ap|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','meta','MTPSXLJKL','etap','gica','metapsycho'),
 (223328,'metapsychologies',' m|me|et|ta|ap|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','meta','MTPSXLJS','etap','ogie','metapsycho'),
 (223329,'metapsychology',' m|me|et|ta|ap|ps|sy|yc|ch|ho|ol|lo|og|gy|y','meta','MTPSXLJ','etap','olog','metapsycho'),
 (223330,'metapyrocatechase',' m|me|et|ta|ap|py|yr|ro|oc|ca|at|te|ec|ch|ha|as|se|e','meta','MTPRKTXS','etap','chas','metapyroca'),
 (223331,'metapyrone',' m|me|et|ta|ap|py|yr|ro|on|ne|e','meta','MTPRN','etap','yron','metapyrone'),
 (223332,'metapyrones',' m|me|et|ta|ap|py|yr|ro|on|ne|es|s','meta','MTPRNS','etap','rone','metapyrone'),
 (223333,'metaradrin',' m|me|et|ta|ar|ra|ad|dr|ri|in|n','meta','MTRTRN','etar','adri','metaradrin');
INSERT INTO `m_spelling_dictionary` VALUES  (223334,'metaradrins',' m|me|et|ta|ar|ra|ad|dr|ri|in|ns|s','meta','MTRTRNS','etar','drin','metaradrin'),
 (223335,'metaraminol',' m|me|et|ta|ar|ra|am|mi|in|no|ol|l','meta','MTRMNL','etar','mino','metaramino'),
 (223336,'metaraminol bitartrate',' m|me|et|ta|ar|ra|am|mi|in|no|ol|l | b|bi|it|ta|ar|rt|tr|ra|at|te|e','meta','MTRMNLBTRTRT','etar','trat','metaramino'),
 (223337,'metaregression',' m|me|et|ta|ar|re|eg|gr|re|es|ss|si|io|on|n','meta','MTRKRSN','etar','ssio','metaregres'),
 (223338,'Metarhizium',' M|Me|et|ta|ar|rh|hi|iz|zi|iu|um|m','Meta','MTRHSM','etar','iziu','Metarhiziu'),
 (223339,'Metarhizium anisopliae',' M|Me|et|ta|ar|rh|hi|iz|zi|iu|um|m | a|an|ni|is|so|op|pl|li|ia|ae|e','Meta','MTRHSMNSPL','etar','plia','Metarhiziu'),
 (223340,'Metarhizium anisopliae var. anisopliae',' M|Me|et|ta|ar|rh|hi|iz|zi|iu|um|m | a|an|ni|is|so|op|pl|li|ia|ae|e | v|va|ar|r.|. | a|an|ni|is|so|op|pl|li|ia|ae|e','Meta','MTRHSMNSPLFRNSPL','etar','plia','Metarhiziu'),
 (223341,'Metarhizium anisopliae variety anisopliae',' M|Me|et|ta|ar|rh|hi|iz|zi|iu|um|m | a|an|ni|is|so|op|pl|li|ia|ae|e | v|va|ar|ri|ie|et|ty|y | a|an|ni|is|so|op|pl|li|ia|ae|e','Meta','MTRHSMNSPLFRTNSPL','etar','plia','Metarhiziu');
INSERT INTO `m_spelling_dictionary` VALUES  (223342,'metarhodopsin',' m|me|et|ta|ar|rh|ho|od|do|op|ps|si|in|n','meta','MTRHTPSN','etar','opsi','metarhodop'),
 (223343,'metarhodopsins',' m|me|et|ta|ar|rh|ho|od|do|op|ps|si|in|ns|s','meta','MTRHTPSNS','etar','psin','metarhodop'),
 (223344,'metarubricyte',' m|me|et|ta|ar|ru|ub|br|ri|ic|cy|yt|te|e','meta','MTRBRST','etar','icyt','metarubric'),
 (223345,'metarubricytes',' m|me|et|ta|ar|ru|ub|br|ri|ic|cy|yt|te|es|s','meta','MTRBRSTS','etar','cyte','metarubric'),
 (223346,'Metasequoia',' M|Me|et|ta|as|se|eq|qu|uo|oi|ia|a','Meta','MTSK','etas','quoi','Metasequoi'),
 (223347,'Metasequoia glyptostroboides',' M|Me|et|ta|as|se|eq|qu|uo|oi|ia|a | g|gl|ly|yp|pt|to|os|st|tr|ro|ob|bo|oi|id|de|es|s','Meta','MTSKKLPTSTRBTS','etas','oide','Metasequoi'),
 (223348,'metasilicate',' m|me|et|ta|as|si|il|li|ic|ca|at|te|e','meta','MTSLKT','etas','icat','metasilica'),
 (223349,'metasilicates',' m|me|et|ta|as|si|il|li|ic|ca|at|te|es|s','meta','MTSLKTS','etas','cate','metasilica'),
 (223350,'metasoma',' m|me|et|ta|as|so|om|ma|a','meta','MTSM','etas','asom','metasoma');
INSERT INTO `m_spelling_dictionary` VALUES  (223351,'metasomal',' m|me|et|ta|as|so|om|ma|al|l','meta','MTSML','etas','soma','metasomal'),
 (223352,'metasomas',' m|me|et|ta|as|so|om|ma|as|s','meta','MTSMS','etas','soma','metasomas'),
 (223353,'Metasqualene',' M|Me|et|ta|as|sq|qu|ua|al|le|en|ne|e','Meta','MTSKLN','etas','alen','Metasquale'),
 (223354,'metastabilities',' m|me|et|ta|as|st|ta|ab|bi|il|li|it|ti|ie|es|s','meta','MTSTBLTS','etas','itie','metastabil'),
 (223355,'metastability',' m|me|et|ta|as|st|ta|ab|bi|il|li|it|ty|y','meta','MTSTBLT','etas','ilit','metastabil'),
 (223356,'metastable',' m|me|et|ta|as|st|ta|ab|bl|le|e','meta','MTSTBL','etas','tabl','metastable'),
 (223357,'metastasectomies',' m|me|et|ta|as|st|ta|as|se|ec|ct|to|om|mi|ie|es|s','meta','MTSTSKTMS','etas','omie','metastasec'),
 (223358,'metastasectomy',' m|me|et|ta|as|st|ta|as|se|ec|ct|to|om|my|y','meta','MTSTSKTM','etas','ctom','metastasec'),
 (223359,'metastases',' m|me|et|ta|as|st|ta|as|se|es|s','meta','MTSTSS','etas','tase','metastases'),
 (223360,'metastasis',' m|me|et|ta|as|st|ta|as|si|is|s','meta','MTSTSS','etas','tasi','metastasis');
INSERT INTO `m_spelling_dictionary` VALUES  (223361,'metastasisation',' m|me|et|ta|as|st|ta|as|si|is|sa|at|ti|io|on|n','meta','MTSTSSXN','etas','atio','metastasis'),
 (223362,'metastasisations',' m|me|et|ta|as|st|ta|as|si|is|sa|at|ti|io|on|ns|s','meta','MTSTSSXNS','etas','tion','metastasis'),
 (223363,'metastasise',' m|me|et|ta|as|st|ta|as|si|is|se|e','meta','MTSTSS','etas','asis','metastasis'),
 (223364,'metastasised',' m|me|et|ta|as|st|ta|as|si|is|se|ed|d','meta','MTSTSST','etas','sise','metastasis'),
 (223365,'metastasises',' m|me|et|ta|as|st|ta|as|si|is|se|es|s','meta','MTSTSSS','etas','sise','metastasis'),
 (223366,'metastasising',' m|me|et|ta|as|st|ta|as|si|is|si|in|ng|g','meta','MTSTSSNK','etas','isin','metastasis'),
 (223367,'metastasization',' m|me|et|ta|as|st|ta|as|si|iz|za|at|ti|io|on|n','meta','MTSTSSXN','etas','atio','metastasiz'),
 (223368,'metastasizations',' m|me|et|ta|as|st|ta|as|si|iz|za|at|ti|io|on|ns|s','meta','MTSTSSXNS','etas','tion','metastasiz'),
 (223369,'metastasize',' m|me|et|ta|as|st|ta|as|si|iz|ze|e','meta','MTSTSS','etas','asiz','metastasiz'),
 (223370,'metastasized',' m|me|et|ta|as|st|ta|as|si|iz|ze|ed|d','meta','MTSTSST','etas','size','metastasiz');
INSERT INTO `m_spelling_dictionary` VALUES  (223371,'metastasizes',' m|me|et|ta|as|st|ta|as|si|iz|ze|es|s','meta','MTSTSSS','etas','size','metastasiz'),
 (223372,'metastasizing',' m|me|et|ta|as|st|ta|as|si|iz|zi|in|ng|g','meta','MTSTSSNK','etas','izin','metastasiz'),
 (223373,'metastatic',' m|me|et|ta|as|st|ta|at|ti|ic|c','meta','MTSTTK','etas','tati','metastatic'),
 (223374,'metastatic breast cancer',' m|me|et|ta|as|st|ta|at|ti|ic|c | b|br|re|ea|as|st|t | c|ca|an|nc|ce|er|r','meta','MTSTTKBRSTKNSR','etas','ance','metastatic'),
 (223375,'metastatic breast cancers',' m|me|et|ta|as|st|ta|at|ti|ic|c | b|br|re|ea|as|st|t | c|ca|an|nc|ce|er|rs|s','meta','MTSTTKBRSTKNSRS','etas','ncer','metastatic'),
 (223376,'metastatic calcification',' m|me|et|ta|as|st|ta|at|ti|ic|c | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','meta','MTSTTKKLSFKXN','etas','atio','metastatic'),
 (223377,'metastatic calcifications',' m|me|et|ta|as|st|ta|at|ti|ic|c | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','meta','MTSTTKKLSFKXNS','etas','tion','metastatic'),
 (223378,'metastatic choroiditides',' m|me|et|ta|as|st|ta|at|ti|ic|c | c|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','meta','MTSTTKXRTTTS','etas','tide','metastatic');
INSERT INTO `m_spelling_dictionary` VALUES  (223379,'metastatic choroiditis',' m|me|et|ta|as|st|ta|at|ti|ic|c | c|ch|ho|or|ro|oi|id|di|it|ti|is|s','meta','MTSTTKXRTTS','etas','diti','metastatic'),
 (223380,'metastatic orchitides',' m|me|et|ta|as|st|ta|at|ti|ic|c | o|or|rc|ch|hi|it|ti|id|de|es|s','meta','MTSTTKRXTTS','etas','tide','metastatic'),
 (223381,'metastatic orchitis',' m|me|et|ta|as|st|ta|at|ti|ic|c | o|or|rc|ch|hi|it|ti|is|s','meta','MTSTTKRXTS','etas','hiti','metastatic'),
 (223382,'metastatic pneumonia',' m|me|et|ta|as|st|ta|at|ti|ic|c | p|pn|ne|eu|um|mo|on|ni|ia|a','meta','MTSTTKPNMN','etas','moni','metastatic'),
 (223383,'metastatic retinitides',' m|me|et|ta|as|st|ta|at|ti|ic|c | r|re|et|ti|in|ni|it|ti|id|de|es|s','meta','MTSTTKRTNTTS','etas','tide','metastatic'),
 (223384,'metastatic retinitis',' m|me|et|ta|as|st|ta|at|ti|ic|c | r|re|et|ti|in|ni|it|ti|is|s','meta','MTSTTKRTNTS','etas','niti','metastatic'),
 (223385,'metastatic trophoblastic disease',' m|me|et|ta|as|st|ta|at|ti|ic|c | t|tr|ro|op|ph|ho|ob|bl|la|as|st|ti|ic|c | d|di|is|se|ea|as|se|e','meta','MTSTTKTRFBLSTKTSS','etas','seas','metastatic'),
 (223386,'metastatically',' m|me|et|ta|as|st|ta|at|ti|ic|ca|al|ll|ly|y','meta','MTSTTKL','etas','call','metastatic');
INSERT INTO `m_spelling_dictionary` VALUES  (223387,'metastaticity',' m|me|et|ta|as|st|ta|at|ti|ic|ci|it|ty|y','meta','MTSTTST','etas','icit','metastatic'),
 (223388,'metastazin',' m|me|et|ta|as|st|ta|az|zi|in|n','meta','MTSTSN','etas','tazi','metastazin'),
 (223389,'metasterna',' m|me|et|ta|as|st|te|er|rn|na|a','meta','MTSTRN','etas','tern','metasterna'),
 (223390,'metasternum',' m|me|et|ta|as|st|te|er|rn|nu|um|m','meta','MTSTRNM','etas','ernu','metasternu'),
 (223391,'metastron',' m|me|et|ta|as|st|tr|ro|on|n','meta','MTSTRN','etas','stro','metastron'),
 (223392,'metastrongylid',' m|me|et|ta|as|st|tr|ro|on|ng|gy|yl|li|id|d','meta','MTSTRNJLT','etas','gyli','metastrong'),
 (223393,'Metastrongylidae',' M|Me|et|ta|as|st|tr|ro|on|ng|gy|yl|li|id|da|ae|e','Meta','MTSTRNJLT','etas','lida','Metastrong'),
 (223394,'metastrongylids',' m|me|et|ta|as|st|tr|ro|on|ng|gy|yl|li|id|ds|s','meta','MTSTRNJLTS','etas','ylid','metastrong'),
 (223395,'Metastrongyloidea',' M|Me|et|ta|as|st|tr|ro|on|ng|gy|yl|lo|oi|id|de|ea|a','Meta','MTSTRNJLT','etas','oide','Metastrong'),
 (223396,'Metastrongylus',' M|Me|et|ta|as|st|tr|ro|on|ng|gy|yl|lu|us|s','Meta','MTSTRNJLS','etas','gylu','Metastrong');
INSERT INTO `m_spelling_dictionary` VALUES  (223397,'Metastrongylus apri',' M|Me|et|ta|as|st|tr|ro|on|ng|gy|yl|lu|us|s | a|ap|pr|ri|i','Meta','MTSTRNJLSPR','etas',' apr','Metastrong'),
 (223398,'Metasympatol',' M|Me|et|ta|as|sy|ym|mp|pa|at|to|ol|l','Meta','MTSMPTL','etas','pato','Metasympat'),
 (223399,'metasyphilitic',' m|me|et|ta|as|sy|yp|ph|hi|il|li|it|ti|ic|c','meta','MTSFLTK','etas','liti','metasyphil'),
 (223400,'metasystox',' m|me|et|ta|as|sy|ys|st|to|ox|x','meta','MTSSTKS','etas','ysto','metasystox'),
 (223401,'metatarsal',' m|me|et|ta|at|ta|ar|rs|sa|al|l','meta','MTTRSL','etat','arsa','metatarsal'),
 (223402,'metatarsal bone',' m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|e','meta','MTTRSLBN','etat',' bon','metatarsal'),
 (223403,'metatarsal bones',' m|me|et|ta|at|ta|ar|rs|sa|al|l | b|bo|on|ne|es|s','meta','MTTRSLBNS','etat','bone','metatarsal'),
 (223404,'metatarsal ligament',' m|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|t','meta','MTTRSLLKMNT','etat','amen','metatarsal'),
 (223405,'metatarsal ligaments',' m|me|et|ta|at|ta|ar|rs|sa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','meta','MTTRSLLKMNTS','etat','ment','metatarsal');
INSERT INTO `m_spelling_dictionary` VALUES  (223406,'metatarsal vein',' m|me|et|ta|at|ta|ar|rs|sa|al|l | v|ve|ei|in|n','meta','MTTRSLFN','etat',' vei','metatarsal'),
 (223407,'metatarsal veins',' m|me|et|ta|at|ta|ar|rs|sa|al|l | v|ve|ei|in|ns|s','meta','MTTRSLFNS','etat','vein','metatarsal'),
 (223408,'metatarsale',' m|me|et|ta|at|ta|ar|rs|sa|al|le|e','meta','MTTRSL','etat','rsal','metatarsal'),
 (223409,'metatarsale tertium',' m|me|et|ta|at|ta|ar|rs|sa|al|le|e | t|te|er|rt|ti|iu|um|m','meta','MTTRSLTRTM','etat','rtiu','metatarsal'),
 (223410,'metatarsalgia',' m|me|et|ta|at|ta|ar|rs|sa|al|lg|gi|ia|a','meta','MTTRSLJ','etat','algi','metatarsal'),
 (223411,'metatarsals',' m|me|et|ta|at|ta|ar|rs|sa|al|ls|s','meta','MTTRSLS','etat','rsal','metatarsal'),
 (223412,'metatarsectomies',' m|me|et|ta|at|ta|ar|rs|se|ec|ct|to|om|mi|ie|es|s','meta','MTTRSKTMS','etat','omie','metatarsec'),
 (223413,'metatarsectomy',' m|me|et|ta|at|ta|ar|rs|se|ec|ct|to|om|my|y','meta','MTTRSKTM','etat','ctom','metatarsec'),
 (223414,'metatarsi',' m|me|et|ta|at|ta|ar|rs|si|i','meta','MTTRS','etat','tars','metatarsi');
INSERT INTO `m_spelling_dictionary` VALUES  (223415,'metatarsophalangeal',' m|me|et|ta|at|ta|ar|rs|so|op|ph|ha|al|la|an|ng|ge|ea|al|l','meta','MTTRSFLNJL','etat','ngea','metatarsop'),
 (223416,'metatarsophalangeal joint',' m|me|et|ta|at|ta|ar|rs|so|op|ph|ha|al|la|an|ng|ge|ea|al|l | j|jo|oi|in|nt|t','meta','MTTRSFLNJLJNT','etat','join','metatarsop'),
 (223417,'metatarsophalangeal joints',' m|me|et|ta|at|ta|ar|rs|so|op|ph|ha|al|la|an|ng|ge|ea|al|l | j|jo|oi|in|nt|ts|s','meta','MTTRSFLNJLJNTS','etat','oint','metatarsop'),
 (223418,'metatarsus',' m|me|et|ta|at|ta|ar|rs|su|us|s','meta','MTTRSS','etat','arsu','metatarsus'),
 (223419,'metatarsus adductus',' m|me|et|ta|at|ta|ar|rs|su|us|s | a|ad|dd|du|uc|ct|tu|us|s','meta','MTTRSSTKTS','etat','uctu','metatarsus'),
 (223420,'metatarsus primus varus',' m|me|et|ta|at|ta|ar|rs|su|us|s | p|pr|ri|im|mu|us|s | v|va|ar|ru|us|s','meta','MTTRSSPRMSFRS','etat','varu','metatarsus'),
 (223421,'metatarsus varus',' m|me|et|ta|at|ta|ar|rs|su|us|s | v|va|ar|ru|us|s','meta','MTTRSSFRS','etat','varu','metatarsus'),
 (223422,'metatetrahydroxyphenylchlorin',' m|me|et|ta|at|te|et|tr|ra|ah|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lc|ch|hl|lo|or|ri|in|n','meta','MTTTRTRKSFNLXLRN','etat','lori','metatetrah');
INSERT INTO `m_spelling_dictionary` VALUES  (223423,'metathalami',' m|me|et|ta|at|th|ha|al|la|am|mi|i','meta','MT0LM','etat','alam','metathalam'),
 (223424,'metathalamus',' m|me|et|ta|at|th|ha|al|la|am|mu|us|s','meta','MT0LMS','etat','lamu','metathalam'),
 (223425,'Metathelazia',' M|Me|et|ta|at|th|he|el|la|az|zi|ia|a','Meta','MT0LS','etat','lazi','Metathelaz'),
 (223426,'Metathelazia californica',' M|Me|et|ta|at|th|he|el|la|az|zi|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Meta','MT0LSKLFRNK','etat','rnic','Metathelaz'),
 (223427,'Metatheria',' M|Me|et|ta|at|th|he|er|ri|ia|a','Meta','MT0R','etat','heri','Metatheria'),
 (223428,'metatherian',' m|me|et|ta|at|th|he|er|ri|ia|an|n','meta','MT0RN','etat','eria','metatheria'),
 (223429,'metatherians',' m|me|et|ta|at|th|he|er|ri|ia|an|ns|s','meta','MT0RNS','etat','rian','metatheria'),
 (223430,'metathesauri',' m|me|et|ta|at|th|he|es|sa|au|ur|ri|i','meta','MT0SR','etat','saur','metathesau'),
 (223431,'metathesaurus',' m|me|et|ta|at|th|he|es|sa|au|ur|ru|us|s','meta','MT0SRS','etat','auru','metathesau'),
 (223432,'metatheses',' m|me|et|ta|at|th|he|es|se|es|s','meta','MT0SS','etat','hese','metatheses');
INSERT INTO `m_spelling_dictionary` VALUES  (223433,'metathesis',' m|me|et|ta|at|th|he|es|si|is|s','meta','MT0SS','etat','hesi','metathesis'),
 (223434,'metathetic',' m|me|et|ta|at|th|he|et|ti|ic|c','meta','MT0TK','etat','heti','metathetic'),
 (223435,'metathetical',' m|me|et|ta|at|th|he|et|ti|ic|ca|al|l','meta','MT0TKL','etat','tica','metathetic'),
 (223436,'Metathion',' M|Me|et|ta|at|th|hi|io|on|n','Meta','MT0N','etat','thio','Metathion'),
 (223437,'metathoraces',' m|me|et|ta|at|th|ho|or|ra|ac|ce|es|s','meta','MT0RSS','etat','race','metathorac'),
 (223438,'metathoracic',' m|me|et|ta|at|th|ho|or|ra|ac|ci|ic|c','meta','MT0RSK','etat','raci','metathorac'),
 (223439,'metathorax',' m|me|et|ta|at|th|ho|or|ra|ax|x','meta','MT0RKS','etat','hora','metathorax'),
 (223440,'metatroph',' m|me|et|ta|at|tr|ro|op|ph|h','meta','MTTRF','etat','trop','metatroph'),
 (223441,'metatrophic',' m|me|et|ta|at|tr|ro|op|ph|hi|ic|c','meta','MTTRFK','etat','ophi','metatrophi'),
 (223442,'metatrophic dwarfism',' m|me|et|ta|at|tr|ro|op|ph|hi|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','meta','MTTRFKTWRFSM','etat','rfis','metatrophi'),
 (223443,'metatrophic dwarfisms',' m|me|et|ta|at|tr|ro|op|ph|hi|ic|c | d|dw|wa|ar|rf|fi|is|sm|ms|s','meta','MTTRFKTWRFSMS','etat','fism','metatrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (223444,'metatrophic dysplasia',' m|me|et|ta|at|tr|ro|op|ph|hi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','meta','MTTRFKTSPLX','etat','lasi','metatrophi'),
 (223445,'metatrophic dysplasias',' m|me|et|ta|at|tr|ro|op|ph|hi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','meta','MTTRFKTSPLXS','etat','asia','metatrophi'),
 (223446,'metatrophs',' m|me|et|ta|at|tr|ro|op|ph|hs|s','meta','MTTRFS','etat','roph','metatrophs'),
 (223447,'metatropic',' m|me|et|ta|at|tr|ro|op|pi|ic|c','meta','MTTRPK','etat','ropi','metatropic'),
 (223448,'metatropic dwarfism',' m|me|et|ta|at|tr|ro|op|pi|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','meta','MTTRPKTWRFSM','etat','rfis','metatropic'),
 (223449,'metatropic dwarfisms',' m|me|et|ta|at|tr|ro|op|pi|ic|c | d|dw|wa|ar|rf|fi|is|sm|ms|s','meta','MTTRPKTWRFSMS','etat','fism','metatropic'),
 (223450,'metatropic dysplasia',' m|me|et|ta|at|tr|ro|op|pi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','meta','MTTRPKTSPLX','etat','lasi','metatropic'),
 (223451,'metatropic dysplasias',' m|me|et|ta|at|tr|ro|op|pi|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','meta','MTTRPKTSPLXS','etat','asia','metatropic'),
 (223452,'metatsin',' m|me|et|ta|at|ts|si|in|n','meta','MTTSN','etat','atsi','metatsin');
INSERT INTO `m_spelling_dictionary` VALUES  (223453,'metatype',' m|me|et|ta|at|ty|yp|pe|e','meta','MTTP','etat','atyp','metatype'),
 (223454,'metatypes',' m|me|et|ta|at|ty|yp|pe|es|s','meta','MTTPS','etat','type','metatypes'),
 (223455,'metatypical',' m|me|et|ta|at|ty|yp|pi|ic|ca|al|l','meta','MTTPKL','etat','pica','metatypica'),
 (223456,'metaupon',' m|me|et|ta|au|up|po|on|n','meta','MTPN','etau','aupo','metaupon'),
 (223457,'metavanadate',' m|me|et|ta|av|va|an|na|ad|da|at|te|e','meta','MTFNTT','etav','adat','metavanada'),
 (223458,'Metavelifer',' M|Me|et|ta|av|ve|el|li|if|fe|er|r','Meta','MTFLFR','etav','life','Metavelife'),
 (223459,'Metavelifer multiradiatus',' M|Me|et|ta|av|ve|el|li|if|fe|er|r | m|mu|ul|lt|ti|ir|ra|ad|di|ia|at|tu|us|s','Meta','MTFLFRMLTRTTS','etav','iatu','Metavelife'),
 (223460,'metaxalone',' m|me|et|ta|ax|xa|al|lo|on|ne|e','meta','MTKSLN','etax','alon','metaxalone'),
 (223461,'metaxin',' m|me|et|ta|ax|xi|in|n','meta','MTKSN','etax','taxi','metaxin'),
 (223462,'metaxin 1',' m|me|et|ta|ax|xi|in|n | 1|1','meta','MTKSN','etax','xin','metaxin 1'),
 (223463,'metaxin 2',' m|me|et|ta|ax|xi|in|n | 2|2','meta','MTKSN','etax','xin','metaxin 2');
INSERT INTO `m_spelling_dictionary` VALUES  (223464,'metaxin 3',' m|me|et|ta|ax|xi|in|n | 3|3','meta','MTKSN','etax','xin','metaxin 3'),
 (223465,'metaxins',' m|me|et|ta|ax|xi|in|ns|s','meta','MTKSNS','etax','axin','metaxins'),
 (223466,'metazoa',' m|me|et|ta|az|zo|oa|a','meta','MTS','etaz','tazo','metazoa'),
 (223467,'metazoal',' m|me|et|ta|az|zo|oa|al|l','meta','MTSL','etaz','azoa','metazoal'),
 (223468,'metazoan',' m|me|et|ta|az|zo|oa|an|n','meta','MTSN','etaz','azoa','metazoan'),
 (223469,'metazoan disease',' m|me|et|ta|az|zo|oa|an|n | d|di|is|se|ea|as|se|e','meta','MTSNTSS','etaz','seas','metazoan d'),
 (223470,'metazoan diseases',' m|me|et|ta|az|zo|oa|an|n | d|di|is|se|ea|as|se|es|s','meta','MTSNTSSS','etaz','ease','metazoan d'),
 (223471,'metazoans',' m|me|et|ta|az|zo|oa|an|ns|s','meta','MTSNS','etaz','zoan','metazoans'),
 (223472,'metazocine',' m|me|et|ta|az|zo|oc|ci|in|ne|e','meta','MTSSN','etaz','ocin','metazocine'),
 (223473,'metazoic',' m|me|et|ta|az|zo|oi|ic|c','meta','MTSK','etaz','azoi','metazoic'),
 (223474,'metazonal',' m|me|et|ta|az|zo|on|na|al|l','meta','MTSNL','etaz','zona','metazonal');
INSERT INTO `m_spelling_dictionary` VALUES  (223475,'metazoon',' m|me|et|ta|az|zo|oo|on|n','meta','MTSN','etaz','azoo','metazoon'),
 (223476,'metazosin',' m|me|et|ta|az|zo|os|si|in|n','meta','MTSSN','etaz','zosi','metazosin'),
 (223477,'metbox',' m|me|et|tb|bo|ox|x','metb','MTBKS','etbo','etbo','metbox'),
 (223478,'metboxes',' m|me|et|tb|bo|ox|xe|es|s','metb','MTBKSS','etbo','boxe','metboxes'),
 (223479,'metbufen',' m|me|et|tb|bu|uf|fe|en|n','metb','MTBFN','etbu','bufe','metbufen'),
 (223480,'metchnikowin',' m|me|et|tc|ch|hn|ni|ik|ko|ow|wi|in|n','metc','MTXNKWN','etch','kowi','metchnikow'),
 (223481,'metchnikowin A1',' m|me|et|tc|ch|hn|ni|ik|ko|ow|wi|in|n | A|A1|1','metc','MTXNKWN','etch','in A','metchnikow'),
 (223482,'metchnikowin A2',' m|me|et|tc|ch|hn|ni|ik|ko|ow|wi|in|n | A|A2|2','metc','MTXNKWN','etch','in A','metchnikow'),
 (223483,'mete',' m|me|et|te|e','mete','MT','ete','mete','mete'),
 (223484,'meted',' m|me|et|te|ed|d','mete','MTT','eted','mete','meted'),
 (223485,'metel',' m|me|et|te|el|l','mete','MTL','etel','mete','metel'),
 (223486,'metels',' m|me|et|te|el|ls|s','mete','MTLS','etel','etel','metels');
INSERT INTO `m_spelling_dictionary` VALUES  (223487,'metempsychoses',' m|me|et|te|em|mp|ps|sy|yc|ch|ho|os|se|es|s','mete','MTMPSXSS','etem','hose','metempsych'),
 (223488,'metempsychosis',' m|me|et|te|em|mp|ps|sy|yc|ch|ho|os|si|is|s','mete','MTMPSXSS','etem','hosi','metempsych'),
 (223489,'metencephala',' m|me|et|te|en|nc|ce|ep|ph|ha|al|la|a','mete','MTNSFL','eten','phal','metencepha'),
 (223490,'metencephalic',' m|me|et|te|en|nc|ce|ep|ph|ha|al|li|ic|c','mete','MTNSFLK','eten','hali','metencepha'),
 (223491,'metencephalon',' m|me|et|te|en|nc|ce|ep|ph|ha|al|lo|on|n','mete','MTNSFLN','eten','halo','metencepha'),
 (223492,'metencephalospinal',' m|me|et|te|en|nc|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l','mete','MTNSFLSPNL','eten','pina','metencepha'),
 (223493,'meteneprost',' m|me|et|te|en|ne|ep|pr|ro|os|st|t','mete','MTNPRST','eten','pros','metenepros'),
 (223494,'metenolon',' m|me|et|te|en|no|ol|lo|on|n','mete','MTNLN','eten','nolo','metenolon'),
 (223495,'metenolons',' m|me|et|te|en|no|ol|lo|on|ns|s','mete','MTNLNS','eten','olon','metenolons'),
 (223496,'meteor',' m|me|et|te|eo|or|r','mete','MTR','eteo','eteo','meteor');
INSERT INTO `m_spelling_dictionary` VALUES  (223497,'meteoric',' m|me|et|te|eo|or|ri|ic|c','mete','MTRK','eteo','eori','meteoric'),
 (223498,'meteorically',' m|me|et|te|eo|or|ri|ic|ca|al|ll|ly|y','mete','MTRKL','eteo','call','meteorical'),
 (223499,'meteorism',' m|me|et|te|eo|or|ri|is|sm|m','mete','MTRSM','eteo','oris','meteorism'),
 (223500,'meteorite',' m|me|et|te|eo|or|ri|it|te|e','mete','MTRT','eteo','orit','meteorite'),
 (223501,'meteorites',' m|me|et|te|eo|or|ri|it|te|es|s','mete','MTRTS','eteo','rite','meteorites'),
 (223502,'meteoritic',' m|me|et|te|eo|or|ri|it|ti|ic|c','mete','MTRTK','eteo','riti','meteoritic'),
 (223503,'meteorograph',' m|me|et|te|eo|or|ro|og|gr|ra|ap|ph|h','mete','MTRKRF','eteo','grap','meteorogra'),
 (223504,'meteorographs',' m|me|et|te|eo|or|ro|og|gr|ra|ap|ph|hs|s','mete','MTRKRFS','eteo','raph','meteorogra'),
 (223505,'meteoroid',' m|me|et|te|eo|or|ro|oi|id|d','mete','MTRT','eteo','oroi','meteoroid'),
 (223506,'meteoroids',' m|me|et|te|eo|or|ro|oi|id|ds|s','mete','MTRTS','eteo','roid','meteoroids'),
 (223507,'meteorologic',' m|me|et|te|eo|or|ro|ol|lo|og|gi|ic|c','mete','MTRLJK','eteo','logi','meteorolog');
INSERT INTO `m_spelling_dictionary` VALUES  (223508,'meteorological',' m|me|et|te|eo|or|ro|ol|lo|og|gi|ic|ca|al|l','mete','MTRLJKL','eteo','gica','meteorolog'),
 (223509,'meteorologies',' m|me|et|te|eo|or|ro|ol|lo|og|gi|ie|es|s','mete','MTRLJS','eteo','ogie','meteorolog'),
 (223510,'meteorologist',' m|me|et|te|eo|or|ro|ol|lo|og|gi|is|st|t','mete','MTRLJST','eteo','ogis','meteorolog'),
 (223511,'meteorologists',' m|me|et|te|eo|or|ro|ol|lo|og|gi|is|st|ts|s','mete','MTRLJSTS','eteo','gist','meteorolog'),
 (223512,'meteorology',' m|me|et|te|eo|or|ro|ol|lo|og|gy|y','mete','MTRLJ','eteo','olog','meteorolog'),
 (223513,'meteororesistant',' m|me|et|te|eo|or|ro|or|re|es|si|is|st|ta|an|nt|t','mete','MTRRSSTNT','eteo','stan','meteorores'),
 (223514,'meteorosensitive',' m|me|et|te|eo|or|ro|os|se|en|ns|si|it|ti|iv|ve|e','mete','MTRSNSTF','eteo','itiv','meteorosen'),
 (223515,'meteorotropic',' m|me|et|te|eo|or|ro|ot|tr|ro|op|pi|ic|c','mete','MTRTRPK','eteo','ropi','meteorotro'),
 (223516,'meteors',' m|me|et|te|eo|or|rs|s','mete','MTRS','eteo','teor','meteors'),
 (223517,'metepa',' m|me|et|te|ep|pa|a','mete','MTP','etep','etep','metepa');
INSERT INTO `m_spelling_dictionary` VALUES  (223518,'metepencephala',' m|me|et|te|ep|pe|en|nc|ce|ep|ph|ha|al|la|a','mete','MTPNSFL','etep','phal','metepencep'),
 (223519,'metepencephalon',' m|me|et|te|ep|pe|en|nc|ce|ep|ph|ha|al|lo|on|n','mete','MTPNSFLN','etep','halo','metepencep'),
 (223520,'meter',' m|me|et|te|er|r','mete','MTR','eter','mete','meter'),
 (223521,'meter angle',' m|me|et|te|er|r | a|an|ng|gl|le|e','mete','MTRNKL','eter','angl','meter angl'),
 (223522,'meter angles',' m|me|et|te|er|r | a|an|ng|gl|le|es|s','mete','MTRNKLS','eter','ngle','meter angl'),
 (223523,'metered',' m|me|et|te|er|re|ed|d','mete','MTRT','eter','tere','metered'),
 (223524,'metergoline',' m|me|et|te|er|rg|go|ol|li|in|ne|e','mete','MTRKLN','eter','olin','metergolin'),
 (223525,'metering',' m|me|et|te|er|ri|in|ng|g','mete','MTRNK','eter','erin','metering'),
 (223526,'meters',' m|me|et|te|er|rs|s','mete','MTRS','eter','eter','meters'),
 (223527,'metes',' m|me|et|te|es|s','mete','MTS','etes','mete','metes'),
 (223528,'metestrous',' m|me|et|te|es|st|tr|ro|ou|us|s','mete','MTSTRS','etes','trou','metestrous');
INSERT INTO `m_spelling_dictionary` VALUES  (223529,'metestrus',' m|me|et|te|es|st|tr|ru|us|s','mete','MTSTRS','etes','stru','metestrus'),
 (223530,'metet',' m|me|et|te|et|t','mete','MTT','etet','mete','metet'),
 (223531,'metformin',' m|me|et|tf|fo|or|rm|mi|in|n','metf','MTFRMN','etfo','ormi','metformin'),
 (223532,'meth',' m|me|et|th|h','meth','M0','eth','meth','meth'),
 (223533,'Meth A',' M|Me|et|th|h | A|A','Meth','M0','eth','eth','Meth A'),
 (223534,'meth\'s','','','',NULL,NULL,''),
 (223535,'Meth-A',' M|Me|et|th|h-|-A|A','Meth','M0','eth-','eth-','Meth-A'),
 (223536,'methabenzthiazuron',' m|me|et|th|ha|ab|be|en|nz|zt|th|hi|ia|az|zu|ur|ro|on|n','meth','M0BNS0SRN','etha','zuro','methabenzt'),
 (223537,'methacarn',' m|me|et|th|ha|ac|ca|ar|rn|n','meth','M0KRN','etha','acar','methacarn'),
 (223538,'methacetin',' m|me|et|th|ha|ac|ce|et|ti|in|n','meth','M0STN','etha','ceti','methacetin'),
 (223539,'methacholine',' m|me|et|th|ha|ac|ch|ho|ol|li|in|ne|e','meth','M0XLN','etha','olin','methacholi'),
 (223540,'methacholine chloride',' m|me|et|th|ha|ac|ch|ho|ol|li|in|ne|e | c|ch|hl|lo|or|ri|id|de|e','meth','M0XLNXLRT','etha','orid','methacholi');
INSERT INTO `m_spelling_dictionary` VALUES  (223541,'methacil',' m|me|et|th|ha|ac|ci|il|l','meth','M0SL','etha','haci','methacil'),
 (223542,'methacrylaldehyde',' m|me|et|th|ha|ac|cr|ry|yl|la|al|ld|de|eh|hy|yd|de|e','meth','M0KRLLTT','etha','ehyd','methacryla'),
 (223543,'methacrylamide',' m|me|et|th|ha|ac|cr|ry|yl|la|am|mi|id|de|e','meth','M0KRLMT','etha','amid','methacryla'),
 (223544,'methacrylate',' m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','meth','M0KRLT','etha','ylat','methacryla'),
 (223545,'methacrylates',' m|me|et|th|ha|ac|cr|ry|yl|la|at|te|es|s','meth','M0KRLTS','etha','late','methacryla'),
 (223546,'methacrylic',' m|me|et|th|ha|ac|cr|ry|yl|li|ic|c','meth','M0KRLK','etha','ryli','methacryli'),
 (223547,'methacrylic acid',' m|me|et|th|ha|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','meth','M0KRLKST','etha',' aci','methacryli'),
 (223548,'methacryloxyethyl dihydrogen phosphate',' m|me|et|th|ha|ac|cr|ry|yl|lo|ox|xy|ye|et|th|hy|yl|l | d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|e','meth','M0KRLKSY0LTTRJNFSFT','etha','phat','methacrylo'),
 (223549,'methacryloxyethyl dihydrogenphosphate',' m|me|et|th|ha|ac|cr|ry|yl|lo|ox|xy|ye|et|th|hy|yl|l | d|di|ih|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','meth','M0KRLKSY0LTTRJNFSFT','etha','phat','methacrylo');
INSERT INTO `m_spelling_dictionary` VALUES  (223550,'methacryloyl tyrosineamide',' m|me|et|th|ha|ac|cr|ry|yl|lo|oy|yl|l | t|ty|yr|ro|os|si|in|ne|ea|am|mi|id|de|e','meth','M0KRLLTRSNMT','etha','amid','methacrylo'),
 (223551,'methacryloyloxydecyl dihydrogen phosphate',' m|me|et|th|ha|ac|cr|ry|yl|lo|oy|yl|lo|ox|xy|yd|de|ec|cy|yl|l | d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|e','meth','M0KRLLKSTSLTTRJNFSFT','etha','phat','methacrylo'),
 (223552,'methacryloyloxydecyl dihydrogenphosphate',' m|me|et|th|ha|ac|cr|ry|yl|lo|oy|yl|lo|ox|xy|yd|de|ec|cy|yl|l | d|di|ih|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','meth','M0KRLLKSTSLTTRJNFSFT','etha','phat','methacrylo'),
 (223553,'methacryloyloxyethyl isocyanate',' m|me|et|th|ha|ac|cr|ry|yl|lo|oy|yl|lo|ox|xy|ye|et|th|hy|yl|l | i|is|so|oc|cy|ya|an|na|at|te|e','meth','M0KRLLKSY0LSSYNT','etha','anat','methacrylo'),
 (223554,'methacycline',' m|me|et|th|ha|ac|cy|yc|cl|li|in|ne|e','meth','M0SKLN','etha','clin','methacycli'),
 (223555,'methacycline hydrochloride',' m|me|et|th|ha|ac|cy|yc|cl|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0SKLNTRXLRT','etha','orid','methacycli'),
 (223556,'Methadol',' M|Me|et|th|ha|ad|do|ol|l','Meth','M0TL','etha','hado','Methadol');
INSERT INTO `m_spelling_dictionary` VALUES  (223557,'Methadols',' M|Me|et|th|ha|ad|do|ol|ls|s','Meth','M0TLS','etha','adol','Methadols'),
 (223558,'methadon',' m|me|et|th|ha|ad|do|on|n','meth','M0TN','etha','hado','methadon'),
 (223559,'methadone',' m|me|et|th|ha|ad|do|on|ne|e','meth','M0TN','etha','adon','methadone'),
 (223560,'methadone hydrochloride',' m|me|et|th|ha|ad|do|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0TNTRXLRT','etha','orid','methadone'),
 (223561,'methadones',' m|me|et|th|ha|ad|do|on|ne|es|s','meth','M0TNS','etha','done','methadones'),
 (223562,'methadons',' m|me|et|th|ha|ad|do|on|ns|s','meth','M0TNS','etha','adon','methadons'),
 (223563,'Methadose',' M|Me|et|th|ha|ad|do|os|se|e','Meth','M0TS','etha','ados','Methadose'),
 (223564,'methadrene',' m|me|et|th|ha|ad|dr|re|en|ne|e','meth','M0TRN','etha','dren','methadrene'),
 (223565,'methadyl acetate',' m|me|et|th|ha|ad|dy|yl|l | a|ac|ce|et|ta|at|te|e','meth','M0TLSTT','etha','etat','methadyl a'),
 (223566,'methadylacetate',' m|me|et|th|ha|ad|dy|yl|la|ac|ce|et|ta|at|te|e','meth','M0TLSTT','etha','etat','methadylac'),
 (223567,'methaemalbumin',' m|me|et|th|ha|ae|em|ma|al|lb|bu|um|mi|in|n','meth','M0MLBMN','etha','bumi','methaemalb');
INSERT INTO `m_spelling_dictionary` VALUES  (223568,'methaemocyanin',' m|me|et|th|ha|ae|em|mo|oc|cy|ya|an|ni|in|n','meth','M0MSYNN','etha','yani','methaemocy'),
 (223569,'methaemoglobin',' m|me|et|th|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','meth','M0MKLBN','etha','lobi','methaemogl'),
 (223570,'methaemoglobinaemia',' m|me|et|th|ha|ae|em|mo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','meth','M0MKLBNM','etha','aemi','methaemogl'),
 (223571,'methaemoglobinaemias',' m|me|et|th|ha|ae|em|mo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|as|s','meth','M0MKLBNMS','etha','emia','methaemogl'),
 (223572,'methaemoglobins',' m|me|et|th|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','meth','M0MKLBNS','etha','obin','methaemogl'),
 (223573,'methafurylene',' m|me|et|th|ha|af|fu|ur|ry|yl|le|en|ne|e','meth','M0FRLN','etha','ylen','methafuryl'),
 (223574,'methallenestril',' m|me|et|th|ha|al|ll|le|en|ne|es|st|tr|ri|il|l','meth','M0LNSTRL','etha','stri','methallene'),
 (223575,'methallibure',' m|me|et|th|ha|al|ll|li|ib|bu|ur|re|e','meth','M0LBR','etha','ibur','methallibu'),
 (223576,'methalone',' m|me|et|th|ha|al|lo|on|ne|e','meth','M0LN','etha','alon','methalone');
INSERT INTO `m_spelling_dictionary` VALUES  (223577,'methamidophos',' m|me|et|th|ha|am|mi|id|do|op|ph|ho|os|s','meth','M0MTFS','etha','opho','methamidop'),
 (223578,'methaminodiazepoxide',' m|me|et|th|ha|am|mi|in|no|od|di|ia|az|ze|ep|po|ox|xi|id|de|e','meth','M0MNTSPKST','etha','oxid','methaminod'),
 (223579,'methamisil',' m|me|et|th|ha|am|mi|is|si|il|l','meth','M0MSL','etha','misi','methamisil'),
 (223580,'methamizole',' m|me|et|th|ha|am|mi|iz|zo|ol|le|e','meth','M0MSL','etha','izol','methamizol'),
 (223581,'methamphetamine',' m|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|e','meth','M0MFTMN','etha','amin','methamphet'),
 (223582,'methamphetamine hydrochloride',' m|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0MFTMNTRXLRT','etha','orid','methamphet'),
 (223583,'methampicillin',' m|me|et|th|ha|am|mp|pi|ic|ci|il|ll|li|in|n','meth','M0MPSLN','etha','illi','methampici'),
 (223584,'methampyrone',' m|me|et|th|ha|am|mp|py|yr|ro|on|ne|e','meth','M0MPRN','etha','yron','methampyro'),
 (223585,'methanal',' m|me|et|th|ha|an|na|al|l','meth','M0NL','etha','hana','methanal');
INSERT INTO `m_spelling_dictionary` VALUES  (223586,'methanals',' m|me|et|th|ha|an|na|al|ls|s','meth','M0NLS','etha','anal','methanals'),
 (223587,'methanamine',' m|me|et|th|ha|an|na|am|mi|in|ne|e','meth','M0NMN','etha','amin','methanamin'),
 (223588,'methanandamide',' m|me|et|th|ha|an|na|an|nd|da|am|mi|id|de|e','meth','M0NNTMT','etha','amid','methananda'),
 (223589,'methanandamides',' m|me|et|th|ha|an|na|an|nd|da|am|mi|id|de|es|s','meth','M0NNTMTS','etha','mide','methananda'),
 (223590,'methandienone',' m|me|et|th|ha|an|nd|di|ie|en|no|on|ne|e','meth','M0NTNN','etha','enon','methandien'),
 (223591,'methandriol',' m|me|et|th|ha|an|nd|dr|ri|io|ol|l','meth','M0NTRL','etha','drio','methandrio'),
 (223592,'methandrostenolone',' m|me|et|th|ha|an|nd|dr|ro|os|st|te|en|no|ol|lo|on|ne|e','meth','M0NTRSTNLN','etha','olon','methandros'),
 (223593,'methane',' m|me|et|th|ha|an|ne|e','meth','M0N','etha','than','methane'),
 (223594,'methane bacteria',' m|me|et|th|ha|an|ne|e | b|ba|ac|ct|te|er|ri|ia|a','meth','M0NBKTR','etha','teri','methane ba'),
 (223595,'methane bacterium',' m|me|et|th|ha|an|ne|e | b|ba|ac|ct|te|er|ri|iu|um|m','meth','M0NBKTRM','etha','eriu','methane ba');
INSERT INTO `m_spelling_dictionary` VALUES  (223596,'methane sulfinic',' m|me|et|th|ha|an|ne|e | s|su|ul|lf|fi|in|ni|ic|c','meth','M0NSLFNK','etha','fini','methane su'),
 (223597,'methane sulfinic acid',' m|me|et|th|ha|an|ne|e | s|su|ul|lf|fi|in|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methane su'),
 (223598,'methane sulfonate',' m|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','meth','M0NSLFNT','etha','onat','methane su'),
 (223599,'methane sulfonates',' m|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|es|s','meth','M0NSLFNTS','etha','nate','methane su'),
 (223600,'methane sulfonic acid',' m|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methane su'),
 (223601,'methane sulphinic',' m|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|hi|in|ni|ic|c','meth','M0NSLFNK','etha','hini','methane su'),
 (223602,'methane sulphinic acid',' m|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|hi|in|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methane su'),
 (223603,'methane sulphonate',' m|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0NSLFNT','etha','onat','methane su');
INSERT INTO `m_spelling_dictionary` VALUES  (223604,'methane sulphonates',' m|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|es|s','meth','M0NSLFNTS','etha','nate','methane su'),
 (223605,'methane sulphonic acid',' m|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methane su'),
 (223606,'methane-sulfonate',' m|me|et|th|ha|an|ne|e-|-s|su|ul|lf|fo|on|na|at|te|e','meth','M0NSLFNT','etha','onat','methane-su'),
 (223607,'methane-sulfonates',' m|me|et|th|ha|an|ne|e-|-s|su|ul|lf|fo|on|na|at|te|es|s','meth','M0NSLFNTS','etha','nate','methane-su'),
 (223608,'methane-sulphonate',' m|me|et|th|ha|an|ne|e-|-s|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0NSLFNT','etha','onat','methane-su'),
 (223609,'methane-sulphonates',' m|me|et|th|ha|an|ne|e-|-s|su|ul|lp|ph|ho|on|na|at|te|es|s','meth','M0NSLFNTS','etha','nate','methane-su'),
 (223610,'methane-utilizing',' m|me|et|th|ha|an|ne|e-|-u|ut|ti|il|li|iz|zi|in|ng|g','meth','M0NTLSNK','etha','izin','methane-ut'),
 (223611,'methanearsonic',' m|me|et|th|ha|an|ne|ea|ar|rs|so|on|ni|ic|c','meth','M0NRSNK','etha','soni','methanears');
INSERT INTO `m_spelling_dictionary` VALUES  (223612,'methanearsonic acid',' m|me|et|th|ha|an|ne|ea|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','meth','M0NRSNKST','etha',' aci','methanears'),
 (223613,'methanes',' m|me|et|th|ha|an|ne|es|s','meth','M0NS','etha','hane','methanes'),
 (223614,'methanesulfinic',' m|me|et|th|ha|an|ne|es|su|ul|lf|fi|in|ni|ic|c','meth','M0NSLFNK','etha','fini','methanesul'),
 (223615,'methanesulfinic acid',' m|me|et|th|ha|an|ne|es|su|ul|lf|fi|in|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methanesul'),
 (223616,'methanesulfonamide',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|am|mi|id|de|e','meth','M0NSLFNMT','etha','amid','methanesul'),
 (223617,'methanesulfonate',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','meth','M0NSLFNT','etha','onat','methanesul'),
 (223618,'methanesulfonates',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|es|s','meth','M0NSLFNTS','etha','nate','methanesul'),
 (223619,'methanesulfonic acid',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methanesul'),
 (223620,'methanesulfonyl',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l','meth','M0NSLFNL','etha','fony','methanesul');
INSERT INTO `m_spelling_dictionary` VALUES  (223621,'methanesulfonyl carbonate',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | c|ca|ar|rb|bo|on|na|at|te|e','meth','M0NSLFNLKRBNT','etha','onat','methanesul'),
 (223622,'methanesulfonyl carbonates',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | c|ca|ar|rb|bo|on|na|at|te|es|s','meth','M0NSLFNLKRBNTS','etha','nate','methanesul'),
 (223623,'methanesulfonyl chloride',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','meth','M0NSLFNLXLRT','etha','orid','methanesul'),
 (223624,'methanesulfonyl fluoride',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','meth','M0NSLFNLFLRT','etha','orid','methanesul'),
 (223625,'methanesulfonyl isopropyl lactate',' m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | i|is|so|op|pr|ro|op|py|yl|l | l|la|ac|ct|ta|at|te|e','meth','M0NSLFNLSPRPLLKTT','etha','ctat','methanesul'),
 (223626,'methanesulphinic',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|hi|in|ni|ic|c','meth','M0NSLFNK','etha','hini','methanesul'),
 (223627,'methanesulphinic acid',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|hi|in|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methanesul');
INSERT INTO `m_spelling_dictionary` VALUES  (223628,'methanesulphonate',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0NSLFNT','etha','onat','methanesul'),
 (223629,'methanesulphonates',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','meth','M0NSLFNTS','etha','nate','methanesul'),
 (223630,'methanesulphonic acid',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','meth','M0NSLFNKST','etha',' aci','methanesul'),
 (223631,'methanesulphonyl',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l','meth','M0NSLFNL','etha','hony','methanesul'),
 (223632,'methanesulphonyl carbonate',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | c|ca|ar|rb|bo|on|na|at|te|e','meth','M0NSLFNLKRBNT','etha','onat','methanesul'),
 (223633,'methanesulphonyl carbonates',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | c|ca|ar|rb|bo|on|na|at|te|es|s','meth','M0NSLFNLKRBNTS','etha','nate','methanesul'),
 (223634,'methanesulphonyl chloride',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','meth','M0NSLFNLXLRT','etha','orid','methanesul'),
 (223635,'methanesulphonyl fluoride',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','meth','M0NSLFNLFLRT','etha','orid','methanesul');
INSERT INTO `m_spelling_dictionary` VALUES  (223636,'methanesulphonyl isopropyl lactate',' m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | i|is|so|op|pr|ro|op|py|yl|l | l|la|ac|ct|ta|at|te|e','meth','M0NSLFNLSPRPLLKTT','etha','ctat','methanesul'),
 (223637,'methanethiol',' m|me|et|th|ha|an|ne|et|th|hi|io|ol|l','meth','M0N0L','etha','thio','methanethi'),
 (223638,'methanethiosulfonate',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e','meth','M0N0SLFNT','etha','onat','methanethi'),
 (223639,'methanethiosulfonate ethylammonium',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e | e|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','meth','M0N0SLFNT0LMNM','etha','oniu','methanethi'),
 (223640,'methanethiosulfonate ethyltrimethlammonium',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e | e|et|th|hy|yl|lt|tr|ri|im|me|et|th|hl|la|am|mm|mo|on|ni|iu|um|m','meth','M0N0SLFNT0LTRM0LMNM','etha','oniu','methanethi'),
 (223641,'methanethiosulfonate-ethyltrimethlammonium',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e-|-e|et|th|hy|yl|lt|tr|ri|im|me|et|th|hl|la|am|mm|mo|on|ni|iu|um|m','meth','M0N0SLFNT0LTRM0LMNM','etha','oniu','methanethi'),
 (223642,'methanethiosulphonate',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0N0SLFNT','etha','onat','methanethi');
INSERT INTO `m_spelling_dictionary` VALUES  (223643,'methanethiosulphonate ethylammonium',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e | e|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','meth','M0N0SLFNT0LMNM','etha','oniu','methanethi'),
 (223644,'methanethiosulphonate ethyltrimethlammonium',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e | e|et|th|hy|yl|lt|tr|ri|im|me|et|th|hl|la|am|mm|mo|on|ni|iu|um|m','meth','M0N0SLFNT0LTRM0LMNM','etha','oniu','methanethi'),
 (223645,'methanethiosulphonate-ethyltrimethlammonium',' m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e-|-e|et|th|hy|yl|lt|tr|ri|im|me|et|th|hl|la|am|mm|mo|on|ni|iu|um|m','meth','M0N0SLFNT0LTRM0LMNM','etha','oniu','methanethi'),
 (223646,'methaniazide',' m|me|et|th|ha|an|ni|ia|az|zi|id|de|e','meth','M0NST','etha','azid','methaniazi'),
 (223647,'Methaniculleus',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s','Meth','M0NKLS','etha','lleu','Methanicul'),
 (223648,'Methaniculleus bourgensis',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | b|bo|ou|ur|rg|ge|en|ns|si|is|s','Meth','M0NKLSBRJNSS','etha','ensi','Methanicul'),
 (223649,'Methaniculleus chikugoensis',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | c|ch|hi|ik|ku|ug|go|oe|en|ns|si|is|s','Meth','M0NKLSXKKNSS','etha','ensi','Methanicul');
INSERT INTO `m_spelling_dictionary` VALUES  (223650,'Methaniculleus marisnigri',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | m|ma|ar|ri|is|sn|ni|ig|gr|ri|i','Meth','M0NKLSMRSNKR','etha','nigr','Methanicul'),
 (223651,'Methaniculleus olentangyensis',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | o|ol|le|en|nt|ta|an|ng|gy|ye|en|ns|si|is|s','Meth','M0NKLSLNTNJYNSS','etha','ensi','Methanicul'),
 (223652,'Methaniculleus olentangyi',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | o|ol|le|en|nt|ta|an|ng|gy|yi|i','Meth','M0NKLSLNTNJY','etha','angy','Methanicul'),
 (223653,'Methaniculleus palmaeoli',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | p|pa|al|lm|ma|ae|eo|ol|li|i','Meth','M0NKLSPLML','etha','aeol','Methanicul'),
 (223654,'Methaniculleus thermophilicus',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|li|ic|cu|us|s','Meth','M0NKLS0RMFLKS','etha','licu','Methanicul'),
 (223655,'Methaniculleus thermophilus',' M|Me|et|th|ha|an|ni|ic|cu|ul|ll|le|eu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Meth','M0NKLS0RMFLS','etha','hilu','Methanicul'),
 (223656,'Methanihalophilus',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s','Meth','M0NHLFLS','etha','hilu','Methanihal');
INSERT INTO `m_spelling_dictionary` VALUES  (223657,'Methanihalophilus euhalobius',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s | e|eu|uh|ha|al|lo|ob|bi|iu|us|s','Meth','M0NHLFLSHLBS','etha','obiu','Methanihal'),
 (223658,'Methanihalophilus halophilus',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Meth','M0NHLFLSHLFLS','etha','hilu','Methanihal'),
 (223659,'Methanihalophilus mahii',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s | m|ma|ah|hi|ii|i','Meth','M0NHLFLSMH','etha','mahi','Methanihal'),
 (223660,'Methanihalophilus oregonense',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s | o|or|re|eg|go|on|ne|en|ns|se|e','Meth','M0NHLFLSRKNNS','etha','nens','Methanihal'),
 (223661,'Methanihalophilus oregonensis',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s | o|or|re|eg|go|on|ne|en|ns|si|is|s','Meth','M0NHLFLSRKNNSS','etha','ensi','Methanihal'),
 (223662,'Methanihalophilus portucalensis',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s | p|po|or|rt|tu|uc|ca|al|le|en|ns|si|is|s','Meth','M0NHLFLSPRTKLNSS','etha','ensi','Methanihal'),
 (223663,'Methanihalophilus zhilinae',' M|Me|et|th|ha|an|ni|ih|ha|al|lo|op|ph|hi|il|lu|us|s | z|zh|hi|il|li|in|na|ae|e','Meth','M0NHLFLSSHLN','etha','lina','Methanihal');
INSERT INTO `m_spelling_dictionary` VALUES  (223664,'methanimidamide',' m|me|et|th|ha|an|ni|im|mi|id|da|am|mi|id|de|e','meth','M0NMTMT','etha','amid','methanimid'),
 (223665,'Methanisaeta concilii',' M|Me|et|th|ha|an|ni|is|sa|ae|et|ta|a | c|co|on|nc|ci|il|li|ii|i','Meth','M0NSTKNSL','etha','cili','Methanisae'),
 (223666,'methanoarchaeal',' m|me|et|th|ha|an|no|oa|ar|rc|ch|ha|ae|ea|al|l','meth','M0NRXL','etha','haea','methanoarc'),
 (223667,'methanoarchaeal sulfolactate dehydrogenase',' m|me|et|th|ha|an|no|oa|ar|rc|ch|ha|ae|ea|al|l | s|su|ul|lf|fo|ol|la|ac|ct|ta|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','meth','M0NRXLSLFLKTTTTRJNS','etha','enas','methanoarc'),
 (223668,'methanobacteria',' m|me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|ia|a','meth','M0NBKTR','etha','teri','methanobac'),
 (223669,'Methanobacteriaceae',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Meth','M0NBKTRS','etha','acea','Methanobac'),
 (223670,'Methanobacteriales',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|ia|al|le|es|s','Meth','M0NBKTRLS','etha','iale','Methanobac'),
 (223671,'Methanobacterium',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m','Meth','M0NBKTRM','etha','eriu','Methanobac');
INSERT INTO `m_spelling_dictionary` VALUES  (223672,'Methanobacterium arbophilicum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ar|rb|bo|op|ph|hi|il|li|ic|cu|um|m','Meth','M0NBKTRMRBFLKM','etha','licu','Methanobac'),
 (223673,'Methanobacterium bryantii',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|ry|ya|an|nt|ti|ii|i','Meth','M0NBKTRMBRYNT','etha','anti','Methanobac'),
 (223674,'Methanobacterium congolense',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | c|co|on|ng|go|ol|le|en|ns|se|e','Meth','M0NBKTRMKNKLNS','etha','lens','Methanobac'),
 (223675,'Methanobacterium curvum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | c|cu|ur|rv|vu|um|m','Meth','M0NBKTRMKRFM','etha','urvu','Methanobac'),
 (223676,'Methanobacterium defluvii',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|ef|fl|lu|uv|vi|ii|i','Meth','M0NBKTRMTFLF','etha','luvi','Methanobac'),
 (223677,'Methanobacterium espanolae',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | e|es|sp|pa|an|no|ol|la|ae|e','Meth','M0NBKTRMSPNL','etha','nola','Methanobac'),
 (223678,'Methanobacterium espanolense',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | e|es|sp|pa|an|no|ol|le|en|ns|se|e','Meth','M0NBKTRMSPNLNS','etha','lens','Methanobac');
INSERT INTO `m_spelling_dictionary` VALUES  (223679,'Methanobacterium extroquens',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | e|ex|xt|tr|ro|oq|qu|ue|en|ns|s','Meth','M0NBKTRMKSTRKNS','etha','quen','Methanobac'),
 (223680,'Methanobacterium formicicum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rm|mi|ic|ci|ic|cu|um|m','Meth','M0NBKTRMFRMSKM','etha','cicu','Methanobac'),
 (223681,'Methanobacterium ivanovii',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | i|iv|va|an|no|ov|vi|ii|i','Meth','M0NBKTRMFNF','etha','novi','Methanobac'),
 (223682,'Methanobacterium mobile',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|ob|bi|il|le|e','Meth','M0NBKTRMMBL','etha','obil','Methanobac'),
 (223683,'Methanobacterium mobilis',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|ob|bi|il|li|is|s','Meth','M0NBKTRMMBLS','etha','bili','Methanobac'),
 (223684,'Methanobacterium oryzae',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | o|or|ry|yz|za|ae|e','Meth','M0NBKTRMRS','etha','ryza','Methanobac'),
 (223685,'Methanobacterium palustre',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|al|lu|us|st|tr|re|e','Meth','M0NBKTRMPLSTR','etha','ustr','Methanobac');
INSERT INTO `m_spelling_dictionary` VALUES  (223686,'Methanobacterium ruminantium',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Meth','M0NBKTRMRMNNTM','etha','ntiu','Methanobac'),
 (223687,'Methanobacterium subterraneum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | s|su|ub|bt|te|er|rr|ra|an|ne|eu|um|m','Meth','M0NBKTRMSBTRNM','etha','aneu','Methanobac'),
 (223688,'Methanobacterium thermaggregans',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|ma|ag|gg|gr|re|eg|ga|an|ns|s','Meth','M0NBKTRM0RMKRKNS','etha','egan','Methanobac'),
 (223689,'Methanobacterium thermalcaliphilum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|ma|al|lc|ca|al|li|ip|ph|hi|il|lu|um|m','Meth','M0NBKTRM0RMLKLFLM','etha','hilu','Methanobac'),
 (223690,'Methanobacterium thermoalcaliphilum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|oa|al|lc|ca|al|li|ip|ph|hi|il|lu|um|m','Meth','M0NBKTRM0RMLKLFLM','etha','hilu','Methanobac'),
 (223691,'Methanobacterium thermoautotrophicum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|oa|au|ut|to|ot|tr|ro|op|ph|hi|ic|cu|um|m','Meth','M0NBKTRM0RMTTRFKM','etha','hicu','Methanobac');
INSERT INTO `m_spelling_dictionary` VALUES  (223692,'Methanobacterium thermoflexum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|of|fl|le|ex|xu|um|m','Meth','M0NBKTRM0RMFLKSM','etha','lexu','Methanobac'),
 (223693,'Methanobacterium thermoformicicum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|of|fo|or|rm|mi|ic|ci|ic|cu|um|m','Meth','M0NBKTRM0RMFRMSKM','etha','cicu','Methanobac'),
 (223694,'Methanobacterium uliginosum',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | u|ul|li|ig|gi|in|no|os|su|um|m','Meth','M0NBKTRMLJNSM','etha','nosu','Methanobac'),
 (223695,'Methanobacterium wolfei',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | w|wo|ol|lf|fe|ei|i','Meth','M0NBKTRMWLF','etha','olfe','Methanobac'),
 (223696,'Methanobacterium wolfeii',' M|Me|et|th|ha|an|no|ob|ba|ac|ct|te|er|ri|iu|um|m | w|wo|ol|lf|fe|ei|ii|i','Meth','M0NBKTRMWLF','etha','lfei','Methanobac'),
 (223697,'Methanobrevibacter',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r','Meth','M0NBRFBKTR','etha','acte','Methanobre'),
 (223698,'Methanobrevibacter arboriphilus',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r | a|ar|rb|bo|or|ri|ip|ph|hi|il|lu|us|s','Meth','M0NBRFBKTRRBRFLS','etha','hilu','Methanobre');
INSERT INTO `m_spelling_dictionary` VALUES  (223699,'Methanobrevibacter curvatus',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r | c|cu|ur|rv|va|at|tu|us|s','Meth','M0NBRFBKTRKRFTS','etha','vatu','Methanobre'),
 (223700,'Methanobrevibacter cuticularis',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r | c|cu|ut|ti|ic|cu|ul|la|ar|ri|is|s','Meth','M0NBRFBKTRKTKLRS','etha','lari','Methanobre'),
 (223701,'Methanobrevibacter filiformis',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r | f|fi|il|li|if|fo|or|rm|mi|is|s','Meth','M0NBRFBKTRFLFRMS','etha','ormi','Methanobre'),
 (223702,'Methanobrevibacter oralis',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r | o|or|ra|al|li|is|s','Meth','M0NBRFBKTRRLS','etha','rali','Methanobre'),
 (223703,'Methanobrevibacter ruminantium',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Meth','M0NBRFBKTRRMNNTM','etha','ntiu','Methanobre'),
 (223704,'Methanobrevibacter smithii',' M|Me|et|th|ha|an|no|ob|br|re|ev|vi|ib|ba|ac|ct|te|er|r | s|sm|mi|it|th|hi|ii|i','Meth','M0NBRFBKTRSM0','etha','ithi','Methanobre'),
 (223705,'Methanococcaceae',' M|Me|et|th|ha|an|no|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Meth','M0NKKKS','etha','acea','Methanococ');
INSERT INTO `m_spelling_dictionary` VALUES  (223706,'Methanococcales',' M|Me|et|th|ha|an|no|oc|co|oc|cc|ca|al|le|es|s','Meth','M0NKKKLS','etha','cale','Methanococ'),
 (223707,'methanococci',' m|me|et|th|ha|an|no|oc|co|oc|cc|ci|i','meth','M0NKKS','etha','cocc','methanococ'),
 (223708,'Methanococcoides',' M|Me|et|th|ha|an|no|oc|co|oc|cc|co|oi|id|de|es|s','Meth','M0NKKKTS','etha','oide','Methanococ'),
 (223709,'Methanococcoides burtonii',' M|Me|et|th|ha|an|no|oc|co|oc|cc|co|oi|id|de|es|s | b|bu|ur|rt|to|on|ni|ii|i','Meth','M0NKKKTSBRTN','etha','toni','Methanococ'),
 (223710,'Methanococcoides euhalobius',' M|Me|et|th|ha|an|no|oc|co|oc|cc|co|oi|id|de|es|s | e|eu|uh|ha|al|lo|ob|bi|iu|us|s','Meth','M0NKKKTSHLBS','etha','obiu','Methanococ'),
 (223711,'Methanococcoides methylutens',' M|Me|et|th|ha|an|no|oc|co|oc|cc|co|oi|id|de|es|s | m|me|et|th|hy|yl|lu|ut|te|en|ns|s','Meth','M0NKKKTSM0LTNS','etha','uten','Methanococ'),
 (223712,'Methanococcus',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s','Meth','M0NKKKS','etha','occu','Methanococ'),
 (223713,'Methanococcus deltae',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | d|de|el|lt|ta|ae|e','Meth','M0NKKKSTLT','etha','elta','Methanococ');
INSERT INTO `m_spelling_dictionary` VALUES  (223714,'Methanococcus igneus',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | i|ig|gn|ne|eu|us|s','Meth','M0NKKKSKNS','etha','gneu','Methanococ'),
 (223715,'Methanococcus jannaschii',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | j|ja|an|nn|na|as|sc|ch|hi|ii|i','Meth','M0NKKKSJNSX','etha','schi','Methanococ'),
 (223716,'Methanococcus maripaludis',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | m|ma|ar|ri|ip|pa|al|lu|ud|di|is|s','Meth','M0NKKKSMRPLTS','etha','ludi','Methanococ'),
 (223717,'Methanococcus thermolithotrophicus',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | t|th|he|er|rm|mo|ol|li|it|th|ho|ot|tr|ro|op|ph|hi|ic|cu|us|s','Meth','M0NKKKS0RML0TRFKS','etha','hicu','Methanococ'),
 (223718,'Methanococcus vannielii',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | v|va|an|nn|ni|ie|el|li|ii|i','Meth','M0NKKKSFNL','etha','ieli','Methanococ'),
 (223719,'Methanococcus voltae',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | v|vo|ol|lt|ta|ae|e','Meth','M0NKKKSFLT','etha','olta','Methanococ'),
 (223720,'Methanococcus voltaei',' M|Me|et|th|ha|an|no|oc|co|oc|cc|cu|us|s | v|vo|ol|lt|ta|ae|ei|i','Meth','M0NKKKSFLT','etha','ltae','Methanococ');
INSERT INTO `m_spelling_dictionary` VALUES  (223721,'Methanoculleus',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s','Meth','M0NKLS','etha','lleu','Methanocul'),
 (223722,'Methanoculleus bourgense',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | b|bo|ou|ur|rg|ge|en|ns|se|e','Meth','M0NKLSBRJNS','etha','gens','Methanocul'),
 (223723,'Methanoculleus bourgensis',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | b|bo|ou|ur|rg|ge|en|ns|si|is|s','Meth','M0NKLSBRJNSS','etha','ensi','Methanocul'),
 (223724,'Methanoculleus chikugoensis',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | c|ch|hi|ik|ku|ug|go|oe|en|ns|si|is|s','Meth','M0NKLSXKKNSS','etha','ensi','Methanocul'),
 (223725,'Methanoculleus marisnigri',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | m|ma|ar|ri|is|sn|ni|ig|gr|ri|i','Meth','M0NKLSMRSNKR','etha','nigr','Methanocul'),
 (223726,'Methanoculleus olentangyensis',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | o|ol|le|en|nt|ta|an|ng|gy|ye|en|ns|si|is|s','Meth','M0NKLSLNTNJYNSS','etha','ensi','Methanocul'),
 (223727,'Methanoculleus olentangyi',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | o|ol|le|en|nt|ta|an|ng|gy|yi|i','Meth','M0NKLSLNTNJY','etha','angy','Methanocul');
INSERT INTO `m_spelling_dictionary` VALUES  (223728,'Methanoculleus palmaeoli',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | p|pa|al|lm|ma|ae|eo|ol|li|i','Meth','M0NKLSPLML','etha','aeol','Methanocul'),
 (223729,'Methanoculleus thermophilicum',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|li|ic|cu|um|m','Meth','M0NKLS0RMFLKM','etha','licu','Methanocul'),
 (223730,'Methanoculleus thermophilicus',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|li|ic|cu|us|s','Meth','M0NKLS0RMFLKS','etha','licu','Methanocul'),
 (223731,'Methanoculleus thermophilus',' M|Me|et|th|ha|an|no|oc|cu|ul|ll|le|eu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Meth','M0NKLS0RMFLS','etha','hilu','Methanocul'),
 (223732,'Methanofollis',' M|Me|et|th|ha|an|no|of|fo|ol|ll|li|is|s','Meth','M0NFLS','etha','olli','Methanofol'),
 (223733,'Methanofollis aquaemaris',' M|Me|et|th|ha|an|no|of|fo|ol|ll|li|is|s | a|aq|qu|ua|ae|em|ma|ar|ri|is|s','Meth','M0NFLSKMRS','etha','mari','Methanofol'),
 (223734,'Methanofollis liminatans',' M|Me|et|th|ha|an|no|of|fo|ol|ll|li|is|s | l|li|im|mi|in|na|at|ta|an|ns|s','Meth','M0NFLSLMNTNS','etha','atan','Methanofol');
INSERT INTO `m_spelling_dictionary` VALUES  (223735,'Methanofollis tationis',' M|Me|et|th|ha|an|no|of|fo|ol|ll|li|is|s | t|ta|at|ti|io|on|ni|is|s','Meth','M0NFLSTXNS','etha','ioni','Methanofol'),
 (223736,'methanofuran',' m|me|et|th|ha|an|no|of|fu|ur|ra|an|n','meth','M0NFRN','etha','fura','methanofur'),
 (223737,'methanogen',' m|me|et|th|ha|an|no|og|ge|en|n','meth','M0NJN','etha','noge','methanogen'),
 (223738,'methanogeneses',' m|me|et|th|ha|an|no|og|ge|en|ne|es|se|es|s','meth','M0NJNSS','etha','nese','methanogen'),
 (223739,'methanogenesis',' m|me|et|th|ha|an|no|og|ge|en|ne|es|si|is|s','meth','M0NJNSS','etha','nesi','methanogen'),
 (223740,'methanogenic',' m|me|et|th|ha|an|no|og|ge|en|ni|ic|c','meth','M0NJNK','etha','geni','methanogen'),
 (223741,'Methanogenium',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m','Meth','M0NJNM','etha','eniu','Methanogen'),
 (223742,'Methanogenium bourgense',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | b|bo|ou|ur|rg|ge|en|ns|se|e','Meth','M0NJNMBRJNS','etha','gens','Methanogen'),
 (223743,'Methanogenium cariaci',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | c|ca|ar|ri|ia|ac|ci|i','Meth','M0NJNMKRS','etha','riac','Methanogen');
INSERT INTO `m_spelling_dictionary` VALUES  (223744,'Methanogenium frigidum',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | f|fr|ri|ig|gi|id|du|um|m','Meth','M0NJNMFRJTM','etha','gidu','Methanogen'),
 (223745,'Methanogenium liminatans',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | l|li|im|mi|in|na|at|ta|an|ns|s','Meth','M0NJNMLMNTNS','etha','atan','Methanogen'),
 (223746,'Methanogenium marisnigri',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | m|ma|ar|ri|is|sn|ni|ig|gr|ri|i','Meth','M0NJNMMRSNKR','etha','nigr','Methanogen'),
 (223747,'Methanogenium olentangyi',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | o|ol|le|en|nt|ta|an|ng|gy|yi|i','Meth','M0NJNMLNTNJY','etha','angy','Methanogen'),
 (223748,'Methanogenium organophilum',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | o|or|rg|ga|an|no|op|ph|hi|il|lu|um|m','Meth','M0NJNMRKNFLM','etha','hilu','Methanogen'),
 (223749,'Methanogenium tationis',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | t|ta|at|ti|io|on|ni|is|s','Meth','M0NJNMTXNS','etha','ioni','Methanogen'),
 (223750,'Methanogenium thermophilum',' M|Me|et|th|ha|an|no|og|ge|en|ni|iu|um|m | t|th|he|er|rm|mo|op|ph|hi|il|lu|um|m','Meth','M0NJNM0RMFLM','etha','hilu','Methanogen');
INSERT INTO `m_spelling_dictionary` VALUES  (223751,'methanogens',' m|me|et|th|ha|an|no|og|ge|en|ns|s','meth','M0NJNS','etha','ogen','methanogen'),
 (223752,'Methanohalobium',' M|Me|et|th|ha|an|no|oh|ha|al|lo|ob|bi|iu|um|m','Meth','M0NHLBM','etha','obiu','Methanohal'),
 (223753,'Methanohalobium evestigatum',' M|Me|et|th|ha|an|no|oh|ha|al|lo|ob|bi|iu|um|m | e|ev|ve|es|st|ti|ig|ga|at|tu|um|m','Meth','M0NHLBMFSTKTM','etha','gatu','Methanohal'),
 (223754,'Methanohalophilus',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s','Meth','M0NHLFLS','etha','hilu','Methanohal'),
 (223755,'Methanohalophilus euhalobius',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s | e|eu|uh|ha|al|lo|ob|bi|iu|us|s','Meth','M0NHLFLSHLBS','etha','obiu','Methanohal'),
 (223756,'Methanohalophilus halophilus',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Meth','M0NHLFLSHLFLS','etha','hilu','Methanohal'),
 (223757,'Methanohalophilus mahii',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s | m|ma|ah|hi|ii|i','Meth','M0NHLFLSMH','etha','mahi','Methanohal'),
 (223758,'Methanohalophilus oregonense',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s | o|or|re|eg|go|on|ne|en|ns|se|e','Meth','M0NHLFLSRKNNS','etha','nens','Methanohal');
INSERT INTO `m_spelling_dictionary` VALUES  (223759,'Methanohalophilus oregonensis',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s | o|or|re|eg|go|on|ne|en|ns|si|is|s','Meth','M0NHLFLSRKNNSS','etha','ensi','Methanohal'),
 (223760,'Methanohalophilus portucalensis',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s | p|po|or|rt|tu|uc|ca|al|le|en|ns|si|is|s','Meth','M0NHLFLSPRTKLNSS','etha','ensi','Methanohal'),
 (223761,'Methanohalophilus zhilinae',' M|Me|et|th|ha|an|no|oh|ha|al|lo|op|ph|hi|il|lu|us|s | z|zh|hi|il|li|in|na|ae|e','Meth','M0NHLFLSSHLN','etha','lina','Methanohal'),
 (223762,'methanoic',' m|me|et|th|ha|an|no|oi|ic|c','meth','M0NK','etha','anoi','methanoic'),
 (223763,'methanoic acid',' m|me|et|th|ha|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0NKST','etha',' aci','methanoic'),
 (223764,'methanol',' m|me|et|th|ha|an|no|ol|l','meth','M0NL','etha','hano','methanol'),
 (223765,'methanol-extruded residue',' m|me|et|th|ha|an|no|ol|l-|-e|ex|xt|tr|ru|ud|de|ed|d | r|re|es|si|id|du|ue|e','meth','M0NLKSTRTTRST','etha','sidu','methanol-e'),
 (223766,'methanol-extruded residues',' m|me|et|th|ha|an|no|ol|l-|-e|ex|xt|tr|ru|ud|de|ed|d | r|re|es|si|id|du|ue|es|s','meth','M0NLKSTRTTRSTS','etha','idue','methanol-e');
INSERT INTO `m_spelling_dictionary` VALUES  (223767,'methanolic',' m|me|et|th|ha|an|no|ol|li|ic|c','meth','M0NLK','etha','noli','methanolic'),
 (223768,'Methanolobus',' M|Me|et|th|ha|an|no|ol|lo|ob|bu|us|s','Meth','M0NLBS','etha','lobu','Methanolob'),
 (223769,'Methanolobus bombayensis',' M|Me|et|th|ha|an|no|ol|lo|ob|bu|us|s | b|bo|om|mb|ba|ay|ye|en|ns|si|is|s','Meth','M0NLBSBMYNSS','etha','ensi','Methanolob'),
 (223770,'Methanolobus siciliae',' M|Me|et|th|ha|an|no|ol|lo|ob|bu|us|s | s|si|ic|ci|il|li|ia|ae|e','Meth','M0NLBSSSL','etha','ilia','Methanolob'),
 (223771,'Methanolobus taylorii',' M|Me|et|th|ha|an|no|ol|lo|ob|bu|us|s | t|ta|ay|yl|lo|or|ri|ii|i','Meth','M0NLBSTLR','etha','lori','Methanolob'),
 (223772,'Methanolobus tindarius',' M|Me|et|th|ha|an|no|ol|lo|ob|bu|us|s | t|ti|in|nd|da|ar|ri|iu|us|s','Meth','M0NLBSTNTRS','etha','ariu','Methanolob'),
 (223773,'Methanolobus vulcani',' M|Me|et|th|ha|an|no|ol|lo|ob|bu|us|s | v|vu|ul|lc|ca|an|ni|i','Meth','M0NLBSFLKN','etha','lcan','Methanolob'),
 (223774,'methanolyses',' m|me|et|th|ha|an|no|ol|ly|ys|se|es|s','meth','M0NLSS','etha','lyse','methanolys');
INSERT INTO `m_spelling_dictionary` VALUES  (223775,'methanolysis',' m|me|et|th|ha|an|no|ol|ly|ys|si|is|s','meth','M0NLSS','etha','lysi','methanolys'),
 (223776,'methanometer',' m|me|et|th|ha|an|no|om|me|et|te|er|r','meth','M0NMTR','etha','mete','methanomet'),
 (223777,'methanometers',' m|me|et|th|ha|an|no|om|me|et|te|er|rs|s','meth','M0NMTRS','etha','eter','methanomet'),
 (223778,'Methanomethylovorans',' M|Me|et|th|ha|an|no|om|me|et|th|hy|yl|lo|ov|vo|or|ra|an|ns|s','Meth','M0NM0LFRNS','etha','oran','Methanomet'),
 (223779,'Methanomethylovorans hollandica',' M|Me|et|th|ha|an|no|om|me|et|th|hy|yl|lo|ov|vo|or|ra|an|ns|s | h|ho|ol|ll|la|an|nd|di|ic|ca|a','Meth','M0NM0LFRNSHLNTK','etha','ndic','Methanomet'),
 (223780,'Methanomethylovorans victoriae',' M|Me|et|th|ha|an|no|om|me|et|th|hy|yl|lo|ov|vo|or|ra|an|ns|s | v|vi|ic|ct|to|or|ri|ia|ae|e','Meth','M0NM0LFRNSFKTR','etha','oria','Methanomet'),
 (223781,'Methanomicrobiaceae',' M|Me|et|th|ha|an|no|om|mi|ic|cr|ro|ob|bi|ia|ac|ce|ea|ae|e','Meth','M0NMKRBS','etha','acea','Methanomic'),
 (223782,'Methanomicrobiales',' M|Me|et|th|ha|an|no|om|mi|ic|cr|ro|ob|bi|ia|al|le|es|s','Meth','M0NMKRBLS','etha','iale','Methanomic');
INSERT INTO `m_spelling_dictionary` VALUES  (223783,'Methanomicrococcus',' M|Me|et|th|ha|an|no|om|mi|ic|cr|ro|oc|co|oc|cc|cu|us|s','Meth','M0NMKRKKKS','etha','occu','Methanomic'),
 (223784,'Methanomicrococcus blatticola',' M|Me|et|th|ha|an|no|om|mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | b|bl|la|at|tt|ti|ic|co|ol|la|a','Meth','M0NMKRKKKSBLTKL','etha','icol','Methanomic'),
 (223785,'methanone',' m|me|et|th|ha|an|no|on|ne|e','meth','M0NN','etha','anon','methanone'),
 (223786,'methanones',' m|me|et|th|ha|an|no|on|ne|es|s','meth','M0NNS','etha','none','methanones'),
 (223787,'Methanopyrus',' M|Me|et|th|ha|an|no|op|py|yr|ru|us|s','Meth','M0NPRS','etha','pyru','Methanopyr'),
 (223788,'Methanopyrus kandleri',' M|Me|et|th|ha|an|no|op|py|yr|ru|us|s | k|ka|an|nd|dl|le|er|ri|i','Meth','M0NPRSKNTLR','etha','dler','Methanopyr'),
 (223789,'Methanosaeta',' M|Me|et|th|ha|an|no|os|sa|ae|et|ta|a','Meth','M0NST','etha','saet','Methanosae'),
 (223790,'Methanosaeta concilii',' M|Me|et|th|ha|an|no|os|sa|ae|et|ta|a | c|co|on|nc|ci|il|li|ii|i','Meth','M0NSTKNSL','etha','cili','Methanosae'),
 (223791,'Methanosaeta thermacetiphila',' M|Me|et|th|ha|an|no|os|sa|ae|et|ta|a | t|th|he|er|rm|ma|ac|ce|et|ti|ip|ph|hi|il|la|a','Meth','M0NST0RMSTFL','etha','phil','Methanosae');
INSERT INTO `m_spelling_dictionary` VALUES  (223792,'Methanosaeta thermoacetophila',' M|Me|et|th|ha|an|no|os|sa|ae|et|ta|a | t|th|he|er|rm|mo|oa|ac|ce|et|to|op|ph|hi|il|la|a','Meth','M0NST0RMSTFL','etha','phil','Methanosae'),
 (223793,'Methanosaeta thermophila',' M|Me|et|th|ha|an|no|os|sa|ae|et|ta|a | t|th|he|er|rm|mo|op|ph|hi|il|la|a','Meth','M0NST0RMFL','etha','phil','Methanosae'),
 (223794,'Methanosaetaceae',' M|Me|et|th|ha|an|no|os|sa|ae|et|ta|ac|ce|ea|ae|e','Meth','M0NSTS','etha','acea','Methanosae'),
 (223795,'Methanosarcina',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a','Meth','M0NSRSN','etha','rcin','Methanosar'),
 (223796,'Methanosarcina acetivorans',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | a|ac|ce|et|ti|iv|vo|or|ra|an|ns|s','Meth','M0NSRSNSTFRNS','etha','oran','Methanosar'),
 (223797,'Methanosarcina baltica',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | b|ba|al|lt|ti|ic|ca|a','Meth','M0NSRSNBLTK','etha','ltic','Methanosar'),
 (223798,'Methanosarcina barkeri',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | b|ba|ar|rk|ke|er|ri|i','Meth','M0NSRSNBRKR','etha','rker','Methanosar'),
 (223799,'Methanosarcina frisia',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | f|fr|ri|is|si|ia|a','Meth','M0NSRSNFRX','etha','risi','Methanosar');
INSERT INTO `m_spelling_dictionary` VALUES  (223800,'Methanosarcina frisius',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | f|fr|ri|is|si|iu|us|s','Meth','M0NSRSNFRSS','etha','isiu','Methanosar'),
 (223801,'Methanosarcina lacustera',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | l|la|ac|cu|us|st|te|er|ra|a','Meth','M0NSRSNLKSTR','etha','ster','Methanosar'),
 (223802,'Methanosarcina mazei',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | m|ma|az|ze|ei|i','Meth','M0NSRSNMS','etha','maze','Methanosar'),
 (223803,'Methanosarcina mazeii',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | m|ma|az|ze|ei|ii|i','Meth','M0NSRSNMS','etha','azei','Methanosar'),
 (223804,'Methanosarcina semesiae',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | s|se|em|me|es|si|ia|ae|e','Meth','M0NSRSNSMX','etha','esia','Methanosar'),
 (223805,'Methanosarcina siciliae',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | s|si|ic|ci|il|li|ia|ae|e','Meth','M0NSRSNSSL','etha','ilia','Methanosar'),
 (223806,'Methanosarcina thermophila',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | t|th|he|er|rm|mo|op|ph|hi|il|la|a','Meth','M0NSRSN0RMFL','etha','phil','Methanosar'),
 (223807,'Methanosarcina vacuolata',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|a | v|va|ac|cu|uo|ol|la|at|ta|a','Meth','M0NSRSNFKLT','etha','olat','Methanosar');
INSERT INTO `m_spelling_dictionary` VALUES  (223808,'Methanosarcinaceae',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|ac|ce|ea|ae|e','Meth','M0NSRSNS','etha','acea','Methanosar'),
 (223809,'Methanosarcinales',' M|Me|et|th|ha|an|no|os|sa|ar|rc|ci|in|na|al|le|es|s','Meth','M0NSRSNLS','etha','nale','Methanosar'),
 (223810,'Methanosphaera',' M|Me|et|th|ha|an|no|os|sp|ph|ha|ae|er|ra|a','Meth','M0NSFR','etha','haer','Methanosph'),
 (223811,'Methanosphaera cuniculi',' M|Me|et|th|ha|an|no|os|sp|ph|ha|ae|er|ra|a | c|cu|un|ni|ic|cu|ul|li|i','Meth','M0NSFRKNKL','etha','icul','Methanosph'),
 (223812,'Methanosphaera stadtmanae',' M|Me|et|th|ha|an|no|os|sp|ph|ha|ae|er|ra|a | s|st|ta|ad|dt|tm|ma|an|na|ae|e','Meth','M0NSFRSTTTMN','etha','mana','Methanosph'),
 (223813,'Methanosphaera stadtmaniae',' M|Me|et|th|ha|an|no|os|sp|ph|ha|ae|er|ra|a | s|st|ta|ad|dt|tm|ma|an|ni|ia|ae|e','Meth','M0NSFRSTTTMN','etha','ania','Methanosph'),
 (223814,'Methanosphaera stadtmanii',' M|Me|et|th|ha|an|no|os|sp|ph|ha|ae|er|ra|a | s|st|ta|ad|dt|tm|ma|an|ni|ii|i','Meth','M0NSFRSTTTMN','etha','mani','Methanosph'),
 (223815,'Methanospirillum',' M|Me|et|th|ha|an|no|os|sp|pi|ir|ri|il|ll|lu|um|m','Meth','M0NSPRLM','etha','illu','Methanospi');
INSERT INTO `m_spelling_dictionary` VALUES  (223816,'Methanospirillum hungatei',' M|Me|et|th|ha|an|no|os|sp|pi|ir|ri|il|ll|lu|um|m | h|hu|un|ng|ga|at|te|ei|i','Meth','M0NSPRLMHNKT','etha','gate','Methanospi'),
 (223817,'Methanospirillum hungateii',' M|Me|et|th|ha|an|no|os|sp|pi|ir|ri|il|ll|lu|um|m | h|hu|un|ng|ga|at|te|ei|ii|i','Meth','M0NSPRLMHNKT','etha','atei','Methanospi'),
 (223818,'Methanospirillum hungatii',' M|Me|et|th|ha|an|no|os|sp|pi|ir|ri|il|ll|lu|um|m | h|hu|un|ng|ga|at|ti|ii|i','Meth','M0NSPRLMHNKT','etha','gati','Methanospi'),
 (223819,'Methanothermobacter',' M|Me|et|th|ha|an|no|ot|th|he|er|rm|mo|ob|ba|ac|ct|te|er|r','Meth','M0N0RMBKTR','etha','acte','Methanothe'),
 (223820,'Methanothermobacter marburgensis',' M|Me|et|th|ha|an|no|ot|th|he|er|rm|mo|ob|ba|ac|ct|te|er|r | m|ma|ar|rb|bu|ur|rg|ge|en|ns|si|is|s','Meth','M0N0RMBKTRMRBRJNSS','etha','ensi','Methanothe'),
 (223821,'Methanothermobacter thermoautotrophicus',' M|Me|et|th|ha|an|no|ot|th|he|er|rm|mo|ob|ba|ac|ct|te|er|r | t|th|he|er|rm|mo|oa|au|ut|to|ot|tr|ro|op|ph|hi|ic|cu|us|s','Meth','M0N0RMBKTR0RMTTRFKS','etha','hicu','Methanothe'),
 (223822,'Methanothermobacter wolfeii',' M|Me|et|th|ha|an|no|ot|th|he|er|rm|mo|ob|ba|ac|ct|te|er|r | w|wo|ol|lf|fe|ei|ii|i','Meth','M0N0RMBKTRWLF','etha','lfei','Methanothe');
INSERT INTO `m_spelling_dictionary` VALUES  (223823,'Methanothermus',' M|Me|et|th|ha|an|no|ot|th|he|er|rm|mu|us|s','Meth','M0N0RMS','etha','ermu','Methanothe'),
 (223824,'Methanothermus fervidus',' M|Me|et|th|ha|an|no|ot|th|he|er|rm|mu|us|s | f|fe|er|rv|vi|id|du|us|s','Meth','M0N0RMSFRFTS','etha','vidu','Methanothe'),
 (223825,'Methanothermus sociabilis',' M|Me|et|th|ha|an|no|ot|th|he|er|rm|mu|us|s | s|so|oc|ci|ia|ab|bi|il|li|is|s','Meth','M0N0RMSSXBLS','etha','bili','Methanothe'),
 (223826,'Methanothrix',' M|Me|et|th|ha|an|no|ot|th|hr|ri|ix|x','Meth','M0N0RKS','etha','thri','Methanothr'),
 (223827,'Methanothrix soehngenii',' M|Me|et|th|ha|an|no|ot|th|hr|ri|ix|x | s|so|oe|eh|hn|ng|ge|en|ni|ii|i','Meth','M0N0RKSSNJN','etha','geni','Methanothr'),
 (223828,'Methanothrix thermoacetophila',' M|Me|et|th|ha|an|no|ot|th|hr|ri|ix|x | t|th|he|er|rm|mo|oa|ac|ce|et|to|op|ph|hi|il|la|a','Meth','M0N0RKS0RMSTFL','etha','phil','Methanothr'),
 (223829,'Methanothrix thermophila',' M|Me|et|th|ha|an|no|ot|th|hr|ri|ix|x | t|th|he|er|rm|mo|op|ph|hi|il|la|a','Meth','M0N0RKS0RMFL','etha','phil','Methanothr'),
 (223830,'methanotroph',' m|me|et|th|ha|an|no|ot|tr|ro|op|ph|h','meth','M0NTRF','etha','trop','methanotro');
INSERT INTO `m_spelling_dictionary` VALUES  (223831,'methanotrophic',' m|me|et|th|ha|an|no|ot|tr|ro|op|ph|hi|ic|c','meth','M0NTRFK','etha','ophi','methanotro'),
 (223832,'methanotrophs',' m|me|et|th|ha|an|no|ot|tr|ro|op|ph|hs|s','meth','M0NTRFS','etha','roph','methanotro'),
 (223833,'methanotropic',' m|me|et|th|ha|an|no|ot|tr|ro|op|pi|ic|c','meth','M0NTRPK','etha','ropi','methanotro'),
 (223834,'methantheline',' m|me|et|th|ha|an|nt|th|he|el|li|in|ne|e','meth','M0N0LN','etha','elin','methanthel'),
 (223835,'methantheline bromide',' m|me|et|th|ha|an|nt|th|he|el|li|in|ne|e | b|br|ro|om|mi|id|de|e','meth','M0N0LNBRMT','etha','omid','methanthel'),
 (223836,'methaphenilene',' m|me|et|th|ha|ap|ph|he|en|ni|il|le|en|ne|e','meth','M0FNLN','etha','ilen','methapheni'),
 (223837,'methapyrilene',' m|me|et|th|ha|ap|py|yr|ri|il|le|en|ne|e','meth','M0PRLN','etha','ilen','methapyril'),
 (223838,'methapyrilene hydrochloride',' m|me|et|th|ha|ap|py|yr|ri|il|le|en|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0PRLNTRXLRT','etha','orid','methapyril'),
 (223839,'methaqualone',' m|me|et|th|ha|aq|qu|ua|al|lo|on|ne|e','meth','M0KLN','etha','alon','methaqualo');
INSERT INTO `m_spelling_dictionary` VALUES  (223840,'metharbital',' m|me|et|th|ha|ar|rb|bi|it|ta|al|l','meth','M0RBTL','etha','bita','metharbita'),
 (223841,'metharbitone',' m|me|et|th|ha|ar|rb|bi|it|to|on|ne|e','meth','M0RBTN','etha','iton','metharbito'),
 (223842,'metharbitones',' m|me|et|th|ha|ar|rb|bi|it|to|on|ne|es|s','meth','M0RBTNS','etha','tone','metharbito'),
 (223843,'methasquin',' m|me|et|th|ha|as|sq|qu|ui|in|n','meth','M0SKN','etha','squi','methasquin'),
 (223844,'methazid',' m|me|et|th|ha|az|zi|id|d','meth','M0ST','etha','hazi','methazid'),
 (223845,'methazolamide',' m|me|et|th|ha|az|zo|ol|la|am|mi|id|de|e','meth','M0SLMT','etha','amid','methazolam'),
 (223846,'methazolastone',' m|me|et|th|ha|az|zo|ol|la|as|st|to|on|ne|e','meth','M0SLSTN','etha','ston','methazolas'),
 (223847,'methazole',' m|me|et|th|ha|az|zo|ol|le|e','meth','M0SL','etha','azol','methazole'),
 (223848,'methazoxymethanol',' m|me|et|th|ha|az|zo|ox|xy|ym|me|et|th|ha|an|no|ol|l','meth','M0SKSM0NL','etha','hano','methazoxym'),
 (223849,'methbipyranone',' m|me|et|th|hb|bi|ip|py|yr|ra|an|no|on|ne|e','meth','M0BPRNN','ethb','anon','methbipyra');
INSERT INTO `m_spelling_dictionary` VALUES  (223850,'MeTHBPS',' M|Me|eT|TH|HB|BP|PS|S','MeTH','M0BPS','eTHB','THBP','MeTHBPS'),
 (223851,'methcathinone',' m|me|et|th|hc|ca|at|th|hi|in|no|on|ne|e','meth','M0K0NN','ethc','inon','methcathin'),
 (223852,'methdilazine',' m|me|et|th|hd|di|il|la|az|zi|in|ne|e','meth','M0TLSN','ethd','azin','methdilazi'),
 (223853,'methdilazine hydrochloride',' m|me|et|th|hd|di|il|la|az|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0TLSNTRXLRT','ethd','orid','methdilazi'),
 (223854,'methectic',' m|me|et|th|he|ec|ct|ti|ic|c','meth','M0KTK','ethe','ecti','methectic'),
 (223855,'methedrine',' m|me|et|th|he|ed|dr|ri|in|ne|e','meth','M0TRN','ethe','drin','methedrine'),
 (223856,'methel',' m|me|et|th|he|el|l','meth','M0L','ethe','ethe','methel'),
 (223857,'methels',' m|me|et|th|he|el|ls|s','meth','M0LS','ethe','thel','methels'),
 (223858,'methemalbumin',' m|me|et|th|he|em|ma|al|lb|bu|um|mi|in|n','meth','M0MLBMN','ethe','bumi','methemalbu'),
 (223859,'methemalbuminemia',' m|me|et|th|he|em|ma|al|lb|bu|um|mi|in|ne|em|mi|ia|a','meth','M0MLBMNM','ethe','nemi','methemalbu'),
 (223860,'metheme',' m|me|et|th|he|em|me|e','meth','M0M','ethe','them','metheme');
INSERT INTO `m_spelling_dictionary` VALUES  (223861,'methemerythrin',' m|me|et|th|he|em|me|er|ry|yt|th|hr|ri|in|n','meth','M0MR0RN','ethe','thri','methemeryt'),
 (223862,'methemocyanin',' m|me|et|th|he|em|mo|oc|cy|ya|an|ni|in|n','meth','M0MSYNN','ethe','yani','methemocya'),
 (223863,'methemoglobin',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n','meth','M0MKLBN','ethe','lobi','methemoglo'),
 (223864,'methemoglobin reductase',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|n | r|re|ed|du|uc|ct|ta|as|se|e','meth','M0MKLBNRTKTS','ethe','ctas','methemoglo'),
 (223865,'methemoglobinemia',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','meth','M0MKLBNM','ethe','nemi','methemoglo'),
 (223866,'methemoglobinemias',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ia|as|s','meth','M0MKLBNMS','ethe','emia','methemoglo'),
 (223867,'methemoglobinemic',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ic|c','meth','M0MKLBNMK','ethe','nemi','methemoglo'),
 (223868,'methemoglobinemics',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ne|em|mi|ic|cs|s','meth','M0MKLBNMKS','ethe','emic','methemoglo'),
 (223869,'methemoglobins',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|ns|s','meth','M0MKLBNS','ethe','obin','methemoglo');
INSERT INTO `m_spelling_dictionary` VALUES  (223870,'methemoglobinuria',' m|me|et|th|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','meth','M0MKLBNR','ethe','nuri','methemoglo'),
 (223871,'methenamine',' m|me|et|th|he|en|na|am|mi|in|ne|e','meth','M0NMN','ethe','amin','methenamin'),
 (223872,'methenamine hippurate',' m|me|et|th|he|en|na|am|mi|in|ne|e | h|hi|ip|pp|pu|ur|ra|at|te|e','meth','M0NMNHPRT','ethe','urat','methenamin'),
 (223873,'methenamine mandelate',' m|me|et|th|he|en|na|am|mi|in|ne|e | m|ma|an|nd|de|el|la|at|te|e','meth','M0NMNMNTLT','ethe','elat','methenamin'),
 (223874,'methenamine silver',' m|me|et|th|he|en|na|am|mi|in|ne|e | s|si|il|lv|ve|er|r','meth','M0NMNSLFR','ethe','ilve','methenamin'),
 (223875,'methenaminhydrorhodanide',' m|me|et|th|he|en|na|am|mi|in|nh|hy|yd|dr|ro|or|rh|ho|od|da|an|ni|id|de|e','meth','M0NMNTRRHTNT','ethe','anid','methenamin'),
 (223876,'methene',' m|me|et|th|he|en|ne|e','meth','M0N','ethe','then','methene'),
 (223877,'methenes',' m|me|et|th|he|en|ne|es|s','meth','M0NS','ethe','hene','methenes'),
 (223878,'methenolone',' m|me|et|th|he|en|no|ol|lo|on|ne|e','meth','M0NLN','ethe','olon','methenolon');
INSERT INTO `m_spelling_dictionary` VALUES  (223879,'methenolone acetate',' m|me|et|th|he|en|no|ol|lo|on|ne|e | a|ac|ce|et|ta|at|te|e','meth','M0NLNSTT','ethe','etat','methenolon'),
 (223880,'methenolone enanthate',' m|me|et|th|he|en|no|ol|lo|on|ne|e | e|en|na|an|nt|th|ha|at|te|e','meth','M0NLNNN0T','ethe','that','methenolon'),
 (223881,'methenolones',' m|me|et|th|he|en|no|ol|lo|on|ne|es|s','meth','M0NLNS','ethe','lone','methenolon'),
 (223882,'methenyl',' m|me|et|th|he|en|ny|yl|l','meth','M0NL','ethe','heny','methenyl'),
 (223883,'methenyltetrahydrofolate',' m|me|et|th|he|en|ny|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','meth','M0NLTTRTRFLT','ethe','olat','methenylte'),
 (223884,'methenyltetrahydrofolate cyclohydrolase',' m|me|et|th|he|en|ny|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e | c|cy|yc|cl|lo|oh|hy|yd|dr|ro|ol|la|as|se|e','meth','M0NLTTRTRFLTSKLTRLS','ethe','olas','methenylte'),
 (223885,'methenyltetrahydrofolates',' m|me|et|th|he|en|ny|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|es|s','meth','M0NLTTRTRFLTS','ethe','late','methenylte'),
 (223886,'methenyltetrahydropteroylglutamate',' m|me|et|th|he|en|ny|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|pt|te|er|ro|oy|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','meth','M0NLTTRTRPTRLKLTMT','ethe','amat','methenylte');
INSERT INTO `m_spelling_dictionary` VALUES  (223887,'methenyltetrahydropteroylglutamates',' m|me|et|th|he|en|ny|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|pt|te|er|ro|oy|yl|lg|gl|lu|ut|ta|am|ma|at|te|es|s','meth','M0NLTTRTRPTRLKLTMTS','ethe','mate','methenylte'),
 (223888,'Methergine',' M|Me|et|th|he|er|rg|gi|in|ne|e','Meth','M0RJN','ethe','rgin','Methergine'),
 (223889,'methergoline',' m|me|et|th|he|er|rg|go|ol|li|in|ne|e','meth','M0RKLN','ethe','olin','methergoli'),
 (223890,'methetharimide',' m|me|et|th|he|et|th|ha|ar|ri|im|mi|id|de|e','meth','M00RMT','ethe','imid','methethari'),
 (223891,'methicillin',' m|me|et|th|hi|ic|ci|il|ll|li|in|n','meth','M0SLN','ethi','illi','methicilli'),
 (223892,'methicillin sodium',' m|me|et|th|hi|ic|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','meth','M0SLNSTM','ethi','odiu','methicilli'),
 (223893,'methicillin-resistant Staphylococcus aureus',' m|me|et|th|hi|ic|ci|il|ll|li|in|n-|-r|re|es|si|is|st|ta|an|nt|t | S|St|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|cu|us|s | a|au|ur|re|eu|us|s','meth','M0SLNRSSTNTSTFLKKKSRS','ethi','ureu','methicilli'),
 (223894,'methidathion',' m|me|et|th|hi|id|da|at|th|hi|io|on|n','meth','M0T0N','ethi','thio','methidathi');
INSERT INTO `m_spelling_dictionary` VALUES  (223895,'methide',' m|me|et|th|hi|id|de|e','meth','M0T','ethi','thid','methide'),
 (223896,'methides',' m|me|et|th|hi|id|de|es|s','meth','M0TS','ethi','hide','methides'),
 (223897,'Methigel',' M|Me|et|th|hi|ig|ge|el|l','Meth','M0JL','ethi','hige','Methigel'),
 (223898,'methiin',' m|me|et|th|hi|ii|in|n','meth','M0N','ethi','thii','methiin'),
 (223899,'methimazole',' m|me|et|th|hi|im|ma|az|zo|ol|le|e','meth','M0MSL','ethi','azol','methimazol'),
 (223900,'methimidol',' m|me|et|th|hi|im|mi|id|do|ol|l','meth','M0MTL','ethi','mido','methimidol'),
 (223901,'methindione',' m|me|et|th|hi|in|nd|di|io|on|ne|e','meth','M0NTN','ethi','dion','methindion'),
 (223902,'methine',' m|me|et|th|hi|in|ne|e','meth','M0N','ethi','thin','methine'),
 (223903,'methines',' m|me|et|th|hi|in|ne|es|s','meth','M0NS','ethi','hine','methines'),
 (223904,'methinin',' m|me|et|th|hi|in|ni|in|n','meth','M0NN','ethi','hini','methinin'),
 (223905,'methiocarb',' m|me|et|th|hi|io|oc|ca|ar|rb|b','meth','M0KRB','ethi','ocar','methiocarb'),
 (223906,'methiodal',' m|me|et|th|hi|io|od|da|al|l','meth','M0TL','ethi','ioda','methiodal');
INSERT INTO `m_spelling_dictionary` VALUES  (223907,'methiodal sodium',' m|me|et|th|hi|io|od|da|al|l | s|so|od|di|iu|um|m','meth','M0TLSTM','ethi','odiu','methiodal'),
 (223908,'methiodide',' m|me|et|th|hi|io|od|di|id|de|e','meth','M0TT','ethi','odid','methiodide'),
 (223909,'methiodides',' m|me|et|th|hi|io|od|di|id|de|es|s','meth','M0TTS','ethi','dide','methiodide'),
 (223910,'methional',' m|me|et|th|hi|io|on|na|al|l','meth','M0NL','ethi','iona','methional'),
 (223911,'methioninaemia',' m|me|et|th|hi|io|on|ni|in|na|ae|em|mi|ia|a','meth','M0NNM','ethi','aemi','methionina'),
 (223912,'methioninamide',' m|me|et|th|hi|io|on|ni|in|na|am|mi|id|de|e','meth','M0NNMT','ethi','amid','methionina'),
 (223913,'methionine',' m|me|et|th|hi|io|on|ni|in|ne|e','meth','M0NN','ethi','onin','methionine'),
 (223914,'methionine adenosyltransferase',' m|me|et|th|hi|io|on|ni|in|ne|e | a|ad|de|en|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','meth','M0NNTNSLTRNSFRS','ethi','eras','methionine'),
 (223915,'methionine adenosyltransferases',' m|me|et|th|hi|io|on|ni|in|ne|e | a|ad|de|en|no|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','meth','M0NNTNSLTRNSFRSS','ethi','rase','methionine'),
 (223916,'methionine enkephalin',' m|me|et|th|hi|io|on|ni|in|ne|e | e|en|nk|ke|ep|ph|ha|al|li|in|n','meth','M0NNNKFLN','ethi','hali','methionine');
INSERT INTO `m_spelling_dictionary` VALUES  (223917,'methionine malabsorption syndrome',' m|me|et|th|hi|io|on|ni|in|ne|e | m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','meth','M0NNMLBSRPXNSNTRM','ethi','drom','methionine'),
 (223918,'methionine selenoxide',' m|me|et|th|hi|io|on|ni|in|ne|e | s|se|el|le|en|no|ox|xi|id|de|e','meth','M0NNSLNKST','ethi','oxid','methionine'),
 (223919,'methionine specific transfer ribonucleic acid',' m|me|et|th|hi|io|on|ni|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','meth','M0NNSPSFKTRNSFRRBNKLKST','ethi',' aci','methionine'),
 (223920,'methionine specific transfer ribonucleic acids',' m|me|et|th|hi|io|on|ni|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','meth','M0NNSPSFKTRNSFRRBNKLKSTS','ethi','acid','methionine'),
 (223921,'methionine specific tRNA',' m|me|et|th|hi|io|on|ni|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','meth','M0NNSPSFKTRN','ethi',' tRN','methionine'),
 (223922,'methionine specific tRNA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (223923,'methionine specific tRNAs',' m|me|et|th|hi|io|on|ni|in|ne|e | s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|As|s','meth','M0NNSPSFKTRNS','ethi','tRNA','methionine'),
 (223924,'methionine synthase',' m|me|et|th|hi|io|on|ni|in|ne|e | s|sy|yn|nt|th|ha|as|se|e','meth','M0NNSN0S','ethi','thas','methionine'),
 (223925,'methionine-enkephalin',' m|me|et|th|hi|io|on|ni|in|ne|e-|-e|en|nk|ke|ep|ph|ha|al|li|in|n','meth','M0NNNKFLN','ethi','hali','methionine'),
 (223926,'methionine-specific transfer ribonucleic acid',' m|me|et|th|hi|io|on|ni|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','meth','M0NNSPSFKTRNSFRRBNKLKST','ethi',' aci','methionine'),
 (223927,'methionine-specific transfer ribonucleic acids',' m|me|et|th|hi|io|on|ni|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','meth','M0NNSPSFKTRNSFRRBNKLKSTS','ethi','acid','methionine'),
 (223928,'methionine-specific tRNA',' m|me|et|th|hi|io|on|ni|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|A','meth','M0NNSPSFKTRN','ethi',' tRN','methionine');
INSERT INTO `m_spelling_dictionary` VALUES  (223929,'methionine-specific tRNA\'s','','','',NULL,NULL,''),
 (223930,'methionine-specific tRNAs',' m|me|et|th|hi|io|on|ni|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tR|RN|NA|As|s','meth','M0NNSPSFKTRNS','ethi','tRNA','methionine'),
 (223931,'methioninemia',' m|me|et|th|hi|io|on|ni|in|ne|em|mi|ia|a','meth','M0NNM','ethi','nemi','methionine'),
 (223932,'methionines',' m|me|et|th|hi|io|on|ni|in|ne|es|s','meth','M0NNS','ethi','nine','methionine'),
 (223933,'methioninol',' m|me|et|th|hi|io|on|ni|in|no|ol|l','meth','M0NNL','ethi','nino','methionino'),
 (223934,'methionyl',' m|me|et|th|hi|io|on|ny|yl|l','meth','M0NL','ethi','iony','methionyl'),
 (223935,'methionylmethionine',' m|me|et|th|hi|io|on|ny|yl|lm|me|et|th|hi|io|on|ni|in|ne|e','meth','M0NLM0NN','ethi','onin','methionylm'),
 (223936,'methionylprolactin',' m|me|et|th|hi|io|on|ny|yl|lp|pr|ro|ol|la|ac|ct|ti|in|n','meth','M0NLPRLKTN','ethi','acti','methionylp'),
 (223937,'methionyls',' m|me|et|th|hi|io|on|ny|yl|ls|s','meth','M0NLS','ethi','onyl','methionyls'),
 (223938,'methioprim',' m|me|et|th|hi|io|op|pr|ri|im|m','meth','M0PRM','ethi','opri','methioprim');
INSERT INTO `m_spelling_dictionary` VALUES  (223939,'methiothepin',' m|me|et|th|hi|io|ot|th|he|ep|pi|in|n','meth','M00PN','ethi','hepi','methiothep'),
 (223940,'methiothepine',' m|me|et|th|hi|io|ot|th|he|ep|pi|in|ne|e','meth','M00PN','ethi','epin','methiothep'),
 (223941,'methioturiate',' m|me|et|th|hi|io|ot|tu|ur|ri|ia|at|te|e','meth','M0TRT','ethi','riat','methioturi'),
 (223942,'methisazone',' m|me|et|th|hi|is|sa|az|zo|on|ne|e','meth','M0SSN','ethi','azon','methisazon'),
 (223943,'methisoprinol',' m|me|et|th|hi|is|so|op|pr|ri|in|no|ol|l','meth','M0SPRNL','ethi','rino','methisopri'),
 (223944,'methisoprinols',' m|me|et|th|hi|is|so|op|pr|ri|in|no|ol|ls|s','meth','M0SPRNLS','ethi','inol','methisopri'),
 (223945,'methitural',' m|me|et|th|hi|it|tu|ur|ra|al|l','meth','M0TRL','ethi','tura','methitural'),
 (223946,'methixene',' m|me|et|th|hi|ix|xe|en|ne|e','meth','M0KSN','ethi','ixen','methixene'),
 (223947,'methixene hydrochloride',' m|me|et|th|hi|ix|xe|en|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0KSNTRXLRT','ethi','orid','methixene'),
 (223948,'methobarbitone',' m|me|et|th|ho|ob|ba|ar|rb|bi|it|to|on|ne|e','meth','M0BRBTN','etho','iton','methobarbi');
INSERT INTO `m_spelling_dictionary` VALUES  (223949,'methobarbitones',' m|me|et|th|ho|ob|ba|ar|rb|bi|it|to|on|ne|es|s','meth','M0BRBTNS','etho','tone','methobarbi'),
 (223950,'methobromide',' m|me|et|th|ho|ob|br|ro|om|mi|id|de|e','meth','M0BRMT','etho','omid','methobromi'),
 (223951,'methocarbamol',' m|me|et|th|ho|oc|ca|ar|rb|ba|am|mo|ol|l','meth','M0KRBML','etho','bamo','methocarba'),
 (223952,'Methocel',' M|Me|et|th|ho|oc|ce|el|l','Meth','M0SL','etho','hoce','Methocel'),
 (223953,'methoclocinnamox',' m|me|et|th|ho|oc|cl|lo|oc|ci|in|nn|na|am|mo|ox|x','meth','M0KLSNMKS','etho','namo','methocloci'),
 (223954,'methoctramine',' m|me|et|th|ho|oc|ct|tr|ra|am|mi|in|ne|e','meth','M0KTRMN','etho','amin','methoctram'),
 (223955,'method',' m|me|et|th|ho|od|d','meth','M0T','etho','etho','method'),
 (223956,'methodic',' m|me|et|th|ho|od|di|ic|c','meth','M0TK','etho','hodi','methodic'),
 (223957,'methodical',' m|me|et|th|ho|od|di|ic|ca|al|l','meth','M0TKL','etho','dica','methodical'),
 (223958,'methodically',' m|me|et|th|ho|od|di|ic|ca|al|ll|ly|y','meth','M0TKL','etho','call','methodical'),
 (223959,'methodicalness',' m|me|et|th|ho|od|di|ic|ca|al|ln|ne|es|ss|s','meth','M0TKLNS','etho','lnes','methodical');
INSERT INTO `m_spelling_dictionary` VALUES  (223960,'methodichlorophen',' m|me|et|th|ho|od|di|ic|ch|hl|lo|or|ro|op|ph|he|en|n','meth','M0TXLRFN','etho','ophe','methodichl'),
 (223961,'methodics',' m|me|et|th|ho|od|di|ic|cs|s','meth','M0TKS','etho','odic','methodics'),
 (223962,'methodism',' m|me|et|th|ho|od|di|is|sm|m','meth','M0TSM','etho','odis','methodism'),
 (223963,'Methodist',' M|Me|et|th|ho|od|di|is|st|t','Meth','M0TST','etho','odis','Methodist'),
 (223964,'Methodists',' M|Me|et|th|ho|od|di|is|st|ts|s','Meth','M0TSTS','etho','dist','Methodists'),
 (223965,'methodologic',' m|me|et|th|ho|od|do|ol|lo|og|gi|ic|c','meth','M0TLJK','etho','logi','methodolog'),
 (223966,'methodological',' m|me|et|th|ho|od|do|ol|lo|og|gi|ic|ca|al|l','meth','M0TLJKL','etho','gica','methodolog'),
 (223967,'methodologically',' m|me|et|th|ho|od|do|ol|lo|og|gi|ic|ca|al|ll|ly|y','meth','M0TLJKL','etho','call','methodolog'),
 (223968,'methodologies',' m|me|et|th|ho|od|do|ol|lo|og|gi|ie|es|s','meth','M0TLJS','etho','ogie','methodolog'),
 (223969,'methodologist',' m|me|et|th|ho|od|do|ol|lo|og|gi|is|st|t','meth','M0TLJST','etho','ogis','methodolog');
INSERT INTO `m_spelling_dictionary` VALUES  (223970,'methodologists',' m|me|et|th|ho|od|do|ol|lo|og|gi|is|st|ts|s','meth','M0TLJSTS','etho','gist','methodolog'),
 (223971,'methodology',' m|me|et|th|ho|od|do|ol|lo|og|gy|y','meth','M0TLJ','etho','olog','methodolog'),
 (223972,'methods',' m|me|et|th|ho|od|ds|s','meth','M0TS','etho','thod','methods'),
 (223973,'methofluranum',' m|me|et|th|ho|of|fl|lu|ur|ra|an|nu|um|m','meth','M0FLRNM','etho','ranu','methoflura'),
 (223974,'methohexital',' m|me|et|th|ho|oh|he|ex|xi|it|ta|al|l','meth','M0HKSTL','etho','xita','methohexit'),
 (223975,'methohexital sodium',' m|me|et|th|ho|oh|he|ex|xi|it|ta|al|l | s|so|od|di|iu|um|m','meth','M0HKSTLSTM','etho','odiu','methohexit'),
 (223976,'methohexitone',' m|me|et|th|ho|oh|he|ex|xi|it|to|on|ne|e','meth','M0HKSTN','etho','iton','methohexit'),
 (223977,'methoin',' m|me|et|th|ho|oi|in|n','meth','M0N','etho','thoi','methoin'),
 (223978,'methoins',' m|me|et|th|ho|oi|in|ns|s','meth','M0NS','etho','hoin','methoins'),
 (223979,'methomyl',' m|me|et|th|ho|om|my|yl|l','meth','M0ML','etho','homy','methomyl');
INSERT INTO `m_spelling_dictionary` VALUES  (223980,'methophenazine',' m|me|et|th|ho|op|ph|he|en|na|az|zi|in|ne|e','meth','M0FNSN','etho','azin','methophena'),
 (223981,'methoprene',' m|me|et|th|ho|op|pr|re|en|ne|e','meth','M0PRN','etho','pren','methoprene'),
 (223982,'methopromazine',' m|me|et|th|ho|op|pr|ro|om|ma|az|zi|in|ne|e','meth','M0PRMSN','etho','azin','methoproma'),
 (223983,'methopyrapone',' m|me|et|th|ho|op|py|yr|ra|ap|po|on|ne|e','meth','M0PRPN','etho','apon','methopyrap'),
 (223984,'methopyrimazole',' m|me|et|th|ho|op|py|yr|ri|im|ma|az|zo|ol|le|e','meth','M0PRMSL','etho','azol','methopyrim'),
 (223985,'methostenol',' m|me|et|th|ho|os|st|te|en|no|ol|l','meth','M0STNL','etho','teno','methosteno'),
 (223986,'methosulfate',' m|me|et|th|ho|os|su|ul|lf|fa|at|te|e','meth','M0SLFT','etho','lfat','methosulfa'),
 (223987,'methosulfates',' m|me|et|th|ho|os|su|ul|lf|fa|at|te|es|s','meth','M0SLFTS','etho','fate','methosulfa'),
 (223988,'methosulphate',' m|me|et|th|ho|os|su|ul|lp|ph|ha|at|te|e','meth','M0SLFT','etho','phat','methosulph'),
 (223989,'methosulphates',' m|me|et|th|ho|os|su|ul|lp|ph|ha|at|te|es|s','meth','M0SLFTS','etho','hate','methosulph');
INSERT INTO `m_spelling_dictionary` VALUES  (223990,'methotrexate',' m|me|et|th|ho|ot|tr|re|ex|xa|at|te|e','meth','M0TRKST','etho','exat','methotrexa'),
 (223991,'methotrimeprazine',' m|me|et|th|ho|ot|tr|ri|im|me|ep|pr|ra|az|zi|in|ne|e','meth','M0TRMPRSN','etho','azin','methotrime'),
 (223992,'methoxamedrin',' m|me|et|th|ho|ox|xa|am|me|ed|dr|ri|in|n','meth','M0KSMTRN','etho','edri','methoxamed'),
 (223993,'methoxamedrins',' m|me|et|th|ho|ox|xa|am|me|ed|dr|ri|in|ns|s','meth','M0KSMTRNS','etho','drin','methoxamed'),
 (223994,'methoxamine',' m|me|et|th|ho|ox|xa|am|mi|in|ne|e','meth','M0KSMN','etho','amin','methoxamin'),
 (223995,'methoxamine hydrochloride',' m|me|et|th|ho|ox|xa|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0KSMNTRXLRT','etho','orid','methoxamin'),
 (223996,'methoxamines',' m|me|et|th|ho|ox|xa|am|mi|in|ne|es|s','meth','M0KSMNS','etho','mine','methoxamin'),
 (223997,'methoxide',' m|me|et|th|ho|ox|xi|id|de|e','meth','M0KST','etho','oxid','methoxide'),
 (223998,'methoxides',' m|me|et|th|ho|ox|xi|id|de|es|s','meth','M0KSTS','etho','xide','methoxides'),
 (223999,'methoxime',' m|me|et|th|ho|ox|xi|im|me|e','meth','M0KSM','etho','oxim','methoxime');
INSERT INTO `m_spelling_dictionary` VALUES  (224000,'methoximol',' m|me|et|th|ho|ox|xi|im|mo|ol|l','meth','M0KSML','etho','ximo','methoximol'),
 (224001,'Methoxone',' M|Me|et|th|ho|ox|xo|on|ne|e','Meth','M0KSN','etho','oxon','Methoxone'),
 (224002,'Methoxones',' M|Me|et|th|ho|ox|xo|on|ne|es|s','Meth','M0KSNS','etho','xone','Methoxones'),
 (224003,'methoxsalen',' m|me|et|th|ho|ox|xs|sa|al|le|en|n','meth','M0KSSLN','etho','sale','methoxsale'),
 (224004,'methoxuron',' m|me|et|th|ho|ox|xu|ur|ro|on|n','meth','M0KSRN','etho','xuro','methoxuron'),
 (224005,'methoxy',' m|me|et|th|ho|ox|xy|y','meth','M0KS','etho','thox','methoxy'),
 (224006,'methoxy cinnamate',' m|me|et|th|ho|ox|xy|y | c|ci|in|nn|na|am|ma|at|te|e','meth','M0KSSNMT','etho','amat','methoxy ci'),
 (224007,'methoxy cinnamates',' m|me|et|th|ho|ox|xy|y | c|ci|in|nn|na|am|ma|at|te|es|s','meth','M0KSSNMTS','etho','mate','methoxy ci'),
 (224008,'methoxy coumarin',' m|me|et|th|ho|ox|xy|y | c|co|ou|um|ma|ar|ri|in|n','meth','M0KSKMRN','etho','mari','methoxy co'),
 (224009,'methoxy coumarins',' m|me|et|th|ho|ox|xy|y | c|co|ou|um|ma|ar|ri|in|ns|s','meth','M0KSKMRNS','etho','arin','methoxy co');
INSERT INTO `m_spelling_dictionary` VALUES  (224010,'methoxy mandelic',' m|me|et|th|ho|ox|xy|y | m|ma|an|nd|de|el|li|ic|c','meth','M0KSMNTLK','etho','deli','methoxy ma'),
 (224011,'methoxy pectin',' m|me|et|th|ho|ox|xy|y | p|pe|ec|ct|ti|in|n','meth','M0KSPKTN','etho','ecti','methoxy pe'),
 (224012,'methoxy psoralen',' m|me|et|th|ho|ox|xy|y | p|ps|so|or|ra|al|le|en|n','meth','M0KSPSRLN','etho','rale','methoxy ps'),
 (224013,'methoxy-benzamide',' m|me|et|th|ho|ox|xy|y-|-b|be|en|nz|za|am|mi|id|de|e','meth','M0KSBNSMT','etho','amid','methoxy-be'),
 (224014,'methoxy-benzamides',' m|me|et|th|ho|ox|xy|y-|-b|be|en|nz|za|am|mi|id|de|es|s','meth','M0KSBNSMTS','etho','mide','methoxy-be'),
 (224015,'methoxy-dimethyltryptamine',' m|me|et|th|ho|ox|xy|y-|-d|di|im|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|e','meth','M0KSTM0LTRPTMN','etho','amin','methoxy-di'),
 (224016,'methoxy-dimethyltryptamines',' m|me|et|th|ho|ox|xy|y-|-d|di|im|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|es|s','meth','M0KSTM0LTRPTMNS','etho','mine','methoxy-di'),
 (224017,'methoxy-psoralen',' m|me|et|th|ho|ox|xy|y-|-p|ps|so|or|ra|al|le|en|n','meth','M0KSPSRLN','etho','rale','methoxy-ps');
INSERT INTO `m_spelling_dictionary` VALUES  (224018,'methoxyacetate',' m|me|et|th|ho|ox|xy|ya|ac|ce|et|ta|at|te|e','meth','M0KSYSTT','etho','etat','methoxyace'),
 (224019,'methoxyacetic',' m|me|et|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c','meth','M0KSYSTK','etho','ceti','methoxyace'),
 (224020,'methoxyacetic acid',' m|me|et|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0KSYSTKST','etho',' aci','methoxyace'),
 (224021,'methoxyamine',' m|me|et|th|ho|ox|xy|ya|am|mi|in|ne|e','meth','M0KSYMN','etho','amin','methoxyami'),
 (224022,'methoxybenzamide',' m|me|et|th|ho|ox|xy|yb|be|en|nz|za|am|mi|id|de|e','meth','M0KSBNSMT','etho','amid','methoxyben'),
 (224023,'methoxybenzamides',' m|me|et|th|ho|ox|xy|yb|be|en|nz|za|am|mi|id|de|es|s','meth','M0KSBNSMTS','etho','mide','methoxyben'),
 (224024,'methoxybenzanthrone',' m|me|et|th|ho|ox|xy|yb|be|en|nz|za|an|nt|th|hr|ro|on|ne|e','meth','M0KSBNSN0RN','etho','hron','methoxyben'),
 (224025,'methoxybenzene',' m|me|et|th|ho|ox|xy|yb|be|en|nz|ze|en|ne|e','meth','M0KSBNSN','etho','nzen','methoxyben'),
 (224026,'methoxybenzoic acid',' m|me|et|th|ho|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','meth','M0KSBNSKST','etho',' aci','methoxyben');
INSERT INTO `m_spelling_dictionary` VALUES  (224027,'methoxybenzoic acids',' m|me|et|th|ho|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','meth','M0KSBNSKSTS','etho','acid','methoxyben'),
 (224028,'methoxybenzoyl',' m|me|et|th|ho|ox|xy|yb|be|en|nz|zo|oy|yl|l','meth','M0KSBNSL','etho','nzoy','methoxyben'),
 (224029,'methoxybenzoyl phosphate',' m|me|et|th|ho|ox|xy|yb|be|en|nz|zo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','meth','M0KSBNSLFSFT','etho','phat','methoxyben'),
 (224030,'methoxybenzyl acetate',' m|me|et|th|ho|ox|xy|yb|be|en|nz|zy|yl|l | a|ac|ce|et|ta|at|te|e','meth','M0KSBNSLSTT','etho','etat','methoxyben'),
 (224031,'methoxybutropate',' m|me|et|th|ho|ox|xy|yb|bu|ut|tr|ro|op|pa|at|te|e','meth','M0KSBTRPT','etho','opat','methoxybut'),
 (224032,'methoxychlor',' m|me|et|th|ho|ox|xy|yc|ch|hl|lo|or|r','meth','M0KSXLR','etho','chlo','methoxychl'),
 (224033,'methoxycinnamate',' m|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|ma|at|te|e','meth','M0KSSNMT','etho','amat','methoxycin'),
 (224034,'methoxycinnamates',' m|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|ma|at|te|es|s','meth','M0KSSNMTS','etho','mate','methoxycin'),
 (224035,'methoxycinnamic',' m|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|mi|ic|c','meth','M0KSSNMK','etho','nami','methoxycin');
INSERT INTO `m_spelling_dictionary` VALUES  (224036,'methoxycinnamic acid',' m|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','meth','M0KSSNMKST','etho',' aci','methoxycin'),
 (224037,'methoxycoumarin',' m|me|et|th|ho|ox|xy|yc|co|ou|um|ma|ar|ri|in|n','meth','M0KSKMRN','etho','mari','methoxycou'),
 (224038,'methoxycoumarins',' m|me|et|th|ho|ox|xy|yc|co|ou|um|ma|ar|ri|in|ns|s','meth','M0KSKMRNS','etho','arin','methoxycou'),
 (224039,'methoxydimethyltryptamine',' m|me|et|th|ho|ox|xy|yd|di|im|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|e','meth','M0KSTM0LTRPTMN','etho','amin','methoxydim'),
 (224040,'methoxydimethyltryptamines',' m|me|et|th|ho|ox|xy|yd|di|im|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|es|s','meth','M0KSTM0LTRPTMNS','etho','mine','methoxydim'),
 (224041,'methoxyestradiol',' m|me|et|th|ho|ox|xy|ye|es|st|tr|ra|ad|di|io|ol|l','meth','M0KSYSTRTL','etho','adio','methoxyest'),
 (224042,'methoxyethanol',' m|me|et|th|ho|ox|xy|ye|et|th|ha|an|no|ol|l','meth','M0KSY0NL','etho','hano','methoxyeth'),
 (224043,'methoxyethyl',' m|me|et|th|ho|ox|xy|ye|et|th|hy|yl|l','meth','M0KSY0L','etho','ethy','methoxyeth');
INSERT INTO `m_spelling_dictionary` VALUES  (224044,'methoxyethylene-maleic anhydride copolymer',' m|me|et|th|ho|ox|xy|ye|et|th|hy|yl|le|en|ne|e-|-m|ma|al|le|ei|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e | c|co|op|po|ol|ly|ym|me|er|r','meth','M0KSY0LNMLKNTRTKPLMR','etho','lyme','methoxyeth'),
 (224045,'methoxyflurane',' m|me|et|th|ho|ox|xy|yf|fl|lu|ur|ra|an|ne|e','meth','M0KSFLRN','etho','uran','methoxyflu'),
 (224046,'methoxygramine',' m|me|et|th|ho|ox|xy|yg|gr|ra|am|mi|in|ne|e','meth','M0KSKRMN','etho','amin','methoxygra'),
 (224047,'methoxyhydroxy phenyl glycol',' m|me|et|th|ho|ox|xy|yh|hy|yd|dr|ro|ox|xy|y | p|ph|he|en|ny|yl|l | g|gl|ly|yc|co|ol|l','meth','M0KSTRKSFNLKLKL','etho','lyco','methoxyhyd'),
 (224048,'methoxyhydroxyphenylglycol',' m|me|et|th|ho|ox|xy|yh|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|l','meth','M0KSTRKSFNLKLKL','etho','lyco','methoxyhyd'),
 (224049,'methoxyhydroxypropylcellulose',' m|me|et|th|ho|ox|xy|yh|hy|yd|dr|ro|ox|xy|yp|pr|ro|op|py|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','meth','M0KSTRKSPRPLSLLS','etho','ulos','methoxyhyd'),
 (224050,'methoxyindol',' m|me|et|th|ho|ox|xy|yi|in|nd|do|ol|l','meth','M0KSYNTL','etho','indo','methoxyind');
INSERT INTO `m_spelling_dictionary` VALUES  (224051,'methoxyindole',' m|me|et|th|ho|ox|xy|yi|in|nd|do|ol|le|e','meth','M0KSYNTL','etho','ndol','methoxyind'),
 (224052,'methoxyindoleacetic',' m|me|et|th|ho|ox|xy|yi|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c','meth','M0KSYNTLSTK','etho','ceti','methoxyind'),
 (224053,'methoxyindoleacetic acid',' m|me|et|th|ho|ox|xy|yi|in|nd|do|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0KSYNTLSTKST','etho',' aci','methoxyind'),
 (224054,'methoxyindoles',' m|me|et|th|ho|ox|xy|yi|in|nd|do|ol|le|es|s','meth','M0KSYNTLS','etho','dole','methoxyind'),
 (224055,'methoxyinulin',' m|me|et|th|ho|ox|xy|yi|in|nu|ul|li|in|n','meth','M0KSYNLN','etho','nuli','methoxyinu'),
 (224056,'methoxyisobutyl isonitrile',' m|me|et|th|ho|ox|xy|yi|is|so|ob|bu|ut|ty|yl|l | i|is|so|on|ni|it|tr|ri|il|le|e','meth','M0KSYSBTLSNTRL','etho','tril','methoxyiso'),
 (224057,'methoxyisobutylisonitrile',' m|me|et|th|ho|ox|xy|yi|is|so|ob|bu|ut|ty|yl|li|is|so|on|ni|it|tr|ri|il|le|e','meth','M0KSYSBTLSNTRL','etho','tril','methoxyiso'),
 (224058,'methoxyl',' m|me|et|th|ho|ox|xy|yl|l','meth','M0KSL','etho','hoxy','methoxyl');
INSERT INTO `m_spelling_dictionary` VALUES  (224059,'methoxylamine',' m|me|et|th|ho|ox|xy|yl|la|am|mi|in|ne|e','meth','M0KSLMN','etho','amin','methoxylam'),
 (224060,'methoxylpectin',' m|me|et|th|ho|ox|xy|yl|lp|pe|ec|ct|ti|in|n','meth','M0KSLPKTN','etho','ecti','methoxylpe'),
 (224061,'methoxyls',' m|me|et|th|ho|ox|xy|yl|ls|s','meth','M0KSLS','etho','oxyl','methoxyls'),
 (224062,'methoxymandelic',' m|me|et|th|ho|ox|xy|ym|ma|an|nd|de|el|li|ic|c','meth','M0KSMNTLK','etho','deli','methoxyman'),
 (224063,'methoxymethylhetacillin',' m|me|et|th|ho|ox|xy|ym|me|et|th|hy|yl|lh|he|et|ta|ac|ci|il|ll|li|in|n','meth','M0KSM0LHTSLN','etho','illi','methoxymet'),
 (224064,'methoxyoestradiol',' m|me|et|th|ho|ox|xy|yo|oe|es|st|tr|ra|ad|di|io|ol|l','meth','M0KSYSTRTL','etho','adio','methoxyoes'),
 (224065,'methoxypectin',' m|me|et|th|ho|ox|xy|yp|pe|ec|ct|ti|in|n','meth','M0KSPKTN','etho','ecti','methoxypec'),
 (224066,'methoxyphenamine',' m|me|et|th|ho|ox|xy|yp|ph|he|en|na|am|mi|in|ne|e','meth','M0KSFNMN','etho','amin','methoxyphe'),
 (224067,'methoxyphenamine hydrochloride',' m|me|et|th|ho|ox|xy|yp|ph|he|en|na|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0KSFNMNTRXLRT','etho','orid','methoxyphe');
INSERT INTO `m_spelling_dictionary` VALUES  (224068,'methoxyphenol',' m|me|et|th|ho|ox|xy|yp|ph|he|en|no|ol|l','meth','M0KSFNL','etho','heno','methoxyphe'),
 (224069,'methoxyphenols',' m|me|et|th|ho|ox|xy|yp|ph|he|en|no|ol|ls|s','meth','M0KSFNLS','etho','enol','methoxyphe'),
 (224070,'methoxyphenyl',' m|me|et|th|ho|ox|xy|yp|ph|he|en|ny|yl|l','meth','M0KSFNL','etho','heny','methoxyphe'),
 (224071,'methoxyphenylacetic',' m|me|et|th|ho|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','meth','M0KSFNLSTK','etho','ceti','methoxyphe'),
 (224072,'methoxypolyethylene glycol',' m|me|et|th|ho|ox|xy|yp|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','meth','M0KSPLY0LNKLKL','etho','lyco','methoxypol'),
 (224073,'methoxypolyethylene glycol succinimidylsuccinate',' m|me|et|th|ho|ox|xy|yp|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | s|su|uc|cc|ci|in|ni|im|mi|id|dy|yl|ls|su|uc|cc|ci|in|na|at|te|e','meth','M0KSPLY0LNKLKLSKSNMTLSKSN','etho','inat','methoxypol'),
 (224074,'methoxypolyethylene glycol uricase',' m|me|et|th|ho|ox|xy|yp|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l | u|ur|ri|ic|ca|as|se|e','meth','M0KSPLY0LNKLKLRKS','etho','icas','methoxypol'),
 (224075,'methoxypromazine',' m|me|et|th|ho|ox|xy|yp|pr|ro|om|ma|az|zi|in|ne|e','meth','M0KSPRMSN','etho','azin','methoxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (224076,'methoxypropiocin',' m|me|et|th|ho|ox|xy|yp|pr|ro|op|pi|io|oc|ci|in|n','meth','M0KSPRPSN','etho','ioci','methoxypro'),
 (224077,'methoxypropiocins',' m|me|et|th|ho|ox|xy|yp|pr|ro|op|pi|io|oc|ci|in|ns|s','meth','M0KSPRPSNS','etho','ocin','methoxypro'),
 (224078,'methoxypropionic',' m|me|et|th|ho|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c','meth','M0KSPRPNK','etho','ioni','methoxypro'),
 (224079,'methoxypsoralen',' m|me|et|th|ho|ox|xy|yp|ps|so|or|ra|al|le|en|n','meth','M0KSPSRLN','etho','rale','methoxypso'),
 (224080,'methoxyquinolinium bromide',' m|me|et|th|ho|ox|xy|yq|qu|ui|in|no|ol|li|in|ni|iu|um|m | b|br|ro|om|mi|id|de|e','meth','M0KSKNLNMBRMT','etho','omid','methoxyqui'),
 (224081,'methoxyresorufin',' m|me|et|th|ho|ox|xy|yr|re|es|so|or|ru|uf|fi|in|n','meth','M0KSRSRFN','etho','rufi','methoxyres'),
 (224082,'methoxyresorufins',' m|me|et|th|ho|ox|xy|yr|re|es|so|or|ru|uf|fi|in|ns|s','meth','M0KSRSRFNS','etho','ufin','methoxyres'),
 (224083,'methoxysalicylic',' m|me|et|th|ho|ox|xy|ys|sa|al|li|ic|cy|yl|li|ic|c','meth','M0KSSLSLK','etho','cyli','methoxysal'),
 (224084,'methoxysalicylic acid',' m|me|et|th|ho|ox|xy|ys|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','meth','M0KSSLSLKST','etho',' aci','methoxysal');
INSERT INTO `m_spelling_dictionary` VALUES  (224085,'methoxystrobilurin',' m|me|et|th|ho|ox|xy|ys|st|tr|ro|ob|bi|il|lu|ur|ri|in|n','meth','M0KSSTRBLRN','etho','luri','methoxystr'),
 (224086,'methoxystrobilurin E',' m|me|et|th|ho|ox|xy|ys|st|tr|ro|ob|bi|il|lu|ur|ri|in|n | E|E','meth','M0KSSTRBLRN','etho','rin','methoxystr'),
 (224087,'methoxystrobilurin K',' m|me|et|th|ho|ox|xy|ys|st|tr|ro|ob|bi|il|lu|ur|ri|in|n | K|K','meth','M0KSSTRBLRNK','etho','rin','methoxystr'),
 (224088,'methoxystrobilurin L',' m|me|et|th|ho|ox|xy|ys|st|tr|ro|ob|bi|il|lu|ur|ri|in|n | L|L','meth','M0KSSTRBLRNL','etho','rin','methoxystr'),
 (224089,'methoxytryptamine',' m|me|et|th|ho|ox|xy|yt|tr|ry|yp|pt|ta|am|mi|in|ne|e','meth','M0KSTRPTMN','etho','amin','methoxytry'),
 (224090,'methoxytryptophol',' m|me|et|th|ho|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ho|ol|l','meth','M0KSTRPTFL','etho','opho','methoxytry'),
 (224091,'methoxytryptophols',' m|me|et|th|ho|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ho|ol|ls|s','meth','M0KSTRPTFLS','etho','phol','methoxytry'),
 (224092,'methoxytyramine',' m|me|et|th|ho|ox|xy|yt|ty|yr|ra|am|mi|in|ne|e','meth','M0KSTRMN','etho','amin','methoxytyr');
INSERT INTO `m_spelling_dictionary` VALUES  (224093,'methoxyverapamil',' m|me|et|th|ho|ox|xy|yv|ve|er|ra|ap|pa|am|mi|il|l','meth','M0KSFRPML','etho','pami','methoxyver'),
 (224094,'MeTHPA',' M|Me|eT|TH|HP|PA|A','MeTH','M0P','eTHP','eTHP','MeTHPA'),
 (224095,'methphenoxydiol',' m|me|et|th|hp|ph|he|en|no|ox|xy|yd|di|io|ol|l','meth','M0FNKSTL','ethp','ydio','methphenox'),
 (224096,'meths',' m|me|et|th|hs|s','meth','M0S','eths','meth','meths'),
 (224097,'methscopolamine bromide',' m|me|et|th|hs|sc|co|op|po|ol|la|am|mi|in|ne|e | b|br|ro|om|mi|id|de|e','meth','M0SKPLMNBRMT','eths','omid','methscopol'),
 (224098,'methsuximide',' m|me|et|th|hs|su|ux|xi|im|mi|id|de|e','meth','M0SKSMT','eths','imid','methsuximi'),
 (224099,'methuenine',' m|me|et|th|hu|ue|en|ni|in|ne|e','meth','M0NN','ethu','enin','methuenine'),
 (224100,'methyclothiazide',' m|me|et|th|hy|yc|cl|lo|ot|th|hi|ia|az|zi|id|de|e','meth','M0KL0ST','ethy','azid','methycloth'),
 (224101,'methydopa',' m|me|et|th|hy|yd|do|op|pa|a','meth','M0TP','ethy','ydop','methydopa'),
 (224102,'methyl',' m|me|et|th|hy|yl|l','meth','M0L','ethy','ethy','methyl');
INSERT INTO `m_spelling_dictionary` VALUES  (224103,'methyl acetate',' m|me|et|th|hy|yl|l | a|ac|ce|et|ta|at|te|e','meth','M0LSTT','ethy','etat','methyl ace'),
 (224104,'methyl acetimidate',' m|me|et|th|hy|yl|l | a|ac|ce|et|ti|im|mi|id|da|at|te|e','meth','M0LSTMTT','ethy','idat','methyl ace'),
 (224105,'methyl adenine',' m|me|et|th|hy|yl|l | a|ad|de|en|ni|in|ne|e','meth','M0LTNN','ethy','enin','methyl ade'),
 (224106,'methyl adenines',' m|me|et|th|hy|yl|l | a|ad|de|en|ni|in|ne|es|s','meth','M0LTNNS','ethy','nine','methyl ade'),
 (224107,'methyl alcohol',' m|me|et|th|hy|yl|l | a|al|lc|co|oh|ho|ol|l','meth','M0LLKHL','ethy','coho','methyl alc'),
 (224108,'methyl anthranilate',' m|me|et|th|hy|yl|l | a|an|nt|th|hr|ra|an|ni|il|la|at|te|e','meth','M0LN0RNLT','ethy','ilat','methyl ant'),
 (224109,'methyl anthranilates',' m|me|et|th|hy|yl|l | a|an|nt|th|hr|ra|an|ni|il|la|at|te|es|s','meth','M0LN0RNLTS','ethy','late','methyl ant'),
 (224110,'methyl aspartyl-phenylalanine',' m|me|et|th|hy|yl|l | a|as|sp|pa|ar|rt|ty|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','meth','M0LSPRTLFNLLNN','ethy','anin','methyl asp'),
 (224111,'methyl aspartylphenylalanine',' m|me|et|th|hy|yl|l | a|as|sp|pa|ar|rt|ty|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','meth','M0LSPRTLFNLLNN','ethy','anin','methyl asp');
INSERT INTO `m_spelling_dictionary` VALUES  (224112,'methyl benzene',' m|me|et|th|hy|yl|l | b|be|en|nz|ze|en|ne|e','meth','M0LBNSN','ethy','nzen','methyl ben'),
 (224113,'methyl benzoate',' m|me|et|th|hy|yl|l | b|be|en|nz|zo|oa|at|te|e','meth','M0LBNST','ethy','zoat','methyl ben'),
 (224114,'methyl benzoates',' m|me|et|th|hy|yl|l | b|be|en|nz|zo|oa|at|te|es|s','meth','M0LBNSTS','ethy','oate','methyl ben'),
 (224115,'methyl benzyl alcohol',' m|me|et|th|hy|yl|l | b|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|l','meth','M0LBNSLLKHL','ethy','coho','methyl ben'),
 (224116,'methyl benzyl alcohols',' m|me|et|th|hy|yl|l | b|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|ls|s','meth','M0LBNSLLKHLS','ethy','ohol','methyl ben'),
 (224117,'methyl benzyl chloride',' m|me|et|th|hy|yl|l | b|be|en|nz|zy|yl|l | c|ch|hl|lo|or|ri|id|de|e','meth','M0LBNSLXLRT','ethy','orid','methyl ben'),
 (224118,'methyl benzyl chlorides',' m|me|et|th|hy|yl|l | b|be|en|nz|zy|yl|l | c|ch|hl|lo|or|ri|id|de|es|s','meth','M0LBNSLXLRTS','ethy','ride','methyl ben'),
 (224119,'methyl blue',' m|me|et|th|hy|yl|l | b|bl|lu|ue|e','meth','M0LBL','ethy',' blu','methyl blu');
INSERT INTO `m_spelling_dictionary` VALUES  (224120,'methyl bromide',' m|me|et|th|hy|yl|l | b|br|ro|om|mi|id|de|e','meth','M0LBRMT','ethy','omid','methyl bro'),
 (224121,'methyl butanoate',' m|me|et|th|hy|yl|l | b|bu|ut|ta|an|no|oa|at|te|e','meth','M0LBTNT','ethy','noat','methyl but'),
 (224122,'methyl butyrate',' m|me|et|th|hy|yl|l | b|bu|ut|ty|yr|ra|at|te|e','meth','M0LBTRT','ethy','yrat','methyl but'),
 (224123,'methyl butyrates',' m|me|et|th|hy|yl|l | b|bu|ut|ty|yr|ra|at|te|es|s','meth','M0LBTRTS','ethy','rate','methyl but'),
 (224124,'methyl carbamate',' m|me|et|th|hy|yl|l | c|ca|ar|rb|ba|am|ma|at|te|e','meth','M0LKRBMT','ethy','amat','methyl car'),
 (224125,'methyl carbamates',' m|me|et|th|hy|yl|l | c|ca|ar|rb|ba|am|ma|at|te|es|s','meth','M0LKRBMTS','ethy','mate','methyl car'),
 (224126,'methyl CCNU',' m|me|et|th|hy|yl|l | C|CC|CN|NU|U','meth','M0LKKN','ethy',' CCN','methyl CCN'),
 (224127,'methyl cellosolve',' m|me|et|th|hy|yl|l | c|ce|el|ll|lo|os|so|ol|lv|ve|e','meth','M0LSLSLF','ethy','solv','methyl cel'),
 (224128,'methyl cellulose',' m|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','meth','M0LSLLS','ethy','ulos','methyl cel');
INSERT INTO `m_spelling_dictionary` VALUES  (224129,'methyl chavicol',' m|me|et|th|hy|yl|l | c|ch|ha|av|vi|ic|co|ol|l','meth','M0LXFKL','ethy','vico','methyl cha'),
 (224130,'methyl chloride',' m|me|et|th|hy|yl|l | c|ch|hl|lo|or|ri|id|de|e','meth','M0LXLRT','ethy','orid','methyl chl'),
 (224131,'methyl chloroformate',' m|me|et|th|hy|yl|l | c|ch|hl|lo|or|ro|of|fo|or|rm|ma|at|te|e','meth','M0LXLRFRMT','ethy','rmat','methyl chl'),
 (224132,'methyl chlorogenate',' m|me|et|th|hy|yl|l | c|ch|hl|lo|or|ro|og|ge|en|na|at|te|e','meth','M0LXLRJNT','ethy','enat','methyl chl'),
 (224133,'methyl cobalamin',' m|me|et|th|hy|yl|l | c|co|ob|ba|al|la|am|mi|in|n','meth','M0LKBLMN','ethy','lami','methyl cob'),
 (224134,'methyl cobalamine',' m|me|et|th|hy|yl|l | c|co|ob|ba|al|la|am|mi|in|ne|e','meth','M0LKBLMN','ethy','amin','methyl cob'),
 (224135,'methyl coenzyme M',' m|me|et|th|hy|yl|l | c|co|oe|en|nz|zy|ym|me|e | M|M','meth','M0LKNSMM','ethy','yme','methyl coe'),
 (224136,'methyl CoM',' m|me|et|th|hy|yl|l | C|Co|oM|M','meth','M0LKM','ethy','l Co','methyl CoM'),
 (224137,'methyl cyanide',' m|me|et|th|hy|yl|l | c|cy|ya|an|ni|id|de|e','meth','M0LSYNT','ethy','anid','methyl cya');
INSERT INTO `m_spelling_dictionary` VALUES  (224138,'methyl cyanides',' m|me|et|th|hy|yl|l | c|cy|ya|an|ni|id|de|es|s','meth','M0LSYNTS','ethy','nide','methyl cya'),
 (224139,'methyl cysteine',' m|me|et|th|hy|yl|l | c|cy|ys|st|te|ei|in|ne|e','meth','M0LSSTN','ethy','tein','methyl cys'),
 (224140,'methyl cysteine synthase',' m|me|et|th|hy|yl|l | c|cy|ys|st|te|ei|in|ne|e | s|sy|yn|nt|th|ha|as|se|e','meth','M0LSSTNSN0S','ethy','thas','methyl cys'),
 (224141,'methyl cysteines',' m|me|et|th|hy|yl|l | c|cy|ys|st|te|ei|in|ne|es|s','meth','M0LSSTNS','ethy','eine','methyl cys'),
 (224142,'methyl deoxycytidine',' m|me|et|th|hy|yl|l | d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','meth','M0LTKSSTTN','ethy','idin','methyl deo'),
 (224143,'methyl deoxycytidine monophosphate',' m|me|et|th|hy|yl|l | d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LTKSSTTNMNFSFT','ethy','phat','methyl deo'),
 (224144,'methyl deoxycytidine triphosphate',' m|me|et|th|hy|yl|l | d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LTKSSTTNTRFSFT','ethy','phat','methyl deo'),
 (224145,'methyl deoxycytidines',' m|me|et|th|hy|yl|l | d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|es|s','meth','M0LTKSSTTNS','ethy','dine','methyl deo');
INSERT INTO `m_spelling_dictionary` VALUES  (224146,'methyl diethylthiocarbamate sulfoxide',' m|me|et|th|hy|yl|l | d|di|ie|et|th|hy|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e | s|su|ul|lf|fo|ox|xi|id|de|e','meth','M0LT0L0KRBMTSLFKST','ethy','oxid','methyl die'),
 (224147,'methyl diethylthiocarbamate sulphoxide',' m|me|et|th|hy|yl|l | d|di|ie|et|th|hy|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e | s|su|ul|lp|ph|ho|ox|xi|id|de|e','meth','M0LT0L0KRBMTSLFKST','ethy','oxid','methyl die'),
 (224148,'methyl elaidate',' m|me|et|th|hy|yl|l | e|el|la|ai|id|da|at|te|e','meth','M0LLTT','ethy','idat','methyl ela'),
 (224149,'methyl ether',' m|me|et|th|hy|yl|l | e|et|th|he|er|r','meth','M0L0R','ethy','ethe','methyl eth'),
 (224150,'methyl ethers',' m|me|et|th|hy|yl|l | e|et|th|he|er|rs|s','meth','M0L0RS','ethy','ther','methyl eth'),
 (224151,'methyl eugenol',' m|me|et|th|hy|yl|l | e|eu|ug|ge|en|no|ol|l','meth','M0LJNL','ethy','geno','methyl eug'),
 (224152,'methyl folate',' m|me|et|th|hy|yl|l | f|fo|ol|la|at|te|e','meth','M0LFLT','ethy','olat','methyl fol'),
 (224153,'methyl folates',' m|me|et|th|hy|yl|l | f|fo|ol|la|at|te|es|s','meth','M0LFLTS','ethy','late','methyl fol');
INSERT INTO `m_spelling_dictionary` VALUES  (224154,'methyl fusarate',' m|me|et|th|hy|yl|l | f|fu|us|sa|ar|ra|at|te|e','meth','M0LFSRT','ethy','arat','methyl fus'),
 (224155,'methyl glutamate',' m|me|et|th|hy|yl|l | g|gl|lu|ut|ta|am|ma|at|te|e','meth','M0LKLTMT','ethy','amat','methyl glu'),
 (224156,'methyl glycinate',' m|me|et|th|hy|yl|l | g|gl|ly|yc|ci|in|na|at|te|e','meth','M0LKLSNT','ethy','inat','methyl gly'),
 (224157,'methyl green',' m|me|et|th|hy|yl|l | g|gr|re|ee|en|n','meth','M0LKRN','ethy','gree','methyl gre'),
 (224158,'methyl green pyronine',' m|me|et|th|hy|yl|l | g|gr|re|ee|en|n | p|py|yr|ro|on|ni|in|ne|e','meth','M0LKRNPRNN','ethy','onin','methyl gre'),
 (224159,'methyl green-pyronine',' m|me|et|th|hy|yl|l | g|gr|re|ee|en|n-|-p|py|yr|ro|on|ni|in|ne|e','meth','M0LKRNPRNN','ethy','onin','methyl gre'),
 (224160,'methyl group',' m|me|et|th|hy|yl|l | g|gr|ro|ou|up|p','meth','M0LKRP','ethy','grou','methyl gro'),
 (224161,'methyl groups',' m|me|et|th|hy|yl|l | g|gr|ro|ou|up|ps|s','meth','M0LKRPS','ethy','roup','methyl gro'),
 (224162,'methyl hesperidin',' m|me|et|th|hy|yl|l | h|he|es|sp|pe|er|ri|id|di|in|n','meth','M0LHSPRTN','ethy','ridi','methyl hes');
INSERT INTO `m_spelling_dictionary` VALUES  (224163,'methyl histidine',' m|me|et|th|hy|yl|l | h|hi|is|st|ti|id|di|in|ne|e','meth','M0LHSTTN','ethy','idin','methyl his'),
 (224164,'methyl hydrazine',' m|me|et|th|hy|yl|l | h|hy|yd|dr|ra|az|zi|in|ne|e','meth','M0LTRSN','ethy','azin','methyl hyd'),
 (224165,'methyl hydrazines',' m|me|et|th|hy|yl|l | h|hy|yd|dr|ra|az|zi|in|ne|es|s','meth','M0LTRSNS','ethy','zine','methyl hyd'),
 (224166,'methyl hydroxyurea',' m|me|et|th|hy|yl|l | h|hy|yd|dr|ro|ox|xy|yu|ur|re|ea|a','meth','M0LTRKSYR','ethy','yure','methyl hyd'),
 (224167,'methyl imidazolium',' m|me|et|th|hy|yl|l | i|im|mi|id|da|az|zo|ol|li|iu|um|m','meth','M0LMTSLM','ethy','oliu','methyl imi'),
 (224168,'methyl inosine monophosphate',' m|me|et|th|hy|yl|l | i|in|no|os|si|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LNSNMNFSFT','ethy','phat','methyl ino'),
 (224169,'methyl iodide',' m|me|et|th|hy|yl|l | i|io|od|di|id|de|e','meth','M0LTT','ethy','odid','methyl iod'),
 (224170,'methyl isobutyl ketone',' m|me|et|th|hy|yl|l | i|is|so|ob|bu|ut|ty|yl|l | k|ke|et|to|on|ne|e','meth','M0LSBTLKTN','ethy','eton','methyl iso'),
 (224171,'methyl isocyanate',' m|me|et|th|hy|yl|l | i|is|so|oc|cy|ya|an|na|at|te|e','meth','M0LSSYNT','ethy','anat','methyl iso');
INSERT INTO `m_spelling_dictionary` VALUES  (224172,'methyl isothiocyanate',' m|me|et|th|hy|yl|l | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','meth','M0LS0SYNT','ethy','anat','methyl iso'),
 (224173,'methyl isothiourea',' m|me|et|th|hy|yl|l | i|is|so|ot|th|hi|io|ou|ur|re|ea|a','meth','M0LS0R','ethy','oure','methyl iso'),
 (224174,'methyl isothioureas',' m|me|et|th|hy|yl|l | i|is|so|ot|th|hi|io|ou|ur|re|ea|as|s','meth','M0LS0RS','ethy','urea','methyl iso'),
 (224175,'methyl jasmonate',' m|me|et|th|hy|yl|l | j|ja|as|sm|mo|on|na|at|te|e','meth','M0LJSMNT','ethy','onat','methyl jas'),
 (224176,'methyl malonic acid',' m|me|et|th|hy|yl|l | m|ma|al|lo|on|ni|ic|c | a|ac|ci|id|d','meth','M0LMLNKST','ethy',' aci','methyl mal'),
 (224177,'methyl malonyl-CoA epimerase',' m|me|et|th|hy|yl|l | m|ma|al|lo|on|ny|yl|l-|-C|Co|oA|A | e|ep|pi|im|me|er|ra|as|se|e','meth','M0LMLNLKPMRS','ethy','eras','methyl mal'),
 (224178,'methyl malonyl-coenzyme A epimerase',' m|me|et|th|hy|yl|l | m|ma|al|lo|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | e|ep|pi|im|me|er|ra|as|se|e','meth','M0LMLNLKNSMPMRS','ethy','eras','methyl mal'),
 (224179,'methyl mercaptan',' m|me|et|th|hy|yl|l | m|me|er|rc|ca|ap|pt|ta|an|n','meth','M0LMRKPTN','ethy','apta','methyl mer');
INSERT INTO `m_spelling_dictionary` VALUES  (224180,'methyl mercaptides',' m|me|et|th|hy|yl|l | m|me|er|rc|ca|ap|pt|ti|id|de|es|s','meth','M0LMRKPTTS','ethy','tide','methyl mer'),
 (224181,'methyl mercaptoacetate',' m|me|et|th|hy|yl|l | m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ta|at|te|e','meth','M0LMRKPTSTT','ethy','etat','methyl mer'),
 (224182,'methyl mercuric',' m|me|et|th|hy|yl|l | m|me|er|rc|cu|ur|ri|ic|c','meth','M0LMRKRK','ethy','curi','methyl mer'),
 (224183,'methyl mercury',' m|me|et|th|hy|yl|l | m|me|er|rc|cu|ur|ry|y','meth','M0LMRKR','ethy','rcur','methyl mer'),
 (224184,'methyl mesilate',' m|me|et|th|hy|yl|l | m|me|es|si|il|la|at|te|e','meth','M0LMSLT','ethy','ilat','methyl mes'),
 (224185,'methyl methacrylate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','meth','M0LM0KRLT','ethy','ylat','methyl met'),
 (224186,'methyl methane sulfonate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methyl met'),
 (224187,'methyl methane sulphonate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methyl met'),
 (224188,'methyl methanesulfonate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methyl met');
INSERT INTO `m_spelling_dictionary` VALUES  (224189,'methyl methanesulphonate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methyl met'),
 (224190,'methyl methanethiolsulfonate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|an|ne|et|th|hi|io|ol|ls|su|ul|lf|fo|on|na|at|te|e','meth','M0LM0N0LSLFNT','ethy','onat','methyl met'),
 (224191,'methyl methanethiolsulphonate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|an|ne|et|th|hi|io|ol|ls|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LM0N0LSLFNT','ethy','onat','methyl met'),
 (224192,'methyl methanethiosulfonate',' m|me|et|th|hy|yl|l | m|me|et|th|ha|an|ne|et|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e','meth','M0LM0N0SLFNT','ethy','onat','methyl met'),
 (224193,'methyl methionine',' m|me|et|th|hy|yl|l | m|me|et|th|hi|io|on|ni|in|ne|e','meth','M0LM0NN','ethy','onin','methyl met'),
 (224194,'methyl methionines',' m|me|et|th|hy|yl|l | m|me|et|th|hi|io|on|ni|in|ne|es|s','meth','M0LM0NNS','ethy','nine','methyl met'),
 (224195,'methyl nitrate',' m|me|et|th|hy|yl|l | n|ni|it|tr|ra|at|te|e','meth','M0LNTRT','ethy','trat','methyl nit');
INSERT INTO `m_spelling_dictionary` VALUES  (224196,'methyl noradrenaline',' m|me|et|th|hy|yl|l | n|no|or|ra|ad|dr|re|en|na|al|li|in|ne|e','meth','M0LNRTRNLN','ethy','alin','methyl nor'),
 (224197,'methyl octine carbonate',' m|me|et|th|hy|yl|l | o|oc|ct|ti|in|ne|e | c|ca|ar|rb|bo|on|na|at|te|e','meth','M0LKTNKRBNT','ethy','onat','methyl oct'),
 (224198,'methyl octine carbonates',' m|me|et|th|hy|yl|l | o|oc|ct|ti|in|ne|e | c|ca|ar|rb|bo|on|na|at|te|es|s','meth','M0LKTNKRBNTS','ethy','nate','methyl oct'),
 (224199,'methyl orange',' m|me|et|th|hy|yl|l | o|or|ra|an|ng|ge|e','meth','M0LRNJ','ethy','rang','methyl ora'),
 (224200,'methyl palmoxirate',' m|me|et|th|hy|yl|l | p|pa|al|lm|mo|ox|xi|ir|ra|at|te|e','meth','M0LPLMKSRT','ethy','irat','methyl pal'),
 (224201,'methyl parathion',' m|me|et|th|hy|yl|l | p|pa|ar|ra|at|th|hi|io|on|n','meth','M0LPR0N','ethy','thio','methyl par'),
 (224202,'methyl partricin',' m|me|et|th|hy|yl|l | p|pa|ar|rt|tr|ri|ic|ci|in|n','meth','M0LPRTRSN','ethy','rici','methyl par'),
 (224203,'methyl partricins',' m|me|et|th|hy|yl|l | p|pa|ar|rt|tr|ri|ic|ci|in|ns|s','meth','M0LPRTRSNS','ethy','icin','methyl par');
INSERT INTO `m_spelling_dictionary` VALUES  (224204,'methyl phenol',' m|me|et|th|hy|yl|l | p|ph|he|en|no|ol|l','meth','M0LFNL','ethy','heno','methyl phe'),
 (224205,'methyl phenols',' m|me|et|th|hy|yl|l | p|ph|he|en|no|ol|ls|s','meth','M0LFNLS','ethy','enol','methyl phe'),
 (224206,'methyl phenylalanine',' m|me|et|th|hy|yl|l | p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','meth','M0LFNLLNN','ethy','anin','methyl phe'),
 (224207,'methyl phenylpyridinium',' m|me|et|th|hy|yl|l | p|ph|he|en|ny|yl|lp|py|yr|ri|id|di|in|ni|iu|um|m','meth','M0LFNLPRTNM','ethy','iniu','methyl phe'),
 (224208,'methyl prednisolone',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','meth','M0LPRTNSLN','ethy','olon','methyl pre'),
 (224209,'methyl prednisolone aceponate',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | a|ac|ce|ep|po|on|na|at|te|e','meth','M0LPRTNSLNSPNT','ethy','onat','methyl pre'),
 (224210,'methyl prednisolone acetate',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | a|ac|ce|et|ta|at|te|e','meth','M0LPRTNSLNSTT','ethy','etat','methyl pre'),
 (224211,'methyl prednisolone hemisuccinate monosodium salt',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | h|he|em|mi|is|su|uc|cc|ci|in|na|at|te|e | m|mo|on|no|os|so|od|di|iu|um|m | s|sa|al|lt|t','meth','M0LPRTNSLNHMSKSNTMNSTMSLT','ethy',' sal','methyl pre');
INSERT INTO `m_spelling_dictionary` VALUES  (224212,'methyl prednisolone sodium phosphate',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|so|od|di|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LPRTNSLNSTMFSFT','ethy','phat','methyl pre'),
 (224213,'methyl prednisolone sodium succinate',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|so|od|di|iu|um|m | s|su|uc|cc|ci|in|na|at|te|e','meth','M0LPRTNSLNSTMSKSNT','ethy','inat','methyl pre'),
 (224214,'methyl prednisolone succinate',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|su|uc|cc|ci|in|na|at|te|e','meth','M0LPRTNSLNSKSNT','ethy','inat','methyl pre'),
 (224215,'methyl prednisolone suleptanate',' m|me|et|th|hy|yl|l | p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|su|ul|le|ep|pt|ta|an|na|at|te|e','meth','M0LPRTNSLNSLPTNT','ethy','anat','methyl pre'),
 (224216,'methyl propenyl sulfide',' m|me|et|th|hy|yl|l | p|pr|ro|op|pe|en|ny|yl|l | s|su|ul|lf|fi|id|de|e','meth','M0LPRPNLSLFT','ethy','lfid','methyl pro'),
 (224217,'methyl propenyl sulphide',' m|me|et|th|hy|yl|l | p|pr|ro|op|pe|en|ny|yl|l | s|su|ul|lp|ph|hi|id|de|e','meth','M0LPRPNLSLFT','ethy','phid','methyl pro');
INSERT INTO `m_spelling_dictionary` VALUES  (224218,'methyl pyridinium',' m|me|et|th|hy|yl|l | p|py|yr|ri|id|di|in|ni|iu|um|m','meth','M0LPRTNM','ethy','iniu','methyl pyr'),
 (224219,'methyl pyrrole',' m|me|et|th|hy|yl|l | p|py|yr|rr|ro|ol|le|e','meth','M0LPRL','ethy','rrol','methyl pyr'),
 (224220,'methyl pyrroles',' m|me|et|th|hy|yl|l | p|py|yr|rr|ro|ol|le|es|s','meth','M0LPRLS','ethy','role','methyl pyr'),
 (224221,'methyl red',' m|me|et|th|hy|yl|l | r|re|ed|d','meth','M0LRT','ethy','l re','methyl red'),
 (224222,'methyl red test',' m|me|et|th|hy|yl|l | r|re|ed|d | t|te|es|st|t','meth','M0LRTTST','ethy',' tes','methyl red'),
 (224223,'methyl red tests',' m|me|et|th|hy|yl|l | r|re|ed|d | t|te|es|st|ts|s','meth','M0LRTTSTS','ethy','test','methyl red'),
 (224224,'methyl reds',' m|me|et|th|hy|yl|l | r|re|ed|ds|s','meth','M0LRTS','ethy',' red','methyl red'),
 (224225,'methyl salicylate',' m|me|et|th|hy|yl|l | s|sa|al|li|ic|cy|yl|la|at|te|e','meth','M0LSLSLT','ethy','ylat','methyl sal'),
 (224226,'methyl seleninic acid',' m|me|et|th|hy|yl|l | s|se|el|le|en|ni|in|ni|ic|c | a|ac|ci|id|d','meth','M0LSLNNKST','ethy',' aci','methyl sel');
INSERT INTO `m_spelling_dictionary` VALUES  (224227,'methyl selenol',' m|me|et|th|hy|yl|l | s|se|el|le|en|no|ol|l','meth','M0LSLNL','ethy','leno','methyl sel'),
 (224228,'methyl serotonin',' m|me|et|th|hy|yl|l | s|se|er|ro|ot|to|on|ni|in|n','meth','M0LSRTNN','ethy','toni','methyl ser'),
 (224229,'methyl sinapate',' m|me|et|th|hy|yl|l | s|si|in|na|ap|pa|at|te|e','meth','M0LSNPT','ethy','apat','methyl sin'),
 (224230,'methyl spiperone',' m|me|et|th|hy|yl|l | s|sp|pi|ip|pe|er|ro|on|ne|e','meth','M0LSPPRN','ethy','eron','methyl spi'),
 (224231,'methyl sulfonate',' m|me|et|th|hy|yl|l | s|su|ul|lf|fo|on|na|at|te|e','meth','M0LSLFNT','ethy','onat','methyl sul'),
 (224232,'methyl sulfonyl',' m|me|et|th|hy|yl|l | s|su|ul|lf|fo|on|ny|yl|l','meth','M0LSLFNL','ethy','fony','methyl sul'),
 (224233,'methyl sulphonyl',' m|me|et|th|hy|yl|l | s|su|ul|lp|ph|ho|on|ny|yl|l','meth','M0LSLFNL','ethy','hony','methyl sul'),
 (224234,'methyl tert-butyl ether',' m|me|et|th|hy|yl|l | t|te|er|rt|t-|-b|bu|ut|ty|yl|l | e|et|th|he|er|r','meth','M0LTRTBTL0R','ethy','ethe','methyl ter'),
 (224235,'methyl thioglycolate',' m|me|et|th|hy|yl|l | t|th|hi|io|og|gl|ly|yc|co|ol|la|at|te|e','meth','M0L0KLKLT','ethy','olat','methyl thi');
INSERT INTO `m_spelling_dictionary` VALUES  (224236,'methyl thionohippurate',' m|me|et|th|hy|yl|l | t|th|hi|io|on|no|oh|hi|ip|pp|pu|ur|ra|at|te|e','meth','M0L0NHPRT','ethy','urat','methyl thi'),
 (224237,'methyl thyrotropin-releasing hormone',' m|me|et|th|hy|yl|l | t|th|hy|yr|ro|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','meth','M0L0RTRPNRLSNKHRMN','ethy','rmon','methyl thy'),
 (224238,'methyl vinyl ketone',' m|me|et|th|hy|yl|l | v|vi|in|ny|yl|l | k|ke|et|to|on|ne|e','meth','M0LFNLKTN','ethy','eton','methyl vin'),
 (224239,'methyl violet',' m|me|et|th|hy|yl|l | v|vi|io|ol|le|et|t','meth','M0LFLT','ethy','iole','methyl vio'),
 (224240,'methyl viologen',' m|me|et|th|hy|yl|l | v|vi|io|ol|lo|og|ge|en|n','meth','M0LFLJN','ethy','loge','methyl vio'),
 (224241,'methyl viologens',' m|me|et|th|hy|yl|l | v|vi|io|ol|lo|og|ge|en|ns|s','meth','M0LFLJNS','ethy','ogen','methyl vio'),
 (224242,'methyl xanthine',' m|me|et|th|hy|yl|l | x|xa|an|nt|th|hi|in|ne|e','meth','M0LKSN0N','ethy','thin','methyl xan'),
 (224243,'methyl xanthines',' m|me|et|th|hy|yl|l | x|xa|an|nt|th|hi|in|ne|es|s','meth','M0LKSN0NS','ethy','hine','methyl xan');
INSERT INTO `m_spelling_dictionary` VALUES  (224244,'methyl-accepting chemotaxis protein',' m|me|et|th|hy|yl|l-|-a|ac|cc|ce|ep|pt|ti|in|ng|g | c|ch|he|em|mo|ot|ta|ax|xi|is|s | p|pr|ro|ot|te|ei|in|n','meth','M0LKSPTNKXMTKSSPRTN','ethy','otei','methyl-acc'),
 (224245,'methyl-accepting chemotaxis proteins',' m|me|et|th|hy|yl|l-|-a|ac|cc|ce|ep|pt|ti|in|ng|g | c|ch|he|em|mo|ot|ta|ax|xi|is|s | p|pr|ro|ot|te|ei|in|ns|s','meth','M0LKSPTNKXMTKSSPRTNS','ethy','tein','methyl-acc'),
 (224246,'methyl-arginine',' m|me|et|th|hy|yl|l-|-a|ar|rg|gi|in|ni|in|ne|e','meth','M0LRJNN','ethy','inin','methyl-arg'),
 (224247,'methyl-arginines',' m|me|et|th|hy|yl|l-|-a|ar|rg|gi|in|ni|in|ne|es|s','meth','M0LRJNNS','ethy','nine','methyl-arg'),
 (224248,'methyl-atropine',' m|me|et|th|hy|yl|l-|-a|at|tr|ro|op|pi|in|ne|e','meth','M0LTRPN','ethy','opin','methyl-atr'),
 (224249,'methyl-benzyl chloride',' m|me|et|th|hy|yl|l-|-b|be|en|nz|zy|yl|l | c|ch|hl|lo|or|ri|id|de|e','meth','M0LBNSLXLRT','ethy','orid','methyl-ben'),
 (224250,'methyl-benzyl chlorides',' m|me|et|th|hy|yl|l-|-b|be|en|nz|zy|yl|l | c|ch|hl|lo|or|ri|id|de|es|s','meth','M0LBNSLXLRTS','ethy','ride','methyl-ben');
INSERT INTO `m_spelling_dictionary` VALUES  (224251,'methyl-carbamoyl',' m|me|et|th|hy|yl|l-|-c|ca|ar|rb|ba|am|mo|oy|yl|l','meth','M0LKRBML','ethy','amoy','methyl-car'),
 (224252,'methyl-carbamoyls',' m|me|et|th|hy|yl|l-|-c|ca|ar|rb|ba|am|mo|oy|yl|ls|s','meth','M0LKRBMLS','ethy','moyl','methyl-car'),
 (224253,'methyl-CCNU',' m|me|et|th|hy|yl|l-|-C|CC|CN|NU|U','meth','M0LKKN','ethy','-CCN','methyl-CCN'),
 (224254,'methyl-cobalamin',' m|me|et|th|hy|yl|l-|-c|co|ob|ba|al|la|am|mi|in|n','meth','M0LKBLMN','ethy','lami','methyl-cob'),
 (224255,'methyl-cobalamine',' m|me|et|th|hy|yl|l-|-c|co|ob|ba|al|la|am|mi|in|ne|e','meth','M0LKBLMN','ethy','amin','methyl-cob'),
 (224256,'methyl-crotonylglycine',' m|me|et|th|hy|yl|l-|-c|cr|ro|ot|to|on|ny|yl|lg|gl|ly|yc|ci|in|ne|e','meth','M0LKRTNLKLSN','ethy','ycin','methyl-cro'),
 (224257,'methyl-cysteine',' m|me|et|th|hy|yl|l-|-c|cy|ys|st|te|ei|in|ne|e','meth','M0LSSTN','ethy','tein','methyl-cys'),
 (224258,'methyl-cysteine synthase',' m|me|et|th|hy|yl|l-|-c|cy|ys|st|te|ei|in|ne|e | s|sy|yn|nt|th|ha|as|se|e','meth','M0LSSTNSN0S','ethy','thas','methyl-cys'),
 (224259,'methyl-cysteines',' m|me|et|th|hy|yl|l-|-c|cy|ys|st|te|ei|in|ne|es|s','meth','M0LSSTNS','ethy','eine','methyl-cys');
INSERT INTO `m_spelling_dictionary` VALUES  (224260,'methyl-deoxycytidine',' m|me|et|th|hy|yl|l-|-d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','meth','M0LTKSSTTN','ethy','idin','methyl-deo'),
 (224261,'methyl-deoxycytidine monophosphate',' m|me|et|th|hy|yl|l-|-d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LTKSSTTNMNFSFT','ethy','phat','methyl-deo'),
 (224262,'methyl-deoxycytidine triphosphate',' m|me|et|th|hy|yl|l-|-d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LTKSSTTNTRFSFT','ethy','phat','methyl-deo'),
 (224263,'methyl-deoxycytidines',' m|me|et|th|hy|yl|l-|-d|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|es|s','meth','M0LTKSSTTNS','ethy','dine','methyl-deo'),
 (224264,'methyl-DOPA',' m|me|et|th|hy|yl|l-|-D|DO|OP|PA|A','meth','M0LTP','ethy','-DOP','methyl-DOP'),
 (224265,'methyl-folate',' m|me|et|th|hy|yl|l-|-f|fo|ol|la|at|te|e','meth','M0LFLT','ethy','olat','methyl-fol'),
 (224266,'methyl-folates',' m|me|et|th|hy|yl|l-|-f|fo|ol|la|at|te|es|s','meth','M0LFLTS','ethy','late','methyl-fol'),
 (224267,'methyl-glyoxal',' m|me|et|th|hy|yl|l-|-g|gl|ly|yo|ox|xa|al|l','meth','M0LKLYKSL','ethy','yoxa','methyl-gly');
INSERT INTO `m_spelling_dictionary` VALUES  (224268,'methyl-green pyronine',' m|me|et|th|hy|yl|l-|-g|gr|re|ee|en|n | p|py|yr|ro|on|ni|in|ne|e','meth','M0LKRNPRNN','ethy','onin','methyl-gre'),
 (224269,'methyl-hydrazine',' m|me|et|th|hy|yl|l-|-h|hy|yd|dr|ra|az|zi|in|ne|e','meth','M0LTRSN','ethy','azin','methyl-hyd'),
 (224270,'methyl-hydrazines',' m|me|et|th|hy|yl|l-|-h|hy|yd|dr|ra|az|zi|in|ne|es|s','meth','M0LTRSNS','ethy','zine','methyl-hyd'),
 (224271,'methyl-imidazolium',' m|me|et|th|hy|yl|l-|-i|im|mi|id|da|az|zo|ol|li|iu|um|m','meth','M0LMTSLM','ethy','oliu','methyl-imi'),
 (224272,'methyl-mercury',' m|me|et|th|hy|yl|l-|-m|me|er|rc|cu|ur|ry|y','meth','M0LMRKR','ethy','rcur','methyl-mer'),
 (224273,'methyl-methionine',' m|me|et|th|hy|yl|l-|-m|me|et|th|hi|io|on|ni|in|ne|e','meth','M0LM0NN','ethy','onin','methyl-met'),
 (224274,'methyl-methionines',' m|me|et|th|hy|yl|l-|-m|me|et|th|hi|io|on|ni|in|ne|es|s','meth','M0LM0NNS','ethy','nine','methyl-met'),
 (224275,'methyl-neogrifolin',' m|me|et|th|hy|yl|l-|-n|ne|eo|og|gr|ri|if|fo|ol|li|in|n','meth','M0LNKRFLN','ethy','foli','methyl-neo'),
 (224276,'methyl-noradrenaline',' m|me|et|th|hy|yl|l-|-n|no|or|ra|ad|dr|re|en|na|al|li|in|ne|e','meth','M0LNRTRNLN','ethy','alin','methyl-nor');
INSERT INTO `m_spelling_dictionary` VALUES  (224277,'methyl-parathion',' m|me|et|th|hy|yl|l-|-p|pa|ar|ra|at|th|hi|io|on|n','meth','M0LPR0N','ethy','thio','methyl-par'),
 (224278,'methyl-partricin',' m|me|et|th|hy|yl|l-|-p|pa|ar|rt|tr|ri|ic|ci|in|n','meth','M0LPRTRSN','ethy','rici','methyl-par'),
 (224279,'methyl-partricins',' m|me|et|th|hy|yl|l-|-p|pa|ar|rt|tr|ri|ic|ci|in|ns|s','meth','M0LPRTRSNS','ethy','icin','methyl-par'),
 (224280,'methyl-phenol',' m|me|et|th|hy|yl|l-|-p|ph|he|en|no|ol|l','meth','M0LFNL','ethy','heno','methyl-phe'),
 (224281,'methyl-phenols',' m|me|et|th|hy|yl|l-|-p|ph|he|en|no|ol|ls|s','meth','M0LFNLS','ethy','enol','methyl-phe'),
 (224282,'methyl-prednisolone',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','meth','M0LPRTNSLN','ethy','olon','methyl-pre'),
 (224283,'methyl-prednisolone aceponate',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | a|ac|ce|ep|po|on|na|at|te|e','meth','M0LPRTNSLNSPNT','ethy','onat','methyl-pre'),
 (224284,'methyl-prednisolone acetate',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | a|ac|ce|et|ta|at|te|e','meth','M0LPRTNSLNSTT','ethy','etat','methyl-pre'),
 (224285,'methyl-prednisolone hemisuccinate monosodium salt',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | h|he|em|mi|is|su|uc|cc|ci|in|na|at|te|e | m|mo|on|no|os|so|od|di|iu|um|m | s|sa|al|lt|t','meth','M0LPRTNSLNHMSKSNTMNSTMSLT','ethy',' sal','methyl-pre');
INSERT INTO `m_spelling_dictionary` VALUES  (224286,'methyl-prednisolone sodium phosphate',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|so|od|di|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LPRTNSLNSTMFSFT','ethy','phat','methyl-pre'),
 (224287,'methyl-prednisolone sodium succinate',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|so|od|di|iu|um|m | s|su|uc|cc|ci|in|na|at|te|e','meth','M0LPRTNSLNSTMSKSNT','ethy','inat','methyl-pre'),
 (224288,'methyl-prednisolone succinate',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|su|uc|cc|ci|in|na|at|te|e','meth','M0LPRTNSLNSKSNT','ethy','inat','methyl-pre'),
 (224289,'methyl-prednisolone suleptanate',' m|me|et|th|hy|yl|l-|-p|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|su|ul|le|ep|pt|ta|an|na|at|te|e','meth','M0LPRTNSLNSLPTNT','ethy','anat','methyl-pre'),
 (224290,'methyl-pyrrole',' m|me|et|th|hy|yl|l-|-p|py|yr|rr|ro|ol|le|e','meth','M0LPRL','ethy','rrol','methyl-pyr'),
 (224291,'methyl-pyrroles',' m|me|et|th|hy|yl|l-|-p|py|yr|rr|ro|ol|le|es|s','meth','M0LPRLS','ethy','role','methyl-pyr'),
 (224292,'methyl-scopolamine',' m|me|et|th|hy|yl|l-|-s|sc|co|op|po|ol|la|am|mi|in|ne|e','meth','M0LSKPLMN','ethy','amin','methyl-sco');
INSERT INTO `m_spelling_dictionary` VALUES  (224293,'methyl-scopolamines',' m|me|et|th|hy|yl|l-|-s|sc|co|op|po|ol|la|am|mi|in|ne|es|s','meth','M0LSKPLMNS','ethy','mine','methyl-sco'),
 (224294,'methyl-serotonin',' m|me|et|th|hy|yl|l-|-s|se|er|ro|ot|to|on|ni|in|n','meth','M0LSRTNN','ethy','toni','methyl-ser'),
 (224295,'methyl-spiperone',' m|me|et|th|hy|yl|l-|-s|sp|pi|ip|pe|er|ro|on|ne|e','meth','M0LSPPRN','ethy','eron','methyl-spi'),
 (224296,'methyl-succinate',' m|me|et|th|hy|yl|l-|-s|su|uc|cc|ci|in|na|at|te|e','meth','M0LSKSNT','ethy','inat','methyl-suc'),
 (224297,'methyl-tetrahydropterin',' m|me|et|th|hy|yl|l-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|op|pt|te|er|ri|in|n','meth','M0LTTRTRPTRN','ethy','teri','methyl-tet'),
 (224298,'methyl-thioadenosine',' m|me|et|th|hy|yl|l-|-t|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e','meth','M0L0TNSN','ethy','osin','methyl-thi'),
 (224299,'methyl-thioadenosine phosphorylase',' m|me|et|th|hy|yl|l-|-t|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','meth','M0L0TNSNFSFRLS','ethy','ylas','methyl-thi'),
 (224300,'methyl-thymine',' m|me|et|th|hy|yl|l-|-t|th|hy|ym|mi|in|ne|e','meth','M0L0MN','ethy','ymin','methyl-thy');
INSERT INTO `m_spelling_dictionary` VALUES  (224301,'methyl-thyrotropin-releasing hormone',' m|me|et|th|hy|yl|l-|-t|th|hy|yr|ro|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','meth','M0L0RTRPNRLSNKHRMN','ethy','rmon','methyl-thy'),
 (224302,'methyl-transferase',' m|me|et|th|hy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','meth','M0LTRNSFRS','ethy','eras','methyl-tra'),
 (224303,'methyl-transferases',' m|me|et|th|hy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','meth','M0LTRNSFRSS','ethy','rase','methyl-tra'),
 (224304,'methyl-urapidil',' m|me|et|th|hy|yl|l-|-u|ur|ra|ap|pi|id|di|il|l','meth','M0LRPTL','ethy','pidi','methyl-ura'),
 (224305,'methyl-xanthine',' m|me|et|th|hy|yl|l-|-x|xa|an|nt|th|hi|in|ne|e','meth','M0LKSN0N','ethy','thin','methyl-xan'),
 (224306,'methyl-xanthines',' m|me|et|th|hy|yl|l-|-x|xa|an|nt|th|hi|in|ne|es|s','meth','M0LKSN0NS','ethy','hine','methyl-xan'),
 (224307,'methylacetanilide',' m|me|et|th|hy|yl|la|ac|ce|et|ta|an|ni|il|li|id|de|e','meth','M0LSTNLT','ethy','ilid','methylacet'),
 (224308,'methylacetic',' m|me|et|th|hy|yl|la|ac|ce|et|ti|ic|c','meth','M0LSTK','ethy','ceti','methylacet');
INSERT INTO `m_spelling_dictionary` VALUES  (224309,'methylacetic acid',' m|me|et|th|hy|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0LSTKST','ethy',' aci','methylacet'),
 (224310,'methylacetoacetic acid',' m|me|et|th|hy|yl|la|ac|ce|et|to|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0LSTSTKST','ethy',' aci','methylacet'),
 (224311,'methylacetophenone',' m|me|et|th|hy|yl|la|ac|ce|et|to|op|ph|he|en|no|on|ne|e','meth','M0LSTFNN','ethy','enon','methylacet'),
 (224312,'methylacetophenones',' m|me|et|th|hy|yl|la|ac|ce|et|to|op|ph|he|en|no|on|ne|es|s','meth','M0LSTFNNS','ethy','none','methylacet'),
 (224313,'methylacetylene',' m|me|et|th|hy|yl|la|ac|ce|et|ty|yl|le|en|ne|e','meth','M0LSTLN','ethy','ylen','methylacet'),
 (224314,'methylacetylphosphonate',' m|me|et|th|hy|yl|la|ac|ce|et|ty|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','meth','M0LSTLFSFNT','ethy','onat','methylacet'),
 (224315,'methylacridine',' m|me|et|th|hy|yl|la|ac|cr|ri|id|di|in|ne|e','meth','M0LKRTN','ethy','idin','methylacri'),
 (224316,'methylacrylic',' m|me|et|th|hy|yl|la|ac|cr|ry|yl|li|ic|c','meth','M0LKRLK','ethy','ryli','methylacry');
INSERT INTO `m_spelling_dictionary` VALUES  (224317,'methylacrylic acid',' m|me|et|th|hy|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','meth','M0LKRLKST','ethy',' aci','methylacry'),
 (224318,'methyladenine',' m|me|et|th|hy|yl|la|ad|de|en|ni|in|ne|e','meth','M0LTNN','ethy','enin','methyladen'),
 (224319,'methyladenine receptor',' m|me|et|th|hy|yl|la|ad|de|en|ni|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','meth','M0LTNNRSPTR','ethy','epto','methyladen'),
 (224320,'methyladenine receptors',' m|me|et|th|hy|yl|la|ad|de|en|ni|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','meth','M0LTNNRSPTRS','ethy','ptor','methyladen'),
 (224321,'methyladenines',' m|me|et|th|hy|yl|la|ad|de|en|ni|in|ne|es|s','meth','M0LTNNS','ethy','nine','methyladen'),
 (224322,'methyladenylic',' m|me|et|th|hy|yl|la|ad|de|en|ny|yl|li|ic|c','meth','M0LTNLK','ethy','nyli','methyladen'),
 (224323,'methylal',' m|me|et|th|hy|yl|la|al|l','meth','M0LL','ethy','hyla','methylal'),
 (224324,'methylamide',' m|me|et|th|hy|yl|la|am|mi|id|de|e','meth','M0LMT','ethy','amid','methylamid'),
 (224325,'methylamides',' m|me|et|th|hy|yl|la|am|mi|id|de|es|s','meth','M0LMTS','ethy','mide','methylamid');
INSERT INTO `m_spelling_dictionary` VALUES  (224326,'methylamine',' m|me|et|th|hy|yl|la|am|mi|in|ne|e','meth','M0LMN','ethy','amin','methylamin'),
 (224327,'methylamine dehydrogenase',' m|me|et|th|hy|yl|la|am|mi|in|ne|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','meth','M0LMNTTRJNS','ethy','enas','methylamin'),
 (224328,'methylamines',' m|me|et|th|hy|yl|la|am|mi|in|ne|es|s','meth','M0LMNS','ethy','mine','methylamin'),
 (224329,'methylamino-isobutyric acid',' m|me|et|th|hy|yl|la|am|mi|in|no|o-|-i|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','meth','M0LMNSBTRKST','ethy',' aci','methylamin'),
 (224330,'methylaminoantipyrine',' m|me|et|th|hy|yl|la|am|mi|in|no|oa|an|nt|ti|ip|py|yr|ri|in|ne|e','meth','M0LMNNTPRN','ethy','yrin','methylamin'),
 (224331,'methylaminoisobutyric',' m|me|et|th|hy|yl|la|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ri|ic|c','meth','M0LMNSBTRK','ethy','tyri','methylamin'),
 (224332,'methylaminoisobutyric acid',' m|me|et|th|hy|yl|la|am|mi|in|no|oi|is|so|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','meth','M0LMNSBTRKST','ethy',' aci','methylamin'),
 (224333,'methylaminomethyl',' m|me|et|th|hy|yl|la|am|mi|in|no|om|me|et|th|hy|yl|l','meth','M0LMNM0L','ethy','ethy','methylamin');
INSERT INTO `m_spelling_dictionary` VALUES  (224334,'methylammonium',' m|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','meth','M0LMNM','ethy','oniu','methylammo'),
 (224335,'methylamphetamine',' m|me|et|th|hy|yl|la|am|mp|ph|he|et|ta|am|mi|in|ne|e','meth','M0LMFTMN','ethy','amin','methylamph'),
 (224336,'methylanabasine',' m|me|et|th|hy|yl|la|an|na|ab|ba|as|si|in|ne|e','meth','M0LNBSN','ethy','asin','methylanab'),
 (224337,'methylandrostanolone',' m|me|et|th|hy|yl|la|an|nd|dr|ro|os|st|ta|an|no|ol|lo|on|ne|e','meth','M0LNTRSTNLN','ethy','olon','methylandr'),
 (224338,'methylandrostenediol',' m|me|et|th|hy|yl|la|an|nd|dr|ro|os|st|te|en|ne|ed|di|io|ol|l','meth','M0LNTRSTNTL','ethy','edio','methylandr'),
 (224339,'methylaniline',' m|me|et|th|hy|yl|la|an|ni|il|li|in|ne|e','meth','M0LNLN','ethy','ilin','methylanil'),
 (224340,'methylanthracene',' m|me|et|th|hy|yl|la|an|nt|th|hr|ra|ac|ce|en|ne|e','meth','M0LN0RSN','ethy','acen','methylanth'),
 (224341,'methylanthracenes',' m|me|et|th|hy|yl|la|an|nt|th|hr|ra|ac|ce|en|ne|es|s','meth','M0LN0RSNS','ethy','cene','methylanth'),
 (224342,'methylanthranilate',' m|me|et|th|hy|yl|la|an|nt|th|hr|ra|an|ni|il|la|at|te|e','meth','M0LN0RNLT','ethy','ilat','methylanth');
INSERT INTO `m_spelling_dictionary` VALUES  (224343,'methylanthranilates',' m|me|et|th|hy|yl|la|an|nt|th|hr|ra|an|ni|il|la|at|te|es|s','meth','M0LN0RNLTS','ethy','late','methylanth'),
 (224344,'methylanthraniloyl',' m|me|et|th|hy|yl|la|an|nt|th|hr|ra|an|ni|il|lo|oy|yl|l','meth','M0LN0RNLL','ethy','iloy','methylanth'),
 (224345,'methylaplysinopsin',' m|me|et|th|hy|yl|la|ap|pl|ly|ys|si|in|no|op|ps|si|in|n','meth','M0LPLSNPSN','ethy','opsi','methylaply'),
 (224346,'methylapogalanthamine',' m|me|et|th|hy|yl|la|ap|po|og|ga|al|la|an|nt|th|ha|am|mi|in|ne|e','meth','M0LPKLN0MN','ethy','amin','methylapog'),
 (224347,'Methylarcula',' M|Me|et|th|hy|yl|la|ar|rc|cu|ul|la|a','Meth','M0LRKL','ethy','rcul','Methylarcu'),
 (224348,'Methylarcula marina',' M|Me|et|th|hy|yl|la|ar|rc|cu|ul|la|a | m|ma|ar|ri|in|na|a','Meth','M0LRKLMRN','ethy','arin','Methylarcu'),
 (224349,'Methylarcula terricola',' M|Me|et|th|hy|yl|la|ar|rc|cu|ul|la|a | t|te|er|rr|ri|ic|co|ol|la|a','Meth','M0LRKLTRKL','ethy','icol','Methylarcu'),
 (224350,'methylarecaidin',' m|me|et|th|hy|yl|la|ar|re|ec|ca|ai|id|di|in|n','meth','M0LRKTN','ethy','aidi','methylarec');
INSERT INTO `m_spelling_dictionary` VALUES  (224351,'methylarginine',' m|me|et|th|hy|yl|la|ar|rg|gi|in|ni|in|ne|e','meth','M0LRJNN','ethy','inin','methylargi'),
 (224352,'methylarginines',' m|me|et|th|hy|yl|la|ar|rg|gi|in|ni|in|ne|es|s','meth','M0LRJNNS','ethy','nine','methylargi'),
 (224353,'methylarsonic',' m|me|et|th|hy|yl|la|ar|rs|so|on|ni|ic|c','meth','M0LRSNK','ethy','soni','methylarso'),
 (224354,'methylarsonic acid',' m|me|et|th|hy|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','meth','M0LRSNKST','ethy',' aci','methylarso'),
 (224355,'methylarsonic acid methyltransferase',' m|me|et|th|hy|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','meth','M0LRSNKSTM0LTRNSFRS','ethy','eras','methylarso'),
 (224356,'methylase',' m|me|et|th|hy|yl|la|as|se|e','meth','M0LS','ethy','ylas','methylase'),
 (224357,'methylases',' m|me|et|th|hy|yl|la|as|se|es|s','meth','M0LSS','ethy','lase','methylases'),
 (224358,'methylasparagine',' m|me|et|th|hy|yl|la|as|sp|pa|ar|ra|ag|gi|in|ne|e','meth','M0LSPRJN','ethy','agin','methylaspa'),
 (224359,'methylasparagines',' m|me|et|th|hy|yl|la|as|sp|pa|ar|ra|ag|gi|in|ne|es|s','meth','M0LSPRJNS','ethy','gine','methylaspa');
INSERT INTO `m_spelling_dictionary` VALUES  (224360,'methylaspartate',' m|me|et|th|hy|yl|la|as|sp|pa|ar|rt|ta|at|te|e','meth','M0LSPRTT','ethy','rtat','methylaspa'),
 (224361,'methylaspartic',' m|me|et|th|hy|yl|la|as|sp|pa|ar|rt|ti|ic|c','meth','M0LSPRTK','ethy','arti','methylaspa'),
 (224362,'methylaspartic acid',' m|me|et|th|hy|yl|la|as|sp|pa|ar|rt|ti|ic|c | a|ac|ci|id|d','meth','M0LSPRTKST','ethy',' aci','methylaspa'),
 (224363,'methylaspartic acids',' m|me|et|th|hy|yl|la|as|sp|pa|ar|rt|ti|ic|c | a|ac|ci|id|ds|s','meth','M0LSPRTKSTS','ethy','acid','methylaspa'),
 (224364,'methylate',' m|me|et|th|hy|yl|la|at|te|e','meth','M0LT','ethy','ylat','methylate'),
 (224365,'methylated',' m|me|et|th|hy|yl|la|at|te|ed|d','meth','M0LTT','ethy','late','methylated'),
 (224366,'methylated bovine serum albumin',' m|me|et|th|hy|yl|la|at|te|ed|d | b|bo|ov|vi|in|ne|e | s|se|er|ru|um|m | a|al|lb|bu|um|mi|in|n','meth','M0LTTBFNSRMLBMN','ethy','bumi','methylated'),
 (224367,'methylated DNA-binding protein',' m|me|et|th|hy|yl|la|at|te|ed|d | D|DN|NA|A-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','meth','M0LTTTNBNTNKPRTN','ethy','otei','methylated'),
 (224368,'methylated DNA-binding proteins',' m|me|et|th|hy|yl|la|at|te|ed|d | D|DN|NA|A-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','meth','M0LTTTNBNTNKPRTNS','ethy','tein','methylated');
INSERT INTO `m_spelling_dictionary` VALUES  (224369,'methylates',' m|me|et|th|hy|yl|la|at|te|es|s','meth','M0LTS','ethy','late','methylates'),
 (224370,'methylating',' m|me|et|th|hy|yl|la|at|ti|in|ng|g','meth','M0LTNK','ethy','atin','methylatin'),
 (224371,'methylation',' m|me|et|th|hy|yl|la|at|ti|io|on|n','meth','M0LXN','ethy','atio','methylatio'),
 (224372,'methylations',' m|me|et|th|hy|yl|la|at|ti|io|on|ns|s','meth','M0LXNS','ethy','tion','methylatio'),
 (224373,'methylator',' m|me|et|th|hy|yl|la|at|to|or|r','meth','M0LTR','ethy','lato','methylator'),
 (224374,'methylators',' m|me|et|th|hy|yl|la|at|to|or|rs|s','meth','M0LTRS','ethy','ator','methylator'),
 (224375,'methylatropine',' m|me|et|th|hy|yl|la|at|tr|ro|op|pi|in|ne|e','meth','M0LTRPN','ethy','opin','methylatro'),
 (224376,'methylazoxymethanol',' m|me|et|th|hy|yl|la|az|zo|ox|xy|ym|me|et|th|ha|an|no|ol|l','meth','M0LSKSM0NL','ethy','hano','methylazox'),
 (224377,'methylazoxyprocarbazine',' m|me|et|th|hy|yl|la|az|zo|ox|xy|yp|pr|ro|oc|ca|ar|rb|ba|az|zi|in|ne|e','meth','M0LSKSPRKRBSN','ethy','azin','methylazox'),
 (224378,'methylbacteriopheophorbide',' m|me|et|th|hy|yl|lb|ba|ac|ct|te|er|ri|io|op|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e','meth','M0LBKTRFFRBT','ethy','rbid','methylbact');
INSERT INTO `m_spelling_dictionary` VALUES  (224379,'methylbenactyzine',' m|me|et|th|hy|yl|lb|be|en|na|ac|ct|ty|yz|zi|in|ne|e','meth','M0LBNKTSN','ethy','yzin','methylbena'),
 (224380,'methylbenzene',' m|me|et|th|hy|yl|lb|be|en|nz|ze|en|ne|e','meth','M0LBNSN','ethy','nzen','methylbenz'),
 (224381,'methylbenzethonium',' m|me|et|th|hy|yl|lb|be|en|nz|ze|et|th|ho|on|ni|iu|um|m','meth','M0LBNS0NM','ethy','oniu','methylbenz'),
 (224382,'methylbenzethonium chloride',' m|me|et|th|hy|yl|lb|be|en|nz|ze|et|th|ho|on|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','meth','M0LBNS0NMXLRT','ethy','orid','methylbenz'),
 (224383,'methylbenzoate',' m|me|et|th|hy|yl|lb|be|en|nz|zo|oa|at|te|e','meth','M0LBNST','ethy','zoat','methylbenz'),
 (224384,'methylbenzoates',' m|me|et|th|hy|yl|lb|be|en|nz|zo|oa|at|te|es|s','meth','M0LBNSTS','ethy','oate','methylbenz'),
 (224385,'methylbenzoic acid',' m|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','meth','M0LBNSKST','ethy',' aci','methylbenz'),
 (224386,'methylbenzoic acids',' m|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|ds|s','meth','M0LBNSKSTS','ethy','acid','methylbenz'),
 (224387,'methylbenzoprim',' m|me|et|th|hy|yl|lb|be|en|nz|zo|op|pr|ri|im|m','meth','M0LBNSPRM','ethy','opri','methylbenz');
INSERT INTO `m_spelling_dictionary` VALUES  (224388,'methylbenzoquate',' m|me|et|th|hy|yl|lb|be|en|nz|zo|oq|qu|ua|at|te|e','meth','M0LBNSKT','ethy','quat','methylbenz'),
 (224389,'methylbenzothiazole',' m|me|et|th|hy|yl|lb|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|e','meth','M0LBNS0SL','ethy','azol','methylbenz'),
 (224390,'methylbenzothiazoles',' m|me|et|th|hy|yl|lb|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|es|s','meth','M0LBNS0SLS','ethy','zole','methylbenz'),
 (224391,'methylbenzyl alcohol',' m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|l','meth','M0LBNSLLKHL','ethy','coho','methylbenz'),
 (224392,'methylbenzyl alcohols',' m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|l | a|al|lc|co|oh|ho|ol|ls|s','meth','M0LBNSLLKHLS','ethy','ohol','methylbenz'),
 (224393,'methylbenzyl chloride',' m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|l | c|ch|hl|lo|or|ri|id|de|e','meth','M0LBNSLXLRT','ethy','orid','methylbenz'),
 (224394,'methylbenzyl chlorides',' m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|l | c|ch|hl|lo|or|ri|id|de|es|s','meth','M0LBNSLXLRTS','ethy','ride','methylbenz'),
 (224395,'methylbenzylamine',' m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|la|am|mi|in|ne|e','meth','M0LBNSLMN','ethy','amin','methylbenz');
INSERT INTO `m_spelling_dictionary` VALUES  (224396,'methylbenzylnitrosamine',' m|me|et|th|hy|yl|lb|be|en|nz|zy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','meth','M0LBNSLNTRSMN','ethy','amin','methylbenz'),
 (224397,'methylbromfenvinfos',' m|me|et|th|hy|yl|lb|br|ro|om|mf|fe|en|nv|vi|in|nf|fo|os|s','meth','M0LBRMFNFNFS','ethy','info','methylbrom'),
 (224398,'methylbromfenvinphos',' m|me|et|th|hy|yl|lb|br|ro|om|mf|fe|en|nv|vi|in|np|ph|ho|os|s','meth','M0LBRMFNFNFS','ethy','npho','methylbrom'),
 (224399,'methylbromide',' m|me|et|th|hy|yl|lb|br|ro|om|mi|id|de|e','meth','M0LBRMT','ethy','omid','methylbrom'),
 (224400,'methylbromofos',' m|me|et|th|hy|yl|lb|br|ro|om|mo|of|fo|os|s','meth','M0LBRMFS','ethy','mofo','methylbrom'),
 (224401,'methylbromophos',' m|me|et|th|hy|yl|lb|br|ro|om|mo|op|ph|ho|os|s','meth','M0LBRMFS','ethy','opho','methylbrom'),
 (224402,'methylbromphenvinfos',' m|me|et|th|hy|yl|lb|br|ro|om|mp|ph|he|en|nv|vi|in|nf|fo|os|s','meth','M0LBRMFNFNFS','ethy','info','methylbrom'),
 (224403,'methylbromphenvinphos',' m|me|et|th|hy|yl|lb|br|ro|om|mp|ph|he|en|nv|vi|in|np|ph|ho|os|s','meth','M0LBRMFNFNFS','ethy','npho','methylbrom'),
 (224404,'methylbufotenin',' m|me|et|th|hy|yl|lb|bu|uf|fo|ot|te|en|ni|in|n','meth','M0LBFTNN','ethy','teni','methylbufo');
INSERT INTO `m_spelling_dictionary` VALUES  (224405,'methylbutanoic',' m|me|et|th|hy|yl|lb|bu|ut|ta|an|no|oi|ic|c','meth','M0LBTNK','ethy','anoi','methylbuta'),
 (224406,'methylbutanoic acid',' m|me|et|th|hy|yl|lb|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LBTNKST','ethy',' aci','methylbuta'),
 (224407,'methylbutanoic acids',' m|me|et|th|hy|yl|lb|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','meth','M0LBTNKSTS','ethy','acid','methylbuta'),
 (224408,'methylbutanol',' m|me|et|th|hy|yl|lb|bu|ut|ta|an|no|ol|l','meth','M0LBTNL','ethy','tano','methylbuta'),
 (224409,'methylbutanols',' m|me|et|th|hy|yl|lb|bu|ut|ta|an|no|ol|ls|s','meth','M0LBTNLS','ethy','anol','methylbuta'),
 (224410,'methylbutylnitrosamine',' m|me|et|th|hy|yl|lb|bu|ut|ty|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','meth','M0LBTLNTRSMN','ethy','amin','methylbuty'),
 (224411,'methylbutyrate',' m|me|et|th|hy|yl|lb|bu|ut|ty|yr|ra|at|te|e','meth','M0LBTRT','ethy','yrat','methylbuty'),
 (224412,'methylbutyrates',' m|me|et|th|hy|yl|lb|bu|ut|ty|yr|ra|at|te|es|s','meth','M0LBTRTS','ethy','rate','methylbuty'),
 (224413,'methylbutyric',' m|me|et|th|hy|yl|lb|bu|ut|ty|yr|ri|ic|c','meth','M0LBTRK','ethy','tyri','methylbuty');
INSERT INTO `m_spelling_dictionary` VALUES  (224414,'methylcarbachol',' m|me|et|th|hy|yl|lc|ca|ar|rb|ba|ac|ch|ho|ol|l','meth','M0LKRBXL','ethy','acho','methylcarb'),
 (224415,'methylcarbamate',' m|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|at|te|e','meth','M0LKRBMT','ethy','amat','methylcarb'),
 (224416,'methylcarbamates',' m|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|ma|at|te|es|s','meth','M0LKRBMTS','ethy','mate','methylcarb'),
 (224417,'methylcarbamic',' m|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|mi|ic|c','meth','M0LKRBMK','ethy','bami','methylcarb'),
 (224418,'methylcarbamoyl',' m|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|mo|oy|yl|l','meth','M0LKRBML','ethy','amoy','methylcarb'),
 (224419,'methylcarbamoyls',' m|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|mo|oy|yl|ls|s','meth','M0LKRBMLS','ethy','moyl','methylcarb'),
 (224420,'methylcarbamylcholine',' m|me|et|th|hy|yl|lc|ca|ar|rb|ba|am|my|yl|lc|ch|ho|ol|li|in|ne|e','meth','M0LKRBMLXLN','ethy','olin','methylcarb'),
 (224421,'methylcarrabioside',' m|me|et|th|hy|yl|lc|ca|ar|rr|ra|ab|bi|io|os|si|id|de|e','meth','M0LKRBST','ethy','osid','methylcarr'),
 (224422,'methylcatechol',' m|me|et|th|hy|yl|lc|ca|at|te|ec|ch|ho|ol|l','meth','M0LKTXL','ethy','echo','methylcate');
INSERT INTO `m_spelling_dictionary` VALUES  (224423,'methylcatechols',' m|me|et|th|hy|yl|lc|ca|at|te|ec|ch|ho|ol|ls|s','meth','M0LKTXLS','ethy','chol','methylcate'),
 (224424,'methylcellosolve',' m|me|et|th|hy|yl|lc|ce|el|ll|lo|os|so|ol|lv|ve|e','meth','M0LSLSLF','ethy','solv','methylcell'),
 (224425,'methylcellulose',' m|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','meth','M0LSLLS','ethy','ulos','methylcell'),
 (224426,'methylcephaeline',' m|me|et|th|hy|yl|lc|ce|ep|ph|ha|ae|el|li|in|ne|e','meth','M0LSFLN','ethy','elin','methylceph'),
 (224427,'methylchavicol',' m|me|et|th|hy|yl|lc|ch|ha|av|vi|ic|co|ol|l','meth','M0LXFKL','ethy','vico','methylchav'),
 (224428,'methylchlorethamine',' m|me|et|th|hy|yl|lc|ch|hl|lo|or|re|et|th|ha|am|mi|in|ne|e','meth','M0LXLR0MN','ethy','amin','methylchlo'),
 (224429,'methylchloroform',' m|me|et|th|hy|yl|lc|ch|hl|lo|or|ro|of|fo|or|rm|m','meth','M0LXLRFRM','ethy','ofor','methylchlo'),
 (224430,'methylchlorophyllide',' m|me|et|th|hy|yl|lc|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|id|de|e','meth','M0LXLRFLT','ethy','llid','methylchlo'),
 (224431,'methylchlorophyllide B',' m|me|et|th|hy|yl|lc|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|id|de|e | B|B','meth','M0LXLRFLTB','ethy','ide','methylchlo');
INSERT INTO `m_spelling_dictionary` VALUES  (224432,'methylcholanthrene',' m|me|et|th|hy|yl|lc|ch|ho|ol|la|an|nt|th|hr|re|en|ne|e','meth','M0LXLN0RN','ethy','hren','methylchol'),
 (224433,'methylcholanthrene-induced fibrosarcoma',' m|me|et|th|hy|yl|lc|ch|ho|ol|la|an|nt|th|hr|re|en|ne|e-|-i|in|nd|du|uc|ce|ed|d | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','meth','M0LXLN0RNNTSTFBRSRKM','ethy','rcom','methylchol'),
 (224434,'methylcholanthrene-induced fibrosarcomata',' m|me|et|th|hy|yl|lc|ch|ho|ol|la|an|nt|th|hr|re|en|ne|e-|-i|in|nd|du|uc|ce|ed|d | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','meth','M0LXLN0RNNTSTFBRSRKMT','ethy','omat','methylchol'),
 (224435,'methylcholine',' m|me|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e','meth','M0LXLN','ethy','olin','methylchol'),
 (224436,'methylchrysene',' m|me|et|th|hy|yl|lc|ch|hr|ry|ys|se|en|ne|e','meth','M0LXRSN','ethy','ysen','methylchry'),
 (224437,'methylchrysenes',' m|me|et|th|hy|yl|lc|ch|hr|ry|ys|se|en|ne|es|s','meth','M0LXRSNS','ethy','sene','methylchry'),
 (224438,'methylcitrate',' m|me|et|th|hy|yl|lc|ci|it|tr|ra|at|te|e','meth','M0LSTRT','ethy','trat','methylcitr');
INSERT INTO `m_spelling_dictionary` VALUES  (224439,'methylcitrate dehydratase',' m|me|et|th|hy|yl|lc|ci|it|tr|ra|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','meth','M0LSTRTTTRTS','ethy','atas','methylcitr'),
 (224440,'methylcitrate synthase',' m|me|et|th|hy|yl|lc|ci|it|tr|ra|at|te|e | s|sy|yn|nt|th|ha|as|se|e','meth','M0LSTRTSN0S','ethy','thas','methylcitr'),
 (224441,'methylcitric',' m|me|et|th|hy|yl|lc|ci|it|tr|ri|ic|c','meth','M0LSTRK','ethy','itri','methylcitr'),
 (224442,'methylcitric acid',' m|me|et|th|hy|yl|lc|ci|it|tr|ri|ic|c | a|ac|ci|id|d','meth','M0LSTRKST','ethy',' aci','methylcitr'),
 (224443,'methylclofenapate',' m|me|et|th|hy|yl|lc|cl|lo|of|fe|en|na|ap|pa|at|te|e','meth','M0LKLFNPT','ethy','apat','methylclof'),
 (224444,'methylcobalamin',' m|me|et|th|hy|yl|lc|co|ob|ba|al|la|am|mi|in|n','meth','M0LKBLMN','ethy','lami','methylcoba'),
 (224445,'methylcobalamin-coenzyme M methyltransferase',' m|me|et|th|hy|yl|lc|co|ob|ba|al|la|am|mi|in|n-|-c|co|oe|en|nz|zy|ym|me|e | M|M | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','meth','M0LKBLMNKNSMMM0LTRNSFRS','ethy','eras','methylcoba'),
 (224446,'methylcobalamine',' m|me|et|th|hy|yl|lc|co|ob|ba|al|la|am|mi|in|ne|e','meth','M0LKBLMN','ethy','amin','methylcoba');
INSERT INTO `m_spelling_dictionary` VALUES  (224447,'methylcoumarin',' m|me|et|th|hy|yl|lc|co|ou|um|ma|ar|ri|in|n','meth','M0LKMRN','ethy','mari','methylcoum'),
 (224448,'methylcoumaryl',' m|me|et|th|hy|yl|lc|co|ou|um|ma|ar|ry|yl|l','meth','M0LKMRL','ethy','mary','methylcoum'),
 (224449,'methylcrotonic',' m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|ni|ic|c','meth','M0LKRTNK','ethy','toni','methylcrot'),
 (224450,'methylcrotonic acid',' m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|d','meth','M0LKRTNKST','ethy',' aci','methylcrot'),
 (224451,'methylcrotonic aciduria',' m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|ni|ic|c | a|ac|ci|id|du|ur|ri|ia|a','meth','M0LKRTNKSTR','ethy','duri','methylcrot'),
 (224452,'methylcrotonoyl-CoA carboxylase',' m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|no|oy|yl|l-|-C|Co|oA|A | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','meth','M0LKRTNLKKRBKSLS','ethy','ylas','methylcrot'),
 (224453,'methylcrotonyl glycine',' m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|ny|yl|l | g|gl|ly|yc|ci|in|ne|e','meth','M0LKRTNLKLSN','ethy','ycin','methylcrot'),
 (224454,'methylcrotonylglycine',' m|me|et|th|hy|yl|lc|cr|ro|ot|to|on|ny|yl|lg|gl|ly|yc|ci|in|ne|e','meth','M0LKRTNLKLSN','ethy','ycin','methylcrot');
INSERT INTO `m_spelling_dictionary` VALUES  (224455,'methylcyclohexaneacetic',' m|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ea|ac|ce|et|ti|ic|c','meth','M0LSKLHKSNSTK','ethy','ceti','methylcycl'),
 (224456,'methylcyclohexaneacetic acid',' m|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0LSKLHKSNSTKST','ethy',' aci','methylcycl'),
 (224457,'methylcyclohexyl piperidine perfluoride',' m|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xy|yl|l | p|pi|ip|pe|er|ri|id|di|in|ne|e | p|pe|er|rf|fl|lu|uo|or|ri|id|de|e','meth','M0LSKLHKSLPPRTNPRFLRT','ethy','orid','methylcycl'),
 (224458,'methylcyclohexylnitrosamine',' m|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','meth','M0LSKLHKSLNTRSMN','ethy','amin','methylcycl'),
 (224459,'methylcyclopentadienyl manganese tricarbonyl',' m|me|et|th|hy|yl|lc|cy|yc|cl|lo|op|pe|en|nt|ta|ad|di|ie|en|ny|yl|l | m|ma|an|ng|ga|an|ne|es|se|e | t|tr|ri|ic|ca|ar|rb|bo|on|ny|yl|l','meth','M0LSKLPNTTNLMNKNSTRKRBNL','ethy','bony','methylcycl'),
 (224460,'methylcysteine',' m|me|et|th|hy|yl|lc|cy|ys|st|te|ei|in|ne|e','meth','M0LSSTN','ethy','tein','methylcyst');
INSERT INTO `m_spelling_dictionary` VALUES  (224461,'methylcysteine synthase',' m|me|et|th|hy|yl|lc|cy|ys|st|te|ei|in|ne|e | s|sy|yn|nt|th|ha|as|se|e','meth','M0LSSTNSN0S','ethy','thas','methylcyst'),
 (224462,'methylcysteines',' m|me|et|th|hy|yl|lc|cy|ys|st|te|ei|in|ne|es|s','meth','M0LSSTNS','ethy','eine','methylcyst'),
 (224463,'methylcytidine',' m|me|et|th|hy|yl|lc|cy|yt|ti|id|di|in|ne|e','meth','M0LSTTN','ethy','idin','methylcyti'),
 (224464,'methylcytidines',' m|me|et|th|hy|yl|lc|cy|yt|ti|id|di|in|ne|es|s','meth','M0LSTTNS','ethy','dine','methylcyti'),
 (224465,'methylcytidylic',' m|me|et|th|hy|yl|lc|cy|yt|ti|id|dy|yl|li|ic|c','meth','M0LSTTLK','ethy','dyli','methylcyti'),
 (224466,'methylcytidylic acid',' m|me|et|th|hy|yl|lc|cy|yt|ti|id|dy|yl|li|ic|c | a|ac|ci|id|d','meth','M0LSTTLKST','ethy',' aci','methylcyti'),
 (224467,'methylcytosine',' m|me|et|th|hy|yl|lc|cy|yt|to|os|si|in|ne|e','meth','M0LSTSN','ethy','osin','methylcyto'),
 (224468,'methylcytosines',' m|me|et|th|hy|yl|lc|cy|yt|to|os|si|in|ne|es|s','meth','M0LSTSNS','ethy','sine','methylcyto'),
 (224469,'methyldeoxyadenosine',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|ya|ad|de|en|no|os|si|in|ne|e','meth','M0LTKSYTNSN','ethy','osin','methyldeox');
INSERT INTO `m_spelling_dictionary` VALUES  (224470,'methyldeoxycytidine',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e','meth','M0LTKSSTTN','ethy','idin','methyldeox'),
 (224471,'methyldeoxycytidine monophosphate',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LTKSSTTNMNFSFT','ethy','phat','methyldeox'),
 (224472,'methyldeoxycytidine triphosphate',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LTKSSTTNTRFSFT','ethy','phat','methyldeox'),
 (224473,'methyldeoxycytidines',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|yc|cy|yt|ti|id|di|in|ne|es|s','meth','M0LTKSSTTNS','ethy','dine','methyldeox'),
 (224474,'methyldeoxycytosine',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|yc|cy|yt|to|os|si|in|ne|e','meth','M0LTKSSTSN','ethy','osin','methyldeox'),
 (224475,'methyldeoxyguanosine',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e','meth','M0LTKSKNSN','ethy','osin','methyldeox'),
 (224476,'methyldeoxyguanosine triphosphate',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|yg|gu|ua|an|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LTKSKNSNTRFSFT','ethy','phat','methyldeox');
INSERT INTO `m_spelling_dictionary` VALUES  (224477,'methyldeoxyspergualin',' m|me|et|th|hy|yl|ld|de|eo|ox|xy|ys|sp|pe|er|rg|gu|ua|al|li|in|n','meth','M0LTKSSPRKLN','ethy','uali','methyldeox'),
 (224478,'methyldesoxyspergualin',' m|me|et|th|hy|yl|ld|de|es|so|ox|xy|ys|sp|pe|er|rg|gu|ua|al|li|in|n','meth','M0LTSKSSPRKLN','ethy','uali','methyldeso'),
 (224479,'methyldichloroarsine',' m|me|et|th|hy|yl|ld|di|ic|ch|hl|lo|or|ro|oa|ar|rs|si|in|ne|e','meth','M0LTXLRRSN','ethy','rsin','methyldich'),
 (224480,'methyldichlorophenyl isoxazolyl penicillin sodium',' m|me|et|th|hy|yl|ld|di|ic|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|l | i|is|so|ox|xa|az|zo|ol|ly|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','meth','M0LTXLRFNLSKSSLLPNSLNSTM','ethy','odiu','methyldich'),
 (224481,'methyldigoxin',' m|me|et|th|hy|yl|ld|di|ig|go|ox|xi|in|n','meth','M0LTKKSN','ethy','goxi','methyldigo'),
 (224482,'methyldimethoxyamphetamine',' m|me|et|th|hy|yl|ld|di|im|me|et|th|ho|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|e','meth','M0LTM0KSYMFTMN','ethy','amin','methyldime'),
 (224483,'methyldimethylaminoazobenzene',' m|me|et|th|hy|yl|ld|di|im|me|et|th|hy|yl|la|am|mi|in|no|oa|az|zo|ob|be|en|nz|ze|en|ne|e','meth','M0LTM0LMNSBNSN','ethy','nzen','methyldime');
INSERT INTO `m_spelling_dictionary` VALUES  (224484,'methyldinitrobenzamide',' m|me|et|th|hy|yl|ld|di|in|ni|it|tr|ro|ob|be|en|nz|za|am|mi|id|de|e','meth','M0LTNTRBNSMT','ethy','amid','methyldini'),
 (224485,'methyldithioacetate',' m|me|et|th|hy|yl|ld|di|it|th|hi|io|oa|ac|ce|et|ta|at|te|e','meth','M0LT0STT','ethy','etat','methyldith'),
 (224486,'methyldithiocarbamate',' m|me|et|th|hy|yl|ld|di|it|th|hi|io|oc|ca|ar|rb|ba|am|ma|at|te|e','meth','M0LT0KRBMT','ethy','amat','methyldith'),
 (224487,'methyldopa',' m|me|et|th|hy|yl|ld|do|op|pa|a','meth','M0LTP','ethy','ldop','methyldopa'),
 (224488,'methyldopahydrazine',' m|me|et|th|hy|yl|ld|do|op|pa|ah|hy|yd|dr|ra|az|zi|in|ne|e','meth','M0LTPTRSN','ethy','azin','methyldopa'),
 (224489,'methyldopamine',' m|me|et|th|hy|yl|ld|do|op|pa|am|mi|in|ne|e','meth','M0LTPMN','ethy','amin','methyldopa'),
 (224490,'methyldopate',' m|me|et|th|hy|yl|ld|do|op|pa|at|te|e','meth','M0LTPT','ethy','opat','methyldopa'),
 (224491,'methyldopate hydrochloride',' m|me|et|th|hy|yl|ld|do|op|pa|at|te|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0LTPTTRXLRT','ethy','orid','methyldopa'),
 (224492,'methylecgonidine',' m|me|et|th|hy|yl|le|ec|cg|go|on|ni|id|di|in|ne|e','meth','M0LKKNTN','ethy','idin','methylecgo');
INSERT INTO `m_spelling_dictionary` VALUES  (224493,'methylellagic',' m|me|et|th|hy|yl|le|el|ll|la|ag|gi|ic|c','meth','M0LLJK','ethy','lagi','methylella'),
 (224494,'methylellagic acid',' m|me|et|th|hy|yl|le|el|ll|la|ag|gi|ic|c | a|ac|ci|id|d','meth','M0LLJKST','ethy',' aci','methylella'),
 (224495,'methylene',' m|me|et|th|hy|yl|le|en|ne|e','meth','M0LN','ethy','ylen','methylene'),
 (224496,'methylene adenosine triphosphate',' m|me|et|th|hy|yl|le|en|ne|e | a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LNTNSNTRFSFT','ethy','phat','methylene'),
 (224497,'methylene ATP',' m|me|et|th|hy|yl|le|en|ne|e | A|AT|TP|P','meth','M0LNTP','ethy','e AT','methylene'),
 (224498,'methylene bichloride',' m|me|et|th|hy|yl|le|en|ne|e | b|bi|ic|ch|hl|lo|or|ri|id|de|e','meth','M0LNBXLRT','ethy','orid','methylene'),
 (224499,'methylene blue',' m|me|et|th|hy|yl|le|en|ne|e | b|bl|lu|ue|e','meth','M0LNBL','ethy',' blu','methylene'),
 (224500,'methylene chloride',' m|me|et|th|hy|yl|le|en|ne|e | c|ch|hl|lo|or|ri|id|de|e','meth','M0LNXLRT','ethy','orid','methylene'),
 (224501,'methylene dichloride',' m|me|et|th|hy|yl|le|en|ne|e | d|di|ic|ch|hl|lo|or|ri|id|de|e','meth','M0LNTXLRT','ethy','orid','methylene');
INSERT INTO `m_spelling_dictionary` VALUES  (224502,'methylene dimethane sulfonate',' m|me|et|th|hy|yl|le|en|ne|e | d|di|im|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','meth','M0LNTM0NSLFNT','ethy','onat','methylene'),
 (224503,'methylene dimethane sulphonate',' m|me|et|th|hy|yl|le|en|ne|e | d|di|im|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LNTM0NSLFNT','ethy','onat','methylene'),
 (224504,'methylene dimethanesulfonate',' m|me|et|th|hy|yl|le|en|ne|e | d|di|im|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','meth','M0LNTM0NSLFNT','ethy','onat','methylene'),
 (224505,'methylene dimethanesulphonate',' m|me|et|th|hy|yl|le|en|ne|e | d|di|im|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LNTM0NSLFNT','ethy','onat','methylene'),
 (224506,'methylene dioxybenzene',' m|me|et|th|hy|yl|le|en|ne|e | d|di|io|ox|xy|yb|be|en|nz|ze|en|ne|e','meth','M0LNTKSBNSN','ethy','nzen','methylene'),
 (224507,'methylene diphosphate',' m|me|et|th|hy|yl|le|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LNTFSFT','ethy','phat','methylene'),
 (224508,'methylene diphosphonate',' m|me|et|th|hy|yl|le|en|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','meth','M0LNTFSFNT','ethy','onat','methylene');
INSERT INTO `m_spelling_dictionary` VALUES  (224509,'methylene ethylphosphonic acid',' m|me|et|th|hy|yl|le|en|ne|e | e|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','meth','M0LN0LFSFNKST','ethy',' aci','methylene'),
 (224510,'methylene green',' m|me|et|th|hy|yl|le|en|ne|e | g|gr|re|ee|en|n','meth','M0LNKRN','ethy','gree','methylene'),
 (224511,'methylene iodide',' m|me|et|th|hy|yl|le|en|ne|e | i|io|od|di|id|de|e','meth','M0LNTT','ethy','odid','methylene'),
 (224512,'methylene tetrahydrofolate',' m|me|et|th|hy|yl|le|en|ne|e | t|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','meth','M0LNTTRTRFLT','ethy','olat','methylene'),
 (224513,'methylene violet',' m|me|et|th|hy|yl|le|en|ne|e | v|vi|io|ol|le|et|t','meth','M0LNFLT','ethy','iole','methylene'),
 (224514,'methylene-ATP',' m|me|et|th|hy|yl|le|en|ne|e-|-A|AT|TP|P','meth','M0LNTP','ethy','e-AT','methylene-'),
 (224515,'methylene-canrenone',' m|me|et|th|hy|yl|le|en|ne|e-|-c|ca|an|nr|re|en|no|on|ne|e','meth','M0LNKNRNN','ethy','enon','methylene-'),
 (224516,'methylene-diphosphate',' m|me|et|th|hy|yl|le|en|ne|e-|-d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LNTFSFT','ethy','phat','methylene-');
INSERT INTO `m_spelling_dictionary` VALUES  (224517,'methylene-diphosphonate',' m|me|et|th|hy|yl|le|en|ne|e-|-d|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','meth','M0LNTFSFNT','ethy','onat','methylene-'),
 (224518,'methylene-tetrahydrofolate',' m|me|et|th|hy|yl|le|en|ne|e-|-t|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','meth','M0LNTTRTRFLT','ethy','olat','methylene-'),
 (224519,'methyleneATP',' m|me|et|th|hy|yl|le|en|ne|eA|AT|TP|P','meth','M0LNTP','ethy','neAT','methyleneA'),
 (224520,'methylenecanrenone',' m|me|et|th|hy|yl|le|en|ne|ec|ca|an|nr|re|en|no|on|ne|e','meth','M0LNKNRNN','ethy','enon','methylenec'),
 (224521,'methylenecyclopropaneacetic acid',' m|me|et|th|hy|yl|le|en|ne|ec|cy|yc|cl|lo|op|pr|ro|op|pa|an|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0LNSKLPRPNSTKST','ethy',' aci','methylenec'),
 (224522,'methylenecyclopropylacetic acid',' m|me|et|th|hy|yl|le|en|ne|ec|cy|yc|cl|lo|op|pr|ro|op|py|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0LNSKLPRPLSTKST','ethy',' aci','methylenec'),
 (224523,'methylenecyclopropylglycine',' m|me|et|th|hy|yl|le|en|ne|ec|cy|yc|cl|lo|op|pr|ro|op|py|yl|lg|gl|ly|yc|ci|in|ne|e','meth','M0LNSKLPRPLKLSN','ethy','ycin','methylenec');
INSERT INTO `m_spelling_dictionary` VALUES  (224524,'methylenecyclopropylpyruvate',' m|me|et|th|hy|yl|le|en|ne|ec|cy|yc|cl|lo|op|pr|ro|op|py|yl|lp|py|yr|ru|uv|va|at|te|e','meth','M0LNSKLPRPLPRFT','ethy','uvat','methylenec'),
 (224525,'methylenediaminopimelic',' m|me|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|no|op|pi|im|me|el|li|ic|c','meth','M0LNTMNPMLK','ethy','meli','methylened'),
 (224526,'methylenedianiline',' m|me|et|th|hy|yl|le|en|ne|ed|di|ia|an|ni|il|li|in|ne|e','meth','M0LNTNLN','ethy','ilin','methylened'),
 (224527,'methylenedioxyamphetamine',' m|me|et|th|hy|yl|le|en|ne|ed|di|io|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|e','meth','M0LNTKSYMFTMN','ethy','amin','methylened'),
 (224528,'methylenedioxybenzene',' m|me|et|th|hy|yl|le|en|ne|ed|di|io|ox|xy|yb|be|en|nz|ze|en|ne|e','meth','M0LNTKSBNSN','ethy','nzen','methylened'),
 (224529,'methylenedioxymethamphetamine',' m|me|et|th|hy|yl|le|en|ne|ed|di|io|ox|xy|ym|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|e','meth','M0LNTKSM0MFTMN','ethy','amin','methylened'),
 (224530,'methylenediphosphonate',' m|me|et|th|hy|yl|le|en|ne|ed|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','meth','M0LNTFSFNT','ethy','onat','methylened');
INSERT INTO `m_spelling_dictionary` VALUES  (224531,'methyleneglutamic acid',' m|me|et|th|hy|yl|le|en|ne|eg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','meth','M0LNKLTMKST','ethy',' aci','methyleneg'),
 (224532,'methyleneglutamic acids',' m|me|et|th|hy|yl|le|en|ne|eg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|ds|s','meth','M0LNKLTMKSTS','ethy','acid','methyleneg'),
 (224533,'methylenehexadecanoic',' m|me|et|th|hy|yl|le|en|ne|eh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c','meth','M0LNHKSTKNK','ethy','anoi','methyleneh'),
 (224534,'methylenehexadecanoic acid',' m|me|et|th|hy|yl|le|en|ne|eh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LNHKSTKNKST','ethy',' aci','methyleneh'),
 (224535,'methyleneoctadecanoic',' m|me|et|th|hy|yl|le|en|ne|eo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c','meth','M0LNKTTKNK','ethy','anoi','methyleneo'),
 (224536,'methyleneoctadecanoic acid',' m|me|et|th|hy|yl|le|en|ne|eo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LNKTTKNKST','ethy',' aci','methyleneo'),
 (224537,'methyleneoxytetracycline',' m|me|et|th|hy|yl|le|en|ne|eo|ox|xy|yt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','meth','M0LNKSTTRSKLN','ethy','clin','methyleneo'),
 (224538,'methylenephosphonic',' m|me|et|th|hy|yl|le|en|ne|ep|ph|ho|os|sp|ph|ho|on|ni|ic|c','meth','M0LNFSFNK','ethy','honi','methylenep');
INSERT INTO `m_spelling_dictionary` VALUES  (224539,'methylenephosphonic acid',' m|me|et|th|hy|yl|le|en|ne|ep|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','meth','M0LNFSFNKST','ethy',' aci','methylenep'),
 (224540,'methylenes',' m|me|et|th|hy|yl|le|en|ne|es|s','meth','M0LNS','ethy','lene','methylenes'),
 (224541,'methylenesuccinic acid',' m|me|et|th|hy|yl|le|en|ne|es|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','meth','M0LNSKSNKST','ethy',' aci','methylenes'),
 (224542,'methylenesulfonate',' m|me|et|th|hy|yl|le|en|ne|es|su|ul|lf|fo|on|na|at|te|e','meth','M0LNSLFNT','ethy','onat','methylenes'),
 (224543,'methylenesulfonates',' m|me|et|th|hy|yl|le|en|ne|es|su|ul|lf|fo|on|na|at|te|es|s','meth','M0LNSLFNTS','ethy','nate','methylenes'),
 (224544,'methylenesulphonate',' m|me|et|th|hy|yl|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LNSLFNT','ethy','onat','methylenes'),
 (224545,'methylenesulphonates',' m|me|et|th|hy|yl|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','meth','M0LNSLFNTS','ethy','nate','methylenes'),
 (224546,'methylenetetrahydrofolate',' m|me|et|th|hy|yl|le|en|ne|et|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','meth','M0LNTTRTRFLT','ethy','olat','methylenet');
INSERT INTO `m_spelling_dictionary` VALUES  (224547,'methylenetetrahydrofolate reductase',' m|me|et|th|hy|yl|le|en|ne|et|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','meth','M0LNTTRTRFLTRTKTS','ethy','ctas','methylenet'),
 (224548,'methylenophilous',' m|me|et|th|hy|yl|le|en|no|op|ph|hi|il|lo|ou|us|s','meth','M0LNFLS','ethy','ilou','methylenop'),
 (224549,'methylephedrine',' m|me|et|th|hy|yl|le|ep|ph|he|ed|dr|ri|in|ne|e','meth','M0LFTRN','ethy','drin','methylephe'),
 (224550,'methylepoxyproscillaridin',' m|me|et|th|hy|yl|le|ep|po|ox|xy|yp|pr|ro|os|sc|ci|il|ll|la|ar|ri|id|di|in|n','meth','M0LPKSPRSLRTN','ethy','ridi','methylepox'),
 (224551,'methylergobasin',' m|me|et|th|hy|yl|le|er|rg|go|ob|ba|as|si|in|n','meth','M0LRKBSN','ethy','basi','methylergo'),
 (224552,'methylergometrin',' m|me|et|th|hy|yl|le|er|rg|go|om|me|et|tr|ri|in|n','meth','M0LRKMTRN','ethy','etri','methylergo'),
 (224553,'methylergometrine',' m|me|et|th|hy|yl|le|er|rg|go|om|me|et|tr|ri|in|ne|e','meth','M0LRKMTRN','ethy','trin','methylergo'),
 (224554,'methylergonovine',' m|me|et|th|hy|yl|le|er|rg|go|on|no|ov|vi|in|ne|e','meth','M0LRKNFN','ethy','ovin','methylergo');
INSERT INTO `m_spelling_dictionary` VALUES  (224555,'methylergonovine maleate',' m|me|et|th|hy|yl|le|er|rg|go|on|no|ov|vi|in|ne|e | m|ma|al|le|ea|at|te|e','meth','M0LRKNFNMLT','ethy','leat','methylergo'),
 (224556,'methylesculetin',' m|me|et|th|hy|yl|le|es|sc|cu|ul|le|et|ti|in|n','meth','M0LSKLTN','ethy','leti','methylescu'),
 (224557,'methylester',' m|me|et|th|hy|yl|le|es|st|te|er|r','meth','M0LSTR','ethy','este','methyleste'),
 (224558,'methylesterase',' m|me|et|th|hy|yl|le|es|st|te|er|ra|as|se|e','meth','M0LSTRS','ethy','eras','methyleste'),
 (224559,'methylesterases',' m|me|et|th|hy|yl|le|es|st|te|er|ra|as|se|es|s','meth','M0LSTRSS','ethy','rase','methyleste'),
 (224560,'methylesters',' m|me|et|th|hy|yl|le|es|st|te|er|rs|s','meth','M0LSTRS','ethy','ster','methyleste'),
 (224561,'methylether',' m|me|et|th|hy|yl|le|et|th|he|er|r','meth','M0L0R','ethy','ethe','methylethe'),
 (224562,'methylethers',' m|me|et|th|hy|yl|le|et|th|he|er|rs|s','meth','M0L0RS','ethy','ther','methylethe'),
 (224563,'methylethyl ether',' m|me|et|th|hy|yl|le|et|th|hy|yl|l | e|et|th|he|er|r','meth','M0L0L0R','ethy','ethe','methylethy'),
 (224564,'methylethyl ketoxime',' m|me|et|th|hy|yl|le|et|th|hy|yl|l | k|ke|et|to|ox|xi|im|me|e','meth','M0L0LKTKSM','ethy','oxim','methylethy');
INSERT INTO `m_spelling_dictionary` VALUES  (224565,'methylethylcellulose',' m|me|et|th|hy|yl|le|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','meth','M0L0LSLLS','ethy','ulos','methylethy'),
 (224566,'methylethylnitrosamine',' m|me|et|th|hy|yl|le|et|th|hy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','meth','M0L0LNTRSMN','ethy','amin','methylethy'),
 (224567,'methylethylthiophos',' m|me|et|th|hy|yl|le|et|th|hy|yl|lt|th|hi|io|op|ph|ho|os|s','meth','M0L0L0FS','ethy','opho','methylethy'),
 (224568,'methyleugenol',' m|me|et|th|hy|yl|le|eu|ug|ge|en|no|ol|l','meth','M0LJNL','ethy','geno','methyleuge'),
 (224569,'methylflavonolamine',' m|me|et|th|hy|yl|lf|fl|la|av|vo|on|no|ol|la|am|mi|in|ne|e','meth','M0LFLFNLMN','ethy','amin','methylflav'),
 (224570,'methylfluorprednisolone',' m|me|et|th|hy|yl|lf|fl|lu|uo|or|rp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','meth','M0LFLRPRTNSLN','ethy','olon','methylfluo'),
 (224571,'methylfolate',' m|me|et|th|hy|yl|lf|fo|ol|la|at|te|e','meth','M0LFLT','ethy','olat','methylfola'),
 (224572,'methylfolates',' m|me|et|th|hy|yl|lf|fo|ol|la|at|te|es|s','meth','M0LFLTS','ethy','late','methylfola');
INSERT INTO `m_spelling_dictionary` VALUES  (224573,'methylfolic',' m|me|et|th|hy|yl|lf|fo|ol|li|ic|c','meth','M0LFLK','ethy','foli','methylfoli'),
 (224574,'methylfolic acid',' m|me|et|th|hy|yl|lf|fo|ol|li|ic|c | a|ac|ci|id|d','meth','M0LFLKST','ethy',' aci','methylfoli'),
 (224575,'methylformamide',' m|me|et|th|hy|yl|lf|fo|or|rm|ma|am|mi|id|de|e','meth','M0LFRMMT','ethy','amid','methylform'),
 (224576,'methylformycin',' m|me|et|th|hy|yl|lf|fo|or|rm|my|yc|ci|in|n','meth','M0LFRMSN','ethy','myci','methylform'),
 (224577,'methylformycin A',' m|me|et|th|hy|yl|lf|fo|or|rm|my|yc|ci|in|n | A|A','meth','M0LFRMSN','ethy','cin','methylform'),
 (224578,'methylfumaric acid',' m|me|et|th|hy|yl|lf|fu|um|ma|ar|ri|ic|c | a|ac|ci|id|d','meth','M0LFMRKST','ethy',' aci','methylfuma'),
 (224579,'methylfurfural',' m|me|et|th|hy|yl|lf|fu|ur|rf|fu|ur|ra|al|l','meth','M0LFRFRL','ethy','fura','methylfurf'),
 (224580,'methylfurylbutyrolactone',' m|me|et|th|hy|yl|lf|fu|ur|ry|yl|lb|bu|ut|ty|yr|ro|ol|la|ac|ct|to|on|ne|e','meth','M0LFRLBTRLKTN','ethy','cton','methylfury'),
 (224581,'methylgalactopyranoside',' m|me|et|th|hy|yl|lg|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|si|id|de|e','meth','M0LKLKTPRNST','ethy','osid','methylgala');
INSERT INTO `m_spelling_dictionary` VALUES  (224582,'methylgalactopyranosides',' m|me|et|th|hy|yl|lg|ga|al|la|ac|ct|to|op|py|yr|ra|an|no|os|si|id|de|es|s','meth','M0LKLKTPRNSTS','ethy','side','methylgala'),
 (224583,'methylgalactose',' m|me|et|th|hy|yl|lg|ga|al|la|ac|ct|to|os|se|e','meth','M0LKLKTS','ethy','ctos','methylgala'),
 (224584,'methylgalactoside',' m|me|et|th|hy|yl|lg|ga|al|la|ac|ct|to|os|si|id|de|e','meth','M0LKLKTST','ethy','osid','methylgala'),
 (224585,'methylgalactosides',' m|me|et|th|hy|yl|lg|ga|al|la|ac|ct|to|os|si|id|de|es|s','meth','M0LKLKTSTS','ethy','side','methylgala'),
 (224586,'methylgalacturonic',' m|me|et|th|hy|yl|lg|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c','meth','M0LKLKTRNK','ethy','roni','methylgala'),
 (224587,'methylgallic',' m|me|et|th|hy|yl|lg|ga|al|ll|li|ic|c','meth','M0LKLK','ethy','alli','methylgall'),
 (224588,'methylgallic acid',' m|me|et|th|hy|yl|lg|ga|al|ll|li|ic|c | a|ac|ci|id|d','meth','M0LKLKST','ethy',' aci','methylgall'),
 (224589,'methylgallic acids',' m|me|et|th|hy|yl|lg|ga|al|ll|li|ic|c | a|ac|ci|id|ds|s','meth','M0LKLKSTS','ethy','acid','methylgall'),
 (224590,'methylglucamine',' m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|e','meth','M0LKLKMN','ethy','amin','methylgluc');
INSERT INTO `m_spelling_dictionary` VALUES  (224591,'methylglucamine iotalamate',' m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|e | i|io|ot|ta|al|la|am|ma|at|te|e','meth','M0LKLKMNTLMT','ethy','amat','methylgluc'),
 (224592,'methylglucamine iothalamate',' m|me|et|th|hy|yl|lg|gl|lu|uc|ca|am|mi|in|ne|e | i|io|ot|th|ha|al|la|am|ma|at|te|e','meth','M0LKLKMN0LMT','ethy','amat','methylgluc'),
 (224593,'methylglucopyranosides',' m|me|et|th|hy|yl|lg|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|es|s','meth','M0LKLKPRNSTS','ethy','side','methylgluc'),
 (224594,'methylglucopyranosideses',' m|me|et|th|hy|yl|lg|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|es|se|es|s','meth','M0LKLKPRNSTSS','ethy','dese','methylgluc'),
 (224595,'methylglucose',' m|me|et|th|hy|yl|lg|gl|lu|uc|co|os|se|e','meth','M0LKLKS','ethy','ucos','methylgluc'),
 (224596,'methylglucoside',' m|me|et|th|hy|yl|lg|gl|lu|uc|co|os|si|id|de|e','meth','M0LKLKST','ethy','osid','methylgluc'),
 (224597,'methylglucosides',' m|me|et|th|hy|yl|lg|gl|lu|uc|co|os|si|id|de|es|s','meth','M0LKLKSTS','ethy','side','methylgluc'),
 (224598,'methylglucuronic acid',' m|me|et|th|hy|yl|lg|gl|lu|uc|cu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','meth','M0LKLKRNKST','ethy',' aci','methylgluc');
INSERT INTO `m_spelling_dictionary` VALUES  (224599,'methylglutaconic',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|ac|co|on|ni|ic|c','meth','M0LKLTKNK','ethy','coni','methylglut'),
 (224600,'methylglutaconic acid',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|ac|co|on|ni|ic|c | a|ac|ci|id|d','meth','M0LKLTKNKST','ethy',' aci','methylglut'),
 (224601,'methylglutaconic aciduria',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|ac|co|on|ni|ic|c | a|ac|ci|id|du|ur|ri|ia|a','meth','M0LKLTKNKSTR','ethy','duri','methylglut'),
 (224602,'methylglutaconic acidurias',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|ac|co|on|ni|ic|c | a|ac|ci|id|du|ur|ri|ia|as|s','meth','M0LKLTKNKSTRS','ethy','uria','methylglut'),
 (224603,'methylglutamate',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','meth','M0LKLTMT','ethy','amat','methylglut'),
 (224604,'methylglutamate dehydrogenase',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|am|ma|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','meth','M0LKLTMTTTRJNS','ethy','enas','methylglut'),
 (224605,'methylglutaric acid',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ri|ic|c | a|ac|ci|id|d','meth','M0LKLTRKST','ethy',' aci','methylglut'),
 (224606,'methylglutaryl',' m|me|et|th|hy|yl|lg|gl|lu|ut|ta|ar|ry|yl|l','meth','M0LKLTRL','ethy','tary','methylglut');
INSERT INTO `m_spelling_dictionary` VALUES  (224607,'methylglyceric',' m|me|et|th|hy|yl|lg|gl|ly|yc|ce|er|ri|ic|c','meth','M0LKLSRK','ethy','ceri','methylglyc'),
 (224608,'methylglycine',' m|me|et|th|hy|yl|lg|gl|ly|yc|ci|in|ne|e','meth','M0LKLSN','ethy','ycin','methylglyc'),
 (224609,'methylglycoside',' m|me|et|th|hy|yl|lg|gl|ly|yc|co|os|si|id|de|e','meth','M0LKLKST','ethy','osid','methylglyc'),
 (224610,'methylglycosides',' m|me|et|th|hy|yl|lg|gl|ly|yc|co|os|si|id|de|es|s','meth','M0LKLKSTS','ethy','side','methylglyc'),
 (224611,'methylglyoxal',' m|me|et|th|hy|yl|lg|gl|ly|yo|ox|xa|al|l','meth','M0LKLYKSL','ethy','yoxa','methylglyo'),
 (224612,'methylglyoxalase',' m|me|et|th|hy|yl|lg|gl|ly|yo|ox|xa|al|la|as|se|e','meth','M0LKLYKSLS','ethy','alas','methylglyo'),
 (224613,'methylguanidine',' m|me|et|th|hy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','meth','M0LKNTN','ethy','idin','methylguan'),
 (224614,'methylguanine',' m|me|et|th|hy|yl|lg|gu|ua|an|ni|in|ne|e','meth','M0LKNN','ethy','anin','methylguan'),
 (224615,'methylheptadecanoic',' m|me|et|th|hy|yl|lh|he|ep|pt|ta|ad|de|ec|ca|an|no|oi|ic|c','meth','M0LHPTTKNK','ethy','anoi','methylhept');
INSERT INTO `m_spelling_dictionary` VALUES  (224616,'methylheptadecanoic acid',' m|me|et|th|hy|yl|lh|he|ep|pt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LHPTTKNKST','ethy',' aci','methylhept'),
 (224617,'methylheptanoic',' m|me|et|th|hy|yl|lh|he|ep|pt|ta|an|no|oi|ic|c','meth','M0LHPTNK','ethy','anoi','methylhept'),
 (224618,'methylheptenone',' m|me|et|th|hy|yl|lh|he|ep|pt|te|en|no|on|ne|e','meth','M0LHPTNN','ethy','enon','methylhept'),
 (224619,'methylhesperidin',' m|me|et|th|hy|yl|lh|he|es|sp|pe|er|ri|id|di|in|n','meth','M0LHSPRTN','ethy','ridi','methylhesp'),
 (224620,'methylhexadecanoic',' m|me|et|th|hy|yl|lh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c','meth','M0LHKSTKNK','ethy','anoi','methylhexa'),
 (224621,'methylhexadecanoic acid',' m|me|et|th|hy|yl|lh|he|ex|xa|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LHKSTKNKST','ethy',' aci','methylhexa'),
 (224622,'methylhexahydrophthalic',' m|me|et|th|hy|yl|lh|he|ex|xa|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c','meth','M0LHKSTRF0LK','ethy','hali','methylhexa'),
 (224623,'methylhexahydrophthalic acid',' m|me|et|th|hy|yl|lh|he|ex|xa|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','meth','M0LHKSTRF0LKST','ethy',' aci','methylhexa');
INSERT INTO `m_spelling_dictionary` VALUES  (224624,'methylhexahydrophthalic anhydride',' m|me|et|th|hy|yl|lh|he|ex|xa|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','meth','M0LHKSTRF0LKNTRT','ethy','drid','methylhexa'),
 (224625,'methylhexanoic',' m|me|et|th|hy|yl|lh|he|ex|xa|an|no|oi|ic|c','meth','M0LHKSNK','ethy','anoi','methylhexa'),
 (224626,'methylhexanoic acid',' m|me|et|th|hy|yl|lh|he|ex|xa|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LHKSNKST','ethy',' aci','methylhexa'),
 (224627,'methylhippuric',' m|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c','meth','M0LHPRK','ethy','puri','methylhipp'),
 (224628,'methylhippuric acid',' m|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','meth','M0LHPRKST','ethy',' aci','methylhipp'),
 (224629,'methylhippuric acids',' m|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|ds|s','meth','M0LHPRKSTS','ethy','acid','methylhipp'),
 (224630,'methylhistamine',' m|me|et|th|hy|yl|lh|hi|is|st|ta|am|mi|in|ne|e','meth','M0LHSTMN','ethy','amin','methylhist'),
 (224631,'methylhistamines',' m|me|et|th|hy|yl|lh|hi|is|st|ta|am|mi|in|ne|es|s','meth','M0LHSTMNS','ethy','mine','methylhist');
INSERT INTO `m_spelling_dictionary` VALUES  (224632,'methylhistidine',' m|me|et|th|hy|yl|lh|hi|is|st|ti|id|di|in|ne|e','meth','M0LHSTTN','ethy','idin','methylhist'),
 (224633,'methylhydantoin',' m|me|et|th|hy|yl|lh|hy|yd|da|an|nt|to|oi|in|n','meth','M0LTNTN','ethy','ntoi','methylhyda'),
 (224634,'methylhydrazine',' m|me|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','meth','M0LTRSN','ethy','azin','methylhydr'),
 (224635,'methylhydrazines',' m|me|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|es|s','meth','M0LTRSNS','ethy','zine','methylhydr'),
 (224636,'methylhydroquinone',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e','meth','M0LTRKNN','ethy','inon','methylhydr'),
 (224637,'methylhydroxybenzimidate',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zi|im|mi|id|da|at|te|e','meth','M0LTRKSBNSMTT','ethy','idat','methylhydr'),
 (224638,'methylhydroxydiphosphonate',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yd|di|ip|ph|ho|os|sp|ph|ho|on|na|at|te|e','meth','M0LTRKSTFSFNT','ethy','onat','methylhydr'),
 (224639,'methylhydroxylamine',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','meth','M0LTRKSLMN','ethy','amin','methylhydr');
INSERT INTO `m_spelling_dictionary` VALUES  (224640,'methylhydroxylamine hydrochloride',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0LTRKSLMNTRXLRT','ethy','orid','methylhydr'),
 (224641,'methylhydroxylamines',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|es|s','meth','M0LTRKSLMNS','ethy','mine','methylhydr'),
 (224642,'methylhydroxylase',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','meth','M0LTRKSLS','ethy','ylas','methylhydr'),
 (224643,'methylhydroxylases',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|as|se|es|s','meth','M0LTRKSLSS','ethy','lase','methylhydr'),
 (224644,'methylhydroxyprogesterone',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','meth','M0LTRKSPRJSTRN','ethy','eron','methylhydr'),
 (224645,'methylhydroxytolbutamide',' m|me|et|th|hy|yl|lh|hy|yd|dr|ro|ox|xy|yt|to|ol|lb|bu|ut|ta|am|mi|id|de|e','meth','M0LTRKSTLBTMT','ethy','amid','methylhydr'),
 (224646,'methylic',' m|me|et|th|hy|yl|li|ic|c','meth','M0LK','ethy','hyli','methylic'),
 (224647,'methylidene',' m|me|et|th|hy|yl|li|id|de|en|ne|e','meth','M0LTN','ethy','iden','methyliden');
INSERT INTO `m_spelling_dictionary` VALUES  (224648,'methylidene malonate',' m|me|et|th|hy|yl|li|id|de|en|ne|e | m|ma|al|lo|on|na|at|te|e','meth','M0LTNMLNT','ethy','onat','methyliden'),
 (224649,'methylidene-imidazolone',' m|me|et|th|hy|yl|li|id|de|en|ne|e-|-i|im|mi|id|da|az|zo|ol|lo|on|ne|e','meth','M0LTNMTSLN','ethy','olon','methyliden'),
 (224650,'methylidenes',' m|me|et|th|hy|yl|li|id|de|en|ne|es|s','meth','M0LTNS','ethy','dene','methyliden'),
 (224651,'methylidyne',' m|me|et|th|hy|yl|li|id|dy|yn|ne|e','meth','M0LTN','ethy','idyn','methylidyn'),
 (224652,'methylidynes',' m|me|et|th|hy|yl|li|id|dy|yn|ne|es|s','meth','M0LTNS','ethy','dyne','methylidyn'),
 (224653,'methylimidazoleacetic',' m|me|et|th|hy|yl|li|im|mi|id|da|az|zo|ol|le|ea|ac|ce|et|ti|ic|c','meth','M0LMTSLSTK','ethy','ceti','methylimid'),
 (224654,'methylimidazoleacetic acid',' m|me|et|th|hy|yl|li|im|mi|id|da|az|zo|ol|le|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0LMTSLSTKST','ethy',' aci','methylimid'),
 (224655,'methylimidazolium',' m|me|et|th|hy|yl|li|im|mi|id|da|az|zo|ol|li|iu|um|m','meth','M0LMTSLM','ethy','oliu','methylimid'),
 (224656,'methylindol',' m|me|et|th|hy|yl|li|in|nd|do|ol|l','meth','M0LNTL','ethy','indo','methylindo');
INSERT INTO `m_spelling_dictionary` VALUES  (224657,'methylindole',' m|me|et|th|hy|yl|li|in|nd|do|ol|le|e','meth','M0LNTL','ethy','ndol','methylindo'),
 (224658,'methylindoles',' m|me|et|th|hy|yl|li|in|nd|do|ol|le|es|s','meth','M0LNTLS','ethy','dole','methylindo'),
 (224659,'methylinosine',' m|me|et|th|hy|yl|li|in|no|os|si|in|ne|e','meth','M0LNSN','ethy','osin','methylinos'),
 (224660,'Methyliphilus',' M|Me|et|th|hy|yl|li|ip|ph|hi|il|lu|us|s','Meth','M0LFLS','ethy','hilu','Methyliphi'),
 (224661,'methylisoamylnitrosamine',' m|me|et|th|hy|yl|li|is|so|oa|am|my|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','meth','M0LSMLNTRSMN','ethy','amin','methylisoa'),
 (224662,'methylisobutyl ketone',' m|me|et|th|hy|yl|li|is|so|ob|bu|ut|ty|yl|l | k|ke|et|to|on|ne|e','meth','M0LSBTLKTN','ethy','eton','methylisob'),
 (224663,'methylisobutylketone',' m|me|et|th|hy|yl|li|is|so|ob|bu|ut|ty|yl|lk|ke|et|to|on|ne|e','meth','M0LSBTLKTN','ethy','eton','methylisob'),
 (224664,'methylisocyanate',' m|me|et|th|hy|yl|li|is|so|oc|cy|ya|an|na|at|te|e','meth','M0LSSYNT','ethy','anat','methylisoc'),
 (224665,'methylisomaltoside',' m|me|et|th|hy|yl|li|is|so|om|ma|al|lt|to|os|si|id|de|e','meth','M0LSMLTST','ethy','osid','methylisom');
INSERT INTO `m_spelling_dictionary` VALUES  (224666,'methylisonitrile',' m|me|et|th|hy|yl|li|is|so|on|ni|it|tr|ri|il|le|e','meth','M0LSNTRL','ethy','tril','methylison'),
 (224667,'methylisopropylamiloride',' m|me|et|th|hy|yl|li|is|so|op|pr|ro|op|py|yl|la|am|mi|il|lo|or|ri|id|de|e','meth','M0LSPRPLMLRT','ethy','orid','methylisop'),
 (224668,'methylisothiocyanate',' m|me|et|th|hy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','meth','M0LS0SYNT','ethy','anat','methylisot'),
 (224669,'methylisothiopseudouronium',' m|me|et|th|hy|yl|li|is|so|ot|th|hi|io|op|ps|se|eu|ud|do|ou|ur|ro|on|ni|iu|um|m','meth','M0LS0PSTRNM','ethy','oniu','methylisot'),
 (224670,'methylisothiourea',' m|me|et|th|hy|yl|li|is|so|ot|th|hi|io|ou|ur|re|ea|a','meth','M0LS0R','ethy','oure','methylisot'),
 (224671,'methylisothioureas',' m|me|et|th|hy|yl|li|is|so|ot|th|hi|io|ou|ur|re|ea|as|s','meth','M0LS0RS','ethy','urea','methylisot'),
 (224672,'methyljasmonate',' m|me|et|th|hy|yl|lj|ja|as|sm|mo|on|na|at|te|e','meth','M0LJSMNT','ethy','onat','methyljasm'),
 (224673,'methylkirromycin',' m|me|et|th|hy|yl|lk|ki|ir|rr|ro|om|my|yc|ci|in|n','meth','M0LKRMSN','ethy','myci','methylkirr');
INSERT INTO `m_spelling_dictionary` VALUES  (224674,'methyllorazepam',' m|me|et|th|hy|yl|ll|lo|or|ra|az|ze|ep|pa|am|m','meth','M0LRSPM','ethy','zepa','methyllora'),
 (224675,'methyllycaconitine',' m|me|et|th|hy|yl|ll|ly|yc|ca|ac|co|on|ni|it|ti|in|ne|e','meth','M0LKKNTN','ethy','itin','methyllyca'),
 (224676,'methylmaleic acid',' m|me|et|th|hy|yl|lm|ma|al|le|ei|ic|c | a|ac|ci|id|d','meth','M0LMLKST','ethy',' aci','methylmale'),
 (224677,'methylmaleylacetate',' m|me|et|th|hy|yl|lm|ma|al|le|ey|yl|la|ac|ce|et|ta|at|te|e','meth','M0LMLLSTT','ethy','etat','methylmale'),
 (224678,'methylmalic acidaemia',' m|me|et|th|hy|yl|lm|ma|al|li|ic|c | a|ac|ci|id|da|ae|em|mi|ia|a','meth','M0LMLKSTM','ethy','aemi','methylmali'),
 (224679,'methylmalonate',' m|me|et|th|hy|yl|lm|ma|al|lo|on|na|at|te|e','meth','M0LMLNT','ethy','onat','methylmalo'),
 (224680,'methylmalondialdehyde',' m|me|et|th|hy|yl|lm|ma|al|lo|on|nd|di|ia|al|ld|de|eh|hy|yd|de|e','meth','M0LMLNTLTT','ethy','ehyd','methylmalo'),
 (224681,'methylmalonic',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c','meth','M0LMLNK','ethy','loni','methylmalo'),
 (224682,'methylmalonic acid',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c | a|ac|ci|id|d','meth','M0LMLNKST','ethy',' aci','methylmalo');
INSERT INTO `m_spelling_dictionary` VALUES  (224683,'methylmalonic acidemia',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c | a|ac|ci|id|de|em|mi|ia|a','meth','M0LMLNKSTM','ethy','demi','methylmalo'),
 (224684,'methylmalonic aciduria',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c | a|ac|ci|id|du|ur|ri|ia|a','meth','M0LMLNKSTR','ethy','duri','methylmalo'),
 (224685,'methylmalonic-semialdehyde dehydrogenase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|c-|-s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','meth','M0LMLNKSMLTTTTRJNS','ethy','enas','methylmalo'),
 (224686,'methylmalonicaciduria',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ni|ic|ca|ac|ci|id|du|ur|ri|ia|a','meth','M0LMLNKSTR','ethy','duri','methylmalo'),
 (224687,'methylmalonyl CoA mutase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l | C|Co|oA|A | m|mu|ut|ta|as|se|e','meth','M0LMLNLKMTS','ethy','utas','methylmalo'),
 (224688,'methylmalonyl CoA racemase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l | C|Co|oA|A | r|ra|ac|ce|em|ma|as|se|e','meth','M0LMLNLKRSMS','ethy','emas','methylmalo'),
 (224689,'methylmalonyl-CoA epimerase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-C|Co|oA|A | e|ep|pi|im|me|er|ra|as|se|e','meth','M0LMLNLKPMRS','ethy','eras','methylmalo');
INSERT INTO `m_spelling_dictionary` VALUES  (224690,'methylmalonyl-CoA mutase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-C|Co|oA|A | m|mu|ut|ta|as|se|e','meth','M0LMLNLKMTS','ethy','utas','methylmalo'),
 (224691,'methylmalonyl-CoA racemase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-C|Co|oA|A | r|ra|ac|ce|em|ma|as|se|e','meth','M0LMLNLKRSMS','ethy','emas','methylmalo'),
 (224692,'methylmalonyl-coenzyme A epimerase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | e|ep|pi|im|me|er|ra|as|se|e','meth','M0LMLNLKNSMPMRS','ethy','eras','methylmalo'),
 (224693,'methylmalonyl-coenzyme A mutase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | m|mu|ut|ta|as|se|e','meth','M0LMLNLKNSMMTS','ethy','utas','methylmalo'),
 (224694,'methylmalonyl-coenzyme A racemase',' m|me|et|th|hy|yl|lm|ma|al|lo|on|ny|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A | r|ra|ac|ce|em|ma|as|se|e','meth','M0LMLNLKNSMRSMS','ethy','emas','methylmalo'),
 (224695,'methylmannopyranoside',' m|me|et|th|hy|yl|lm|ma|an|nn|no|op|py|yr|ra|an|no|os|si|id|de|e','meth','M0LMNPRNST','ethy','osid','methylmann'),
 (224696,'methylmannopyranosides',' m|me|et|th|hy|yl|lm|ma|an|nn|no|op|py|yr|ra|an|no|os|si|id|de|es|s','meth','M0LMNPRNSTS','ethy','side','methylmann');
INSERT INTO `m_spelling_dictionary` VALUES  (224697,'methylmannose',' m|me|et|th|hy|yl|lm|ma|an|nn|no|os|se|e','meth','M0LMNS','ethy','nnos','methylmann'),
 (224698,'methylmannoside',' m|me|et|th|hy|yl|lm|ma|an|nn|no|os|si|id|de|e','meth','M0LMNST','ethy','osid','methylmann'),
 (224699,'methylmannosides',' m|me|et|th|hy|yl|lm|ma|an|nn|no|os|si|id|de|es|s','meth','M0LMNSTS','ethy','side','methylmann'),
 (224700,'methylmargaric',' m|me|et|th|hy|yl|lm|ma|ar|rg|ga|ar|ri|ic|c','meth','M0LMRKRK','ethy','gari','methylmarg'),
 (224701,'methylmargaric acid',' m|me|et|th|hy|yl|lm|ma|ar|rg|ga|ar|ri|ic|c | a|ac|ci|id|d','meth','M0LMRKRKST','ethy',' aci','methylmarg'),
 (224702,'methylmelubrine',' m|me|et|th|hy|yl|lm|me|el|lu|ub|br|ri|in|ne|e','meth','M0LMLBRN','ethy','brin','methylmelu'),
 (224703,'methylmercadone',' m|me|et|th|hy|yl|lm|me|er|rc|ca|ad|do|on|ne|e','meth','M0LMRKTN','ethy','adon','methylmerc'),
 (224704,'methylmercaptan',' m|me|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|ta|an|n','meth','M0LMRKPTN','ethy','apta','methylmerc'),
 (224705,'methylmercaptoimidazole',' m|me|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|oi|im|mi|id|da|az|zo|ol|le|e','meth','M0LMRKPTMTSL','ethy','azol','methylmerc');
INSERT INTO `m_spelling_dictionary` VALUES  (224706,'methylmercaptopropionaldehyde',' m|me|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|op|pr|ro|op|pi|io|on|na|al|ld|de|eh|hy|yd|de|e','meth','M0LMRKPTPRPNLTT','ethy','ehyd','methylmerc'),
 (224707,'methylmercaptopurine',' m|me|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|op|pu|ur|ri|in|ne|e','meth','M0LMRKPTPRN','ethy','urin','methylmerc'),
 (224708,'methylmercaptovitin',' m|me|et|th|hy|yl|lm|me|er|rc|ca|ap|pt|to|ov|vi|it|ti|in|n','meth','M0LMRKPTFTN','ethy','viti','methylmerc'),
 (224709,'methylmercuric',' m|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ri|ic|c','meth','M0LMRKRK','ethy','curi','methylmerc'),
 (224710,'methylmercury',' m|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|y','meth','M0LMRKR','ethy','rcur','methylmerc'),
 (224711,'methylmercury cysteinylglycine',' m|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|y | c|cy|ys|st|te|ei|in|ny|yl|lg|gl|ly|yc|ci|in|ne|e','meth','M0LMRKRSSTNLKLSN','ethy','ycin','methylmerc'),
 (224712,'methylmercury glutathione',' m|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|y | g|gl|lu|ut|ta|at|th|hi|io|on|ne|e','meth','M0LMRKRKLT0N','ethy','hion','methylmerc'),
 (224713,'methylmercurydicyandiamide',' m|me|et|th|hy|yl|lm|me|er|rc|cu|ur|ry|yd|di|ic|cy|ya|an|nd|di|ia|am|mi|id|de|e','meth','M0LMRKRTSYNTMT','ethy','amid','methylmerc');
INSERT INTO `m_spelling_dictionary` VALUES  (224714,'methylmesilate',' m|me|et|th|hy|yl|lm|me|es|si|il|la|at|te|e','meth','M0LMSLT','ethy','ilat','methylmesi'),
 (224715,'methylmethacrylate',' m|me|et|th|hy|yl|lm|me|et|th|ha|ac|cr|ry|yl|la|at|te|e','meth','M0LM0KRLT','ethy','ylat','methylmeth'),
 (224716,'methylmethane sulfonate',' m|me|et|th|hy|yl|lm|me|et|th|ha|an|ne|e | s|su|ul|lf|fo|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methylmeth'),
 (224717,'methylmethane sulphonate',' m|me|et|th|hy|yl|lm|me|et|th|ha|an|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methylmeth'),
 (224718,'methylmethane thiosulfonate',' m|me|et|th|hy|yl|lm|me|et|th|ha|an|ne|e | t|th|hi|io|os|su|ul|lf|fo|on|na|at|te|e','meth','M0LM0N0SLFNT','ethy','onat','methylmeth'),
 (224719,'methylmethane thiosulphonate',' m|me|et|th|hy|yl|lm|me|et|th|ha|an|ne|e | t|th|hi|io|os|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LM0N0SLFNT','ethy','onat','methylmeth'),
 (224720,'methylmethanesulfonate',' m|me|et|th|hy|yl|lm|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methylmeth'),
 (224721,'methylmethanesulphonate',' m|me|et|th|hy|yl|lm|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','meth','M0LM0NSLFNT','ethy','onat','methylmeth');
INSERT INTO `m_spelling_dictionary` VALUES  (224722,'methylmethionine',' m|me|et|th|hy|yl|lm|me|et|th|hi|io|on|ni|in|ne|e','meth','M0LM0NN','ethy','onin','methylmeth'),
 (224723,'methylmethionines',' m|me|et|th|hy|yl|lm|me|et|th|hi|io|on|ni|in|ne|es|s','meth','M0LM0NNS','ethy','nine','methylmeth'),
 (224724,'methylmethylergonovine',' m|me|et|th|hy|yl|lm|me|et|th|hy|yl|le|er|rg|go|on|no|ov|vi|in|ne|e','meth','M0LM0LRKNFN','ethy','ovin','methylmeth'),
 (224725,'methylmetiram',' m|me|et|th|hy|yl|lm|me|et|ti|ir|ra|am|m','meth','M0LMTRM','ethy','tira','methylmeti'),
 (224726,'Methylmonadaceae',' M|Me|et|th|hy|yl|lm|mo|on|na|ad|da|ac|ce|ea|ae|e','Meth','M0LMNTS','ethy','acea','Methylmona'),
 (224727,'methylmorphine',' m|me|et|th|hy|yl|lm|mo|or|rp|ph|hi|in|ne|e','meth','M0LMRFN','ethy','phin','methylmorp'),
 (224728,'methylnaloxonium',' m|me|et|th|hy|yl|ln|na|al|lo|ox|xo|on|ni|iu|um|m','meth','M0LNLKSNM','ethy','oniu','methylnalo'),
 (224729,'methylnaltrexone',' m|me|et|th|hy|yl|ln|na|al|lt|tr|re|ex|xo|on|ne|e','meth','M0LNLTRKSN','ethy','exon','methylnalt'),
 (224730,'methylnaphthalene',' m|me|et|th|hy|yl|ln|na|ap|ph|ht|th|ha|al|le|en|ne|e','meth','M0LNF0LN','ethy','alen','methylnaph');
INSERT INTO `m_spelling_dictionary` VALUES  (224731,'methylnaphthalenes',' m|me|et|th|hy|yl|ln|na|ap|ph|ht|th|ha|al|le|en|ne|es|s','meth','M0LNF0LNS','ethy','lene','methylnaph'),
 (224732,'methylnicotinamide',' m|me|et|th|hy|yl|ln|ni|ic|co|ot|ti|in|na|am|mi|id|de|e','meth','M0LNKTNMT','ethy','amid','methylnico'),
 (224733,'methylnicotinate',' m|me|et|th|hy|yl|ln|ni|ic|co|ot|ti|in|na|at|te|e','meth','M0LNKTNT','ethy','inat','methylnico'),
 (224734,'methylnicotinic',' m|me|et|th|hy|yl|ln|ni|ic|co|ot|ti|in|ni|ic|c','meth','M0LNKTNK','ethy','tini','methylnico'),
 (224735,'methylnicotinic acid',' m|me|et|th|hy|yl|ln|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','meth','M0LNKTNKST','ethy',' aci','methylnico'),
 (224736,'methylnifenazine',' m|me|et|th|hy|yl|ln|ni|if|fe|en|na|az|zi|in|ne|e','meth','M0LNFNSN','ethy','azin','methylnife'),
 (224737,'methylniphenazine',' m|me|et|th|hy|yl|ln|ni|ip|ph|he|en|na|az|zi|in|ne|e','meth','M0LNFNSN','ethy','azin','methylniph'),
 (224738,'methylnitramine',' m|me|et|th|hy|yl|ln|ni|it|tr|ra|am|mi|in|ne|e','meth','M0LNTRMN','ethy','amin','methylnitr'),
 (224739,'methylnitramines',' m|me|et|th|hy|yl|ln|ni|it|tr|ra|am|mi|in|ne|es|s','meth','M0LNTRMNS','ethy','mine','methylnitr');
INSERT INTO `m_spelling_dictionary` VALUES  (224740,'methylnitrate',' m|me|et|th|hy|yl|ln|ni|it|tr|ra|at|te|e','meth','M0LNTRT','ethy','trat','methylnitr'),
 (224741,'methylnitronitrosoguanidine',' m|me|et|th|hy|yl|ln|ni|it|tr|ro|on|ni|it|tr|ro|os|so|og|gu|ua|an|ni|id|di|in|ne|e','meth','M0LNTRNTRSKNTN','ethy','idin','methylnitr'),
 (224742,'Methylnitrophos',' M|Me|et|th|hy|yl|ln|ni|it|tr|ro|op|ph|ho|os|s','Meth','M0LNTRFS','ethy','opho','Methylnitr'),
 (224743,'methylnitrosocyanamide',' m|me|et|th|hy|yl|ln|ni|it|tr|ro|os|so|oc|cy|ya|an|na|am|mi|id|de|e','meth','M0LNTRSSYNMT','ethy','amid','methylnitr'),
 (224744,'methylnitrosonitroguanidine',' m|me|et|th|hy|yl|ln|ni|it|tr|ro|os|so|on|ni|it|tr|ro|og|gu|ua|an|ni|id|di|in|ne|e','meth','M0LNTRSNTRKNTN','ethy','idin','methylnitr'),
 (224745,'methylnitrosourea',' m|me|et|th|hy|yl|ln|ni|it|tr|ro|os|so|ou|ur|re|ea|a','meth','M0LNTRSR','ethy','oure','methylnitr'),
 (224746,'methylnitrosourethane',' m|me|et|th|hy|yl|ln|ni|it|tr|ro|os|so|ou|ur|re|et|th|ha|an|ne|e','meth','M0LNTRSR0N','ethy','than','methylnitr'),
 (224747,'methylnoradrenaline',' m|me|et|th|hy|yl|ln|no|or|ra|ad|dr|re|en|na|al|li|in|ne|e','meth','M0LNRTRNLN','ethy','alin','methylnora');
INSERT INTO `m_spelling_dictionary` VALUES  (224748,'methylnorepinephrine',' m|me|et|th|hy|yl|ln|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','meth','M0LNRPNFRN','ethy','hrin','methylnore'),
 (224749,'Methylobacillus',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ci|il|ll|lu|us|s','Meth','M0LBSLS','ethy','illu','Methylobac'),
 (224750,'Methylobacillus flagellatum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ci|il|ll|lu|us|s | f|fl|la|ag|ge|el|ll|la|at|tu|um|m','Meth','M0LBSLSFLJLTM','ethy','latu','Methylobac'),
 (224751,'Methylobacillus flagellatus',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ci|il|ll|lu|us|s | f|fl|la|ag|ge|el|ll|la|at|tu|us|s','Meth','M0LBSLSFLJLTS','ethy','latu','Methylobac'),
 (224752,'Methylobacillus glycogenes',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ci|il|ll|lu|us|s | g|gl|ly|yc|co|og|ge|en|ne|es|s','Meth','M0LBSLSKLKJNS','ethy','gene','Methylobac'),
 (224753,'Methylobacter',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|r','Meth','M0LBKTR','ethy','acte','Methylobac'),
 (224754,'Methylobacter agilis',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|r | a|ag|gi|il|li|is|s','Meth','M0LBKTRJLS','ethy','gili','Methylobac'),
 (224755,'Methylobacter alcaliphilus',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|r | a|al|lc|ca|al|li|ip|ph|hi|il|lu|us|s','Meth','M0LBKTRLKLFLS','ethy','hilu','Methylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (224756,'Methylobacter luteus',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|r | l|lu|ut|te|eu|us|s','Meth','M0LBKTRLTS','ethy','uteu','Methylobac'),
 (224757,'Methylobacter marinus',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|r | m|ma|ar|ri|in|nu|us|s','Meth','M0LBKTRMRNS','ethy','rinu','Methylobac'),
 (224758,'Methylobacter psychrophilus',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|r | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|lu|us|s','Meth','M0LBKTRPSXRFLS','ethy','hilu','Methylobac'),
 (224759,'Methylobacter ucrainicus',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|r | u|uc|cr|ra|ai|in|ni|ic|cu|us|s','Meth','M0LBKTRKRNKS','ethy','nicu','Methylobac'),
 (224760,'Methylobacterium',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m','Meth','M0LBKTRM','ethy','eriu','Methylobac'),
 (224761,'Methylobacterium animovorans',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | a|an|ni|im|mo|ov|vo|or|ra|an|ns|s','Meth','M0LBKTRMNMFRNS','ethy','oran','Methylobac'),
 (224762,'Methylobacterium chloromethanicum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|hl|lo|or|ro|om|me|et|th|ha|an|ni|ic|cu|um|m','Meth','M0LBKTRMXLRM0NKM','ethy','nicu','Methylobac'),
 (224763,'Methylobacterium dichloromethanicum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | d|di|ic|ch|hl|lo|or|ro|om|me|et|th|ha|an|ni|ic|cu|um|m','Meth','M0LBKTRMTXLRM0NKM','ethy','nicu','Methylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (224764,'Methylobacterium extorquens',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | e|ex|xt|to|or|rq|qu|ue|en|ns|s','Meth','M0LBKTRMKSTRKNS','ethy','quen','Methylobac'),
 (224765,'Methylobacterium fujisawaense',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fu|uj|ji|is|sa|aw|wa|ae|en|ns|se|e','Meth','M0LBKTRMFJSWNS','ethy','aens','Methylobac'),
 (224766,'Methylobacterium fujisawense',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fu|uj|ji|is|sa|aw|we|en|ns|se|e','Meth','M0LBKTRMFJSWNS','ethy','wens','Methylobac'),
 (224767,'Methylobacterium mesophilicum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|es|so|op|ph|hi|il|li|ic|cu|um|m','Meth','M0LBKTRMMSFLKM','ethy','licu','Methylobac'),
 (224768,'Methylobacterium mesophilum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | m|me|es|so|op|ph|hi|il|lu|um|m','Meth','M0LBKTRMMSFLM','ethy','hilu','Methylobac'),
 (224769,'Methylobacterium nodulans',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | n|no|od|du|ul|la|an|ns|s','Meth','M0LBKTRMNTLNS','ethy','ulan','Methylobac'),
 (224770,'Methylobacterium organophilum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | o|or|rg|ga|an|no|op|ph|hi|il|lu|um|m','Meth','M0LBKTRMRKNFLM','ethy','hilu','Methylobac');
INSERT INTO `m_spelling_dictionary` VALUES  (224771,'Methylobacterium radiitolerans',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ra|ad|di|ii|it|to|ol|le|er|ra|an|ns|s','Meth','M0LBKTRMRTTLRNS','ethy','eran','Methylobac'),
 (224772,'Methylobacterium rhodesianum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | r|rh|ho|od|de|es|si|ia|an|nu|um|m','Meth','M0LBKTRMRHTXNM','ethy','ianu','Methylobac'),
 (224773,'Methylobacterium rhodinum',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | r|rh|ho|od|di|in|nu|um|m','Meth','M0LBKTRMRHTNM','ethy','dinu','Methylobac'),
 (224774,'Methylobacterium specialis',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sp|pe|ec|ci|ia|al|li|is|s','Meth','M0LBKTRMSPXLS','ethy','iali','Methylobac'),
 (224775,'Methylobacterium zatmanii',' M|Me|et|th|hy|yl|lo|ob|ba|ac|ct|te|er|ri|iu|um|m | z|za|at|tm|ma|an|ni|ii|i','Meth','M0LBKTRMSTMN','ethy','mani','Methylobac'),
 (224776,'Methylocella',' M|Me|et|th|hy|yl|lo|oc|ce|el|ll|la|a','Meth','M0LSL','ethy','cell','Methylocel'),
 (224777,'Methylocella palustris',' M|Me|et|th|hy|yl|lo|oc|ce|el|ll|la|a | p|pa|al|lu|us|st|tr|ri|is|s','Meth','M0LSLPLSTRS','ethy','stri','Methylocel');
INSERT INTO `m_spelling_dictionary` VALUES  (224778,'Methylococcaceae',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Meth','M0LKKKS','ethy','acea','Methylococ'),
 (224779,'Methylococcus',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s','Meth','M0LKKKS','ethy','occu','Methylococ'),
 (224780,'Methylococcus bovis',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s | b|bo|ov|vi|is|s','Meth','M0LKKKSBFS','ethy','bovi','Methylococ'),
 (224781,'Methylococcus capsulatus',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s | c|ca|ap|ps|su|ul|la|at|tu|us|s','Meth','M0LKKKSKPSLTS','ethy','latu','Methylococ'),
 (224782,'Methylococcus capsulatus (Bath)',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s | c|ca|ap|ps|su|ul|la|at|tu|us|s | (|(B|Ba|at|th|h)|)','Meth','M0LKKKSKPSLTSB0','ethy','Bath','Methylococ'),
 (224783,'Methylococcus capsulatus Bath',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s | c|ca|ap|ps|su|ul|la|at|tu|us|s | B|Ba|at|th|h','Meth','M0LKKKSKPSLTSB0','ethy',' Bat','Methylococ'),
 (224784,'Methylococcus lutea',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s | l|lu|ut|te|ea|a','Meth','M0LKKKSLT','ethy','lute','Methylococ'),
 (224785,'Methylococcus luteus',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s | l|lu|ut|te|eu|us|s','Meth','M0LKKKSLTS','ethy','uteu','Methylococ');
INSERT INTO `m_spelling_dictionary` VALUES  (224786,'Methylococcus thermophilus',' M|Me|et|th|hy|yl|lo|oc|co|oc|cc|cu|us|s | t|th|he|er|rm|mo|op|ph|hi|il|lu|us|s','Meth','M0LKKKS0RMFLS','ethy','hilu','Methylococ'),
 (224787,'methyloctadecanoic',' m|me|et|th|hy|yl|lo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c','meth','M0LKTTKNK','ethy','anoi','methylocta'),
 (224788,'methyloctadecanoic acid',' m|me|et|th|hy|yl|lo|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LKTTKNKST','ethy',' aci','methylocta'),
 (224789,'methyloctanoic',' m|me|et|th|hy|yl|lo|oc|ct|ta|an|no|oi|ic|c','meth','M0LKTNK','ethy','anoi','methylocta'),
 (224790,'methyloctanoic acid',' m|me|et|th|hy|yl|lo|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LKTNKST','ethy',' aci','methylocta'),
 (224791,'methyloctanoic acids',' m|me|et|th|hy|yl|lo|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','meth','M0LKTNKSTS','ethy','acid','methylocta'),
 (224792,'Methylocystaceae',' M|Me|et|th|hy|yl|lo|oc|cy|ys|st|ta|ac|ce|ea|ae|e','Meth','M0LSSTS','ethy','acea','Methylocys'),
 (224793,'Methylocystis',' M|Me|et|th|hy|yl|lo|oc|cy|ys|st|ti|is|s','Meth','M0LSSTS','ethy','ysti','Methylocys');
INSERT INTO `m_spelling_dictionary` VALUES  (224794,'Methylocystis echinoides',' M|Me|et|th|hy|yl|lo|oc|cy|ys|st|ti|is|s | e|ec|ch|hi|in|no|oi|id|de|es|s','Meth','M0LSSTSXNTS','ethy','oide','Methylocys'),
 (224795,'Methylocystis minimus',' M|Me|et|th|hy|yl|lo|oc|cy|ys|st|ti|is|s | m|mi|in|ni|im|mu|us|s','Meth','M0LSSTSMNMS','ethy','nimu','Methylocys'),
 (224796,'Methylocystis parvus',' M|Me|et|th|hy|yl|lo|oc|cy|ys|st|ti|is|s | p|pa|ar|rv|vu|us|s','Meth','M0LSSTSPRFS','ethy','arvu','Methylocys'),
 (224797,'Methylocystis pyriformis',' M|Me|et|th|hy|yl|lo|oc|cy|ys|st|ti|is|s | p|py|yr|ri|if|fo|or|rm|mi|is|s','Meth','M0LSSTSPRFRMS','ethy','ormi','Methylocys'),
 (224798,'methylokadaic',' m|me|et|th|hy|yl|lo|ok|ka|ad|da|ai|ic|c','meth','M0LKTK','ethy','adai','methylokad'),
 (224799,'methylokadaic acid',' m|me|et|th|hy|yl|lo|ok|ka|ad|da|ai|ic|c | a|ac|ci|id|d','meth','M0LKTKST','ethy',' aci','methylokad'),
 (224800,'methylol',' m|me|et|th|hy|yl|lo|ol|l','meth','M0LL','ethy','hylo','methylol'),
 (224801,'methylolmelamine',' m|me|et|th|hy|yl|lo|ol|lm|me|el|la|am|mi|in|ne|e','meth','M0LLMLMN','ethy','amin','methylolme');
INSERT INTO `m_spelling_dictionary` VALUES  (224802,'Methylomicrobium',' M|Me|et|th|hy|yl|lo|om|mi|ic|cr|ro|ob|bi|iu|um|m','Meth','M0LMKRBM','ethy','obiu','Methylomic'),
 (224803,'Methylomicrobium albus',' M|Me|et|th|hy|yl|lo|om|mi|ic|cr|ro|ob|bi|iu|um|m | a|al|lb|bu|us|s','Meth','M0LMKRBMLBS','ethy','albu','Methylomic'),
 (224804,'Methylomonadaceae',' M|Me|et|th|hy|yl|lo|om|mo|on|na|ad|da|ac|ce|ea|ae|e','Meth','M0LMNTS','ethy','acea','Methylomon'),
 (224805,'Methylomonas',' M|Me|et|th|hy|yl|lo|om|mo|on|na|as|s','Meth','M0LMNS','ethy','mona','Methylomon'),
 (224806,'Methylomonas lutea',' M|Me|et|th|hy|yl|lo|om|mo|on|na|as|s | l|lu|ut|te|ea|a','Meth','M0LMNSLT','ethy','lute','Methylomon'),
 (224807,'Methylomonas methanica',' M|Me|et|th|hy|yl|lo|om|mo|on|na|as|s | m|me|et|th|ha|an|ni|ic|ca|a','Meth','M0LMNSM0NK','ethy','anic','Methylomon'),
 (224808,'Methylomonas rubra',' M|Me|et|th|hy|yl|lo|om|mo|on|na|as|s | r|ru|ub|br|ra|a','Meth','M0LMNSRBR','ethy','rubr','Methylomon'),
 (224809,'Methylophilaceae',' M|Me|et|th|hy|yl|lo|op|ph|hi|il|la|ac|ce|ea|ae|e','Meth','M0LFLS','ethy','acea','Methylophi'),
 (224810,'Methylophilus',' M|Me|et|th|hy|yl|lo|op|ph|hi|il|lu|us|s','Meth','M0LFLS','ethy','hilu','Methylophi');
INSERT INTO `m_spelling_dictionary` VALUES  (224811,'Methylophilus leisingeri',' M|Me|et|th|hy|yl|lo|op|ph|hi|il|lu|us|s | l|le|ei|is|si|in|ng|ge|er|ri|i','Meth','M0LFLSLSNJR','ethy','nger','Methylophi'),
 (224812,'Methylophilus methylotrophus',' M|Me|et|th|hy|yl|lo|op|ph|hi|il|lu|us|s | m|me|et|th|hy|yl|lo|ot|tr|ro|op|ph|hu|us|s','Meth','M0LFLSM0LTRFS','ethy','ophu','Methylophi'),
 (224813,'Methylopila',' M|Me|et|th|hy|yl|lo|op|pi|il|la|a','Meth','M0LPL','ethy','opil','Methylopil'),
 (224814,'Methylopila capsulata',' M|Me|et|th|hy|yl|lo|op|pi|il|la|a | c|ca|ap|ps|su|ul|la|at|ta|a','Meth','M0LPLKPSLT','ethy','ulat','Methylopil'),
 (224815,'Methylopila helvetica',' M|Me|et|th|hy|yl|lo|op|pi|il|la|a | h|he|el|lv|ve|et|ti|ic|ca|a','Meth','M0LPLHLFTK','ethy','etic','Methylopil'),
 (224816,'Methylorhabdus',' M|Me|et|th|hy|yl|lo|or|rh|ha|ab|bd|du|us|s','Meth','M0LRHBTS','ethy','abdu','Methylorha'),
 (224817,'Methylorhabdus multivorans',' M|Me|et|th|hy|yl|lo|or|rh|ha|ab|bd|du|us|s | m|mu|ul|lt|ti|iv|vo|or|ra|an|ns|s','Meth','M0LRHBTSMLTFRNS','ethy','oran','Methylorha'),
 (224818,'Methylosinus',' M|Me|et|th|hy|yl|lo|os|si|in|nu|us|s','Meth','M0LSNS','ethy','sinu','Methylosin');
INSERT INTO `m_spelling_dictionary` VALUES  (224819,'Methylosinus pucelana',' M|Me|et|th|hy|yl|lo|os|si|in|nu|us|s | p|pu|uc|ce|el|la|an|na|a','Meth','M0LSNSPSLN','ethy','elan','Methylosin'),
 (224820,'Methylosinus sporium',' M|Me|et|th|hy|yl|lo|os|si|in|nu|us|s | s|sp|po|or|ri|iu|um|m','Meth','M0LSNSSPRM','ethy','oriu','Methylosin'),
 (224821,'Methylosinus trichosporium',' M|Me|et|th|hy|yl|lo|os|si|in|nu|us|s | t|tr|ri|ic|ch|ho|os|sp|po|or|ri|iu|um|m','Meth','M0LSNSTRXSPRM','ethy','oriu','Methylosin'),
 (224822,'Methylosulfonomonas',' M|Me|et|th|hy|yl|lo|os|su|ul|lf|fo|on|no|om|mo|on|na|as|s','Meth','M0LSLFNMNS','ethy','mona','Methylosul'),
 (224823,'Methylosulfonomonas methylovora',' M|Me|et|th|hy|yl|lo|os|su|ul|lf|fo|on|no|om|mo|on|na|as|s | m|me|et|th|hy|yl|lo|ov|vo|or|ra|a','Meth','M0LSLFNMNSM0LFR','ethy','ovor','Methylosul'),
 (224824,'methylotroph',' m|me|et|th|hy|yl|lo|ot|tr|ro|op|ph|h','meth','M0LTRF','ethy','trop','methylotro'),
 (224825,'methylotrophic',' m|me|et|th|hy|yl|lo|ot|tr|ro|op|ph|hi|ic|c','meth','M0LTRFK','ethy','ophi','methylotro'),
 (224826,'methylotrophs',' m|me|et|th|hy|yl|lo|ot|tr|ro|op|ph|hs|s','meth','M0LTRFS','ethy','roph','methylotro');
INSERT INTO `m_spelling_dictionary` VALUES  (224827,'Methylotrophus methylophilus',' M|Me|et|th|hy|yl|lo|ot|tr|ro|op|ph|hu|us|s | m|me|et|th|hy|yl|lo|op|ph|hi|il|lu|us|s','Meth','M0LTRFSM0LFLS','ethy','hilu','Methylotro'),
 (224828,'methyloxazepam',' m|me|et|th|hy|yl|lo|ox|xa|az|ze|ep|pa|am|m','meth','M0LKSSPM','ethy','zepa','methyloxaz'),
 (224829,'methyloxime',' m|me|et|th|hy|yl|lo|ox|xi|im|me|e','meth','M0LKSM','ethy','oxim','methyloxim'),
 (224830,'methyloxime trimethylsilyl',' m|me|et|th|hy|yl|lo|ox|xi|im|me|e | t|tr|ri|im|me|et|th|hy|yl|ls|si|il|ly|yl|l','meth','M0LKSMTRM0LSLL','ethy','sily','methyloxim'),
 (224831,'methyloxime-trimethylsilyl',' m|me|et|th|hy|yl|lo|ox|xi|im|me|e-|-t|tr|ri|im|me|et|th|hy|yl|ls|si|il|ly|yl|l','meth','M0LKSMTRM0LSLL','ethy','sily','methyloxim'),
 (224832,'methyloximes',' m|me|et|th|hy|yl|lo|ox|xi|im|me|es|s','meth','M0LKSMS','ethy','xime','methyloxim'),
 (224833,'methyloxytocin',' m|me|et|th|hy|yl|lo|ox|xy|yt|to|oc|ci|in|n','meth','M0LKSTSN','ethy','toci','methyloxyt'),
 (224834,'methylpalmoxirate',' m|me|et|th|hy|yl|lp|pa|al|lm|mo|ox|xi|ir|ra|at|te|e','meth','M0LPLMKSRT','ethy','irat','methylpalm');
INSERT INTO `m_spelling_dictionary` VALUES  (224835,'methylparaben',' m|me|et|th|hy|yl|lp|pa|ar|ra|ab|be|en|n','meth','M0LPRBN','ethy','rabe','methylpara'),
 (224836,'methylparafynol',' m|me|et|th|hy|yl|lp|pa|ar|ra|af|fy|yn|no|ol|l','meth','M0LPRFNL','ethy','fyno','methylpara'),
 (224837,'methylparaoxon',' m|me|et|th|hy|yl|lp|pa|ar|ra|ao|ox|xo|on|n','meth','M0LPRKSN','ethy','aoxo','methylpara'),
 (224838,'methylparathion',' m|me|et|th|hy|yl|lp|pa|ar|ra|at|th|hi|io|on|n','meth','M0LPR0N','ethy','thio','methylpara'),
 (224839,'methylpartricin',' m|me|et|th|hy|yl|lp|pa|ar|rt|tr|ri|ic|ci|in|n','meth','M0LPRTRSN','ethy','rici','methylpart'),
 (224840,'methylpartricins',' m|me|et|th|hy|yl|lp|pa|ar|rt|tr|ri|ic|ci|in|ns|s','meth','M0LPRTRSNS','ethy','icin','methylpart'),
 (224841,'methylpendolmycin',' m|me|et|th|hy|yl|lp|pe|en|nd|do|ol|lm|my|yc|ci|in|n','meth','M0LPNTLMSN','ethy','myci','methylpend'),
 (224842,'methylpentacosane',' m|me|et|th|hy|yl|lp|pe|en|nt|ta|ac|co|os|sa|an|ne|e','meth','M0LPNTKSN','ethy','osan','methylpent'),
 (224843,'methylpentacosanes',' m|me|et|th|hy|yl|lp|pe|en|nt|ta|ac|co|os|sa|an|ne|es|s','meth','M0LPNTKSNS','ethy','sane','methylpent');
INSERT INTO `m_spelling_dictionary` VALUES  (224844,'methylpentadecanoic acid',' m|me|et|th|hy|yl|lp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LPNTTKNKST','ethy',' aci','methylpent'),
 (224845,'methylpentadecanoic acids',' m|me|et|th|hy|yl|lp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','meth','M0LPNTTKNKSTS','ethy','acid','methylpent'),
 (224846,'methylpentanoic',' m|me|et|th|hy|yl|lp|pe|en|nt|ta|an|no|oi|ic|c','meth','M0LPNTNK','ethy','anoi','methylpent'),
 (224847,'methylpentynol',' m|me|et|th|hy|yl|lp|pe|en|nt|ty|yn|no|ol|l','meth','M0LPNTNL','ethy','tyno','methylpent'),
 (224848,'methylperidol',' m|me|et|th|hy|yl|lp|pe|er|ri|id|do|ol|l','meth','M0LPRTL','ethy','rido','methylperi'),
 (224849,'methylperon',' m|me|et|th|hy|yl|lp|pe|er|ro|on|n','meth','M0LPRN','ethy','pero','methylpero'),
 (224850,'methylphenidate',' m|me|et|th|hy|yl|lp|ph|he|en|ni|id|da|at|te|e','meth','M0LFNTT','ethy','idat','methylphen'),
 (224851,'methylphenidate hydrochloride',' m|me|et|th|hy|yl|lp|ph|he|en|ni|id|da|at|te|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meth','M0LFNTTTRXLRT','ethy','orid','methylphen'),
 (224852,'methylphenobarbital',' m|me|et|th|hy|yl|lp|ph|he|en|no|ob|ba|ar|rb|bi|it|ta|al|l','meth','M0LFNBRBTL','ethy','bita','methylphen');
INSERT INTO `m_spelling_dictionary` VALUES  (224853,'methylphenobarbitone',' m|me|et|th|hy|yl|lp|ph|he|en|no|ob|ba|ar|rb|bi|it|to|on|ne|e','meth','M0LFNBRBTN','ethy','iton','methylphen'),
 (224854,'methylphenol',' m|me|et|th|hy|yl|lp|ph|he|en|no|ol|l','meth','M0LFNL','ethy','heno','methylphen'),
 (224855,'methylphenols',' m|me|et|th|hy|yl|lp|ph|he|en|no|ol|ls|s','meth','M0LFNLS','ethy','enol','methylphen'),
 (224856,'methylphenoxyacetic',' m|me|et|th|hy|yl|lp|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c','meth','M0LFNKSYSTK','ethy','ceti','methylphen'),
 (224857,'methylphenoxyacetic acid',' m|me|et|th|hy|yl|lp|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','meth','M0LFNKSYSTKST','ethy',' aci','methylphen'),
 (224858,'methylphenyl carbinol',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|l | c|ca|ar|rb|bi|in|no|ol|l','meth','M0LFNLKRBNL','ethy','bino','methylphen'),
 (224859,'methylphenyl carbinols',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|l | c|ca|ar|rb|bi|in|no|ol|ls|s','meth','M0LFNLKRBNLS','ethy','inol','methylphen'),
 (224860,'methylphenylalanine',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','meth','M0LFNLLNN','ethy','anin','methylphen');
INSERT INTO `m_spelling_dictionary` VALUES  (224861,'methylphenylcarbinol',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|lc|ca|ar|rb|bi|in|no|ol|l','meth','M0LFNLKRBNL','ethy','bino','methylphen'),
 (224862,'methylphenylcarbinols',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|lc|ca|ar|rb|bi|in|no|ol|ls|s','meth','M0LFNLKRBNLS','ethy','inol','methylphen'),
 (224863,'methylphenyldimethoxysilane',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|ld|di|im|me|et|th|ho|ox|xy|ys|si|il|la|an|ne|e','meth','M0LFNLTM0KSSLN','ethy','ilan','methylphen'),
 (224864,'methylphenylhydrazine',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','meth','M0LFNLTRSN','ethy','azin','methylphen'),
 (224865,'methylphenylnitrosamine',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','meth','M0LFNLNTRSMN','ethy','amin','methylphen'),
 (224866,'methylphenylpropylhydrazine',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|lp|pr|ro|op|py|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','meth','M0LFNLPRPLTRSN','ethy','azin','methylphen'),
 (224867,'methylphenylsilicone',' m|me|et|th|hy|yl|lp|ph|he|en|ny|yl|ls|si|il|li|ic|co|on|ne|e','meth','M0LFNLSLKN','ethy','icon','methylphen');
INSERT INTO `m_spelling_dictionary` VALUES  (224868,'methylpheophorbide',' m|me|et|th|hy|yl|lp|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e','meth','M0LFFRBT','ethy','rbid','methylpheo'),
 (224869,'methylphosphate',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LFSFT','ethy','phat','methylphos'),
 (224870,'methylphosphinic',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|hi|in|ni|ic|c','meth','M0LFSFNK','ethy','hini','methylphos'),
 (224871,'methylphosphonate',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','meth','M0LFSFNT','ethy','onat','methylphos'),
 (224872,'methylphosphonates',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','meth','M0LFSFNTS','ethy','nate','methylphos'),
 (224873,'methylphosphonic',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c','meth','M0LFSFNK','ethy','honi','methylphos'),
 (224874,'methylphosphonic difluoride',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | d|di|if|fl|lu|uo|or|ri|id|de|e','meth','M0LFSFNKTFLRT','ethy','orid','methylphos'),
 (224875,'methylphosphonopropionic',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|no|op|pr|ro|op|pi|io|on|ni|ic|c','meth','M0LFSFNPRPNK','ethy','ioni','methylphos'),
 (224876,'methylphosphonothiolate',' m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|no|ot|th|hi|io|ol|la|at|te|e','meth','M0LFSFN0LT','ethy','olat','methylphos');
INSERT INTO `m_spelling_dictionary` VALUES  (224877,'methylpiperazine',' m|me|et|th|hy|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|e','meth','M0LPPRSN','ethy','azin','methylpipe'),
 (224878,'methylpiperazinomethylene',' m|me|et|th|hy|yl|lp|pi|ip|pe|er|ra|az|zi|in|no|om|me|et|th|hy|yl|le|en|ne|e','meth','M0LPPRSNM0LN','ethy','ylen','methylpipe'),
 (224879,'methylprednisolone',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e','meth','M0LPRTNSLN','ethy','olon','methylpred'),
 (224880,'methylprednisolone aceponate',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | a|ac|ce|ep|po|on|na|at|te|e','meth','M0LPRTNSLNSPNT','ethy','onat','methylpred'),
 (224881,'methylprednisolone acetate',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | a|ac|ce|et|ta|at|te|e','meth','M0LPRTNSLNSTT','ethy','etat','methylpred'),
 (224882,'methylprednisolone hemisuccinate',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | h|he|em|mi|is|su|uc|cc|ci|in|na|at|te|e','meth','M0LPRTNSLNHMSKSNT','ethy','inat','methylpred'),
 (224883,'methylprednisolone hemisuccinate monosodium salt',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | h|he|em|mi|is|su|uc|cc|ci|in|na|at|te|e | m|mo|on|no|os|so|od|di|iu|um|m | s|sa|al|lt|t','meth','M0LPRTNSLNHMSKSNTMNSTMSLT','ethy',' sal','methylpred');
INSERT INTO `m_spelling_dictionary` VALUES  (224884,'methylprednisolone pulse therapy',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | p|pu|ul|ls|se|e | t|th|he|er|ra|ap|py|y','meth','M0LPRTNSLNPLS0RP','ethy','erap','methylpred'),
 (224885,'methylprednisolone sodium phosphate',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|so|od|di|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','meth','M0LPRTNSLNSTMFSFT','ethy','phat','methylpred'),
 (224886,'methylprednisolone sodium succinate',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|so|od|di|iu|um|m | s|su|uc|cc|ci|in|na|at|te|e','meth','M0LPRTNSLNSTMSKSNT','ethy','inat','methylpred'),
 (224887,'methylprednisolone succinate',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|su|uc|cc|ci|in|na|at|te|e','meth','M0LPRTNSLNSKSNT','ethy','inat','methylpred'),
 (224888,'methylprednisolone suleptanate',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|ol|lo|on|ne|e | s|su|ul|le|ep|pt|ta|an|na|at|te|e','meth','M0LPRTNSLNSLPTNT','ethy','anat','methylpred'),
 (224889,'methylprednisone',' m|me|et|th|hy|yl|lp|pr|re|ed|dn|ni|is|so|on|ne|e','meth','M0LPRTNSN','ethy','ison','methylpred');
INSERT INTO `m_spelling_dictionary` VALUES  (224890,'methylpromazine',' m|me|et|th|hy|yl|lp|pr|ro|om|ma|az|zi|in|ne|e','meth','M0LPRMSN','ethy','azin','methylprom'),
 (224891,'methylpromethazine',' m|me|et|th|hy|yl|lp|pr|ro|om|me|et|th|ha|az|zi|in|ne|e','meth','M0LPRM0SN','ethy','azin','methylprom'),
 (224892,'methylpropane',' m|me|et|th|hy|yl|lp|pr|ro|op|pa|an|ne|e','meth','M0LPRPN','ethy','opan','methylprop'),
 (224893,'methylpropanoic',' m|me|et|th|hy|yl|lp|pr|ro|op|pa|an|no|oi|ic|c','meth','M0LPRPNK','ethy','anoi','methylprop'),
 (224894,'methylpropanoic acid',' m|me|et|th|hy|yl|lp|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LPRPNKST','ethy',' aci','methylprop'),
 (224895,'methylpropanoic acids',' m|me|et|th|hy|yl|lp|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|ds|s','meth','M0LPRPNKSTS','ethy','acid','methylprop'),
 (224896,'methylpropionic acid',' m|me|et|th|hy|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','meth','M0LPRPNKST','ethy',' aci','methylprop'),
 (224897,'methylpropionic acids',' m|me|et|th|hy|yl|lp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','meth','M0LPRPNKSTS','ethy','acid','methylprop'),
 (224898,'methylproscillaridin',' m|me|et|th|hy|yl|lp|pr|ro|os|sc|ci|il|ll|la|ar|ri|id|di|in|n','meth','M0LPRSLRTN','ethy','ridi','methylpros');
INSERT INTO `m_spelling_dictionary` VALUES  (224899,'methylpteroic',' m|me|et|th|hy|yl|lp|pt|te|er|ro|oi|ic|c','meth','M0LPTRK','ethy','eroi','methylpter'),
 (224900,'methylpteroylglutamic',' m|me|et|th|hy|yl|lp|pt|te|er|ro|oy|yl|lg|gl|lu|ut|ta|am|mi|ic|c','meth','M0LPTRLKLTMK','ethy','tami','methylpter'),
 (224901,'methylpteroylglutamic acid',' m|me|et|th|hy|yl|lp|pt|te|er|ro|oy|yl|lg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','meth','M0LPTRLKLTMKST','ethy',' aci','methylpter'),
 (224902,'methylpurine',' m|me|et|th|hy|yl|lp|pu|ur|ri|in|ne|e','meth','M0LPRN','ethy','urin','methylpuri'),
 (224903,'methylpurines',' m|me|et|th|hy|yl|lp|pu|ur|ri|in|ne|es|s','meth','M0LPRNS','ethy','rine','methylpuri'),
 (224904,'methylpyrazole',' m|me|et|th|hy|yl|lp|py|yr|ra|az|zo|ol|le|e','meth','M0LPRSL','ethy','azol','methylpyra'),
 (224905,'methylpyrazoles',' m|me|et|th|hy|yl|lp|py|yr|ra|az|zo|ol|le|es|s','meth','M0LPRSLS','ethy','zole','methylpyra'),
 (224906,'methylpyridine',' m|me|et|th|hy|yl|lp|py|yr|ri|id|di|in|ne|e','meth','M0LPRTN','ethy','idin','methylpyri'),
 (224907,'methylpyridinium',' m|me|et|th|hy|yl|lp|py|yr|ri|id|di|in|ni|iu|um|m','meth','M0LPRTNM','ethy','iniu','methylpyri');
INSERT INTO `m_spelling_dictionary` VALUES  (224908,'methylpyrrole',' m|me|et|th|hy|yl|lp|py|yr|rr|ro|ol|le|e','meth','M0LPRL','ethy','rrol','methylpyrr'),
 (224909,'methylpyrroles',' m|me|et|th|hy|yl|lp|py|yr|rr|ro|ol|le|es|s','meth','M0LPRLS','ethy','role','methylpyrr'),
 (224910,'methylquinoline',' m|me|et|th|hy|yl|lq|qu|ui|in|no|ol|li|in|ne|e','meth','M0LKNLN','ethy','olin','methylquin'),
 (224911,'methylreductase',' m|me|et|th|hy|yl|lr|re|ed|du|uc|ct|ta|as|se|e','meth','M0LRTKTS','ethy','ctas','methylredu'),
 (224912,'methylrosaniline chloride',' m|me|et|th|hy|yl|lr|ro|os|sa|an|ni|il|li|in|ne|e | c|ch|hl|lo|or|ri|id|de|e','meth','M0LRSNLNXLRT','ethy','orid','methylrosa'),
 (224913,'methylrosanilinium chloride',' m|me|et|th|hy|yl|lr|ro|os|sa|an|ni|il|li|in|ni|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','meth','M0LRSNLNMXLRT','ethy','orid','methylrosa'),
 (224914,'methyls',' m|me|et|th|hy|yl|ls|s','meth','M0LS','ethy','thyl','methyls'),
 (224915,'methylsalazosulfapyridine',' m|me|et|th|hy|yl|ls|sa|al|la|az|zo|os|su|ul|lf|fa|ap|py|yr|ri|id|di|in|ne|e','meth','M0LSLSSLFPRTN','ethy','idin','methylsala'),
 (224916,'methylsalazosulphapyridine',' m|me|et|th|hy|yl|ls|sa|al|la|az|zo|os|su|ul|lp|ph|ha|ap|py|yr|ri|id|di|in|ne|e','meth','M0LSLSSLFPRTN','ethy','idin','methylsala');
INSERT INTO `m_spelling_dictionary` VALUES  (224917,'methylsalicylate',' m|me|et|th|hy|yl|ls|sa|al|li|ic|cy|yl|la|at|te|e','meth','M0LSLSLT','ethy','ylat','methylsali'),
 (224918,'methylsalicylic',' m|me|et|th|hy|yl|ls|sa|al|li|ic|cy|yl|li|ic|c','meth','M0LSLSLK','ethy','cyli','methylsali'),
 (224919,'methylsalsolinol',' m|me|et|th|hy|yl|ls|sa|al|ls|so|ol|li|in|no|ol|l','meth','M0LSLSLNL','ethy','lino','methylsals'),
 (224920,'methylscopolamine',' m|me|et|th|hy|yl|ls|sc|co|op|po|ol|la|am|mi|in|ne|e','meth','M0LSKPLMN','ethy','amin','methylscop'),
 (224921,'methylscopolamine nitrate',' m|me|et|th|hy|yl|ls|sc|co|op|po|ol|la|am|mi|in|ne|e | n|ni|it|tr|ra|at|te|e','meth','M0LSKPLMNNTRT','ethy','trat','methylscop'),
 (224922,'methylscopolamines',' m|me|et|th|hy|yl|ls|sc|co|op|po|ol|la|am|mi|in|ne|es|s','meth','M0LSKPLMNS','ethy','mine','methylscop'),
 (224923,'methylseleninic',' m|me|et|th|hy|yl|ls|se|el|le|en|ni|in|ni|ic|c','meth','M0LSLNNK','ethy','nini','methylsele'),
 (224924,'methylseleninic acid',' m|me|et|th|hy|yl|ls|se|el|le|en|ni|in|ni|ic|c | a|ac|ci|id|d','meth','M0LSLNNKST','ethy',' aci','methylsele'),
 (224925,'methylselenol',' m|me|et|th|hy|yl|ls|se|el|le|en|no|ol|l','meth','M0LSLNL','ethy','leno','methylsele');
INSERT INTO `m_spelling_dictionary` VALUES  (224926,'methylserotonin',' m|me|et|th|hy|yl|ls|se|er|ro|ot|to|on|ni|in|n','meth','M0LSRTNN','ethy','toni','methylsero'),
 (224927,'methylspiperone',' m|me|et|th|hy|yl|ls|sp|pi|ip|pe|er|ro|on|ne|e','meth','M0LSPPRN','ethy','eron','methylspip'),
 (224928,'methylstanazol',' m|me|et|th|hy|yl|ls|st|ta|an|na|az|zo|ol|l','meth','M0LSTNSL','ethy','nazo','methylstan'),
 (224929,'methylstyrene',' m|me|et|th|hy|yl|ls|st|ty|yr|re|en|ne|e','meth','M0LSTRN','ethy','yren','methylstyr'),
 (224930,'methylsuccinate',' m|me|et|th|hy|yl|ls|su|uc|cc|ci|in|na|at|te|e','meth','M0LSKSNT','ethy','inat','methylsucc'),
 (224931,'methylsuccinic',' m|me|et|th|hy|yl|ls|su|uc|cc|ci|in|ni|ic|c','meth','M0LSKSNK','ethy','cini','methylsucc'),
 (224932,'methylsuccinic acid',' m|me|et|th|hy|yl|ls|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','meth','M0LSKSNKST','ethy',' aci','methylsucc'),
 (224933,'methylsulfadiazine',' m|me|et|th|hy|yl|ls|su|ul|lf|fa|ad|di|ia|az|zi|in|ne|e','meth','M0LSLFTSN','ethy','azin','methylsulf'),
 (224934,'methylsulfasalazine',' m|me|et|th|hy|yl|ls|su|ul|lf|fa|as|sa|al|la|az|zi|in|ne|e','meth','M0LSLFSLSN','ethy','azin','methylsulf');
INSERT INTO `m_spelling_dictionary` VALUES  (224935,'methylsulfate',' m|me|et|th|hy|yl|ls|su|ul|lf|fa|at|te|e','meth','M0LSLFT','ethy','lfat','methylsulf'),
 (224936,'methylsulfomethylate',' m|me|et|th|hy|yl|ls|su|ul|lf|fo|om|me|et|th|hy|yl|la|at|te|e','meth','M0LSLFM0LT','ethy','ylat','methylsulf'),
 (224937,'methylsulfonate',' m|me|et|th|hy|yl|ls|su|ul|lf|fo|on|na|at|te|e','meth','M0LSLFNT','ethy','onat','methylsulf'),
 (224938,'methylsulfonyl',' m|me|et|th|hy|yl|ls|su|ul|lf|fo|on|ny|yl|l','meth','M0LSLFNL','ethy','fony','methylsulf'),
 (224939,'methylsulfonylfluoride',' m|me|et|th|hy|yl|ls|su|ul|lf|fo|on|ny|yl|lf|fl|lu|uo|or|ri|id|de|e','meth','M0LSLFNLFLRT','ethy','orid','methylsulf'),
 (224940,'methylsulfonylmethane',' m|me|et|th|hy|yl|ls|su|ul|lf|fo|on|ny|yl|lm|me|et|th|ha|an|ne|e','meth','M0LSLFNLM0N','ethy','than','methylsulf'),
 (224941,'methylsulphate',' m|me|et|th|hy|yl|ls|su|ul|lp|ph|ha|at|te|e','meth','M0LSLFT','ethy','phat','methylsulp'),
 (224942,'methylsulphonyl',' m|me|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|ny|yl|l','meth','M0LSLFNL','ethy','hony','methylsulp'),
 (224943,'methylsulphonylfluoride',' m|me|et|th|hy|yl|ls|su|ul|lp|ph|ho|on|ny|yl|lf|fl|lu|uo|or|ri|id|de|e','meth','M0LSLFNLFLRT','ethy','orid','methylsulp');
INSERT INTO `m_spelling_dictionary` VALUES  (224944,'methyltestosterone',' m|me|et|th|hy|yl|lt|te|es|st|to|os|st|te|er|ro|on|ne|e','meth','M0LTSTSTRN','ethy','eron','methyltest'),
 (224945,'methyltetradecanoic acid',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','meth','M0LTTRTKNKST','ethy',' aci','methyltetr'),
 (224946,'methyltetradecanoic acids',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','meth','M0LTTRTKNKSTS','ethy','acid','methyltetr'),
 (224947,'methyltetrahydrofolate',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|la|at|te|e','meth','M0LTTRTRFLT','ethy','olat','methyltetr'),
 (224948,'methyltetrahydrofolic',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|li|ic|c','meth','M0LTTRTRFLK','ethy','foli','methyltetr'),
 (224949,'methyltetrahydrofolic acid',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|of|fo|ol|li|ic|c | a|ac|ci|id|d','meth','M0LTTRTRFLKST','ethy',' aci','methyltetr'),
 (224950,'methyltetrahydrophthalic',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c','meth','M0LTTRTRF0LK','ethy','hali','methyltetr'),
 (224951,'methyltetrahydrophthalic acid',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','meth','M0LTTRTRF0LKST','ethy',' aci','methyltetr');
INSERT INTO `m_spelling_dictionary` VALUES  (224952,'methyltetrahydrophthalic anhydride',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|ph|ht|th|ha|al|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','meth','M0LTTRTRF0LKNTRT','ethy','drid','methyltetr'),
 (224953,'methyltetrahydropterin',' m|me|et|th|hy|yl|lt|te|et|tr|ra|ah|hy|yd|dr|ro|op|pt|te|er|ri|in|n','meth','M0LTTRTRPTRN','ethy','teri','methyltetr'),
 (224954,'methyltheobromine',' m|me|et|th|hy|yl|lt|th|he|eo|ob|br|ro|om|mi|in|ne|e','meth','M0L0BRMN','ethy','omin','methyltheo'),
 (224955,'methylthiirane',' m|me|et|th|hy|yl|lt|th|hi|ii|ir|ra|an|ne|e','meth','M0L0RN','ethy','iran','methylthii'),
 (224956,'methylthio ATP',' m|me|et|th|hy|yl|lt|th|hi|io|o | A|AT|TP|P','meth','M0L0TP','ethy','o AT','methylthio'),
 (224957,'methylthio-adenosine diphosphate',' m|me|et|th|hy|yl|lt|th|hi|io|o-|-a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0L0TNSNTFSFT','ethy','phat','methylthio'),
 (224958,'methylthio-adenosine triphosphate',' m|me|et|th|hy|yl|lt|th|hi|io|o-|-a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0L0TNSNTRFSFT','ethy','phat','methylthio'),
 (224959,'methylthio-ADP',' m|me|et|th|hy|yl|lt|th|hi|io|o-|-A|AD|DP|P','meth','M0L0TP','ethy','o-AD','methylthio');
INSERT INTO `m_spelling_dictionary` VALUES  (224960,'methylthio-ATP',' m|me|et|th|hy|yl|lt|th|hi|io|o-|-A|AT|TP|P','meth','M0L0TP','ethy','o-AT','methylthio'),
 (224961,'methylthioadenosine',' m|me|et|th|hy|yl|lt|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e','meth','M0L0TNSN','ethy','osin','methylthio'),
 (224962,'methylthioadenosine hydrolase',' m|me|et|th|hy|yl|lt|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e | h|hy|yd|dr|ro|ol|la|as|se|e','meth','M0L0TNSNTRLS','ethy','olas','methylthio'),
 (224963,'methylthioadenosine nucleosidase',' m|me|et|th|hy|yl|lt|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e | n|nu|uc|cl|le|eo|os|si|id|da|as|se|e','meth','M0L0TNSNNKLSTS','ethy','idas','methylthio'),
 (224964,'methylthioadenosine phosphorylase',' m|me|et|th|hy|yl|lt|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','meth','M0L0TNSNFSFRLS','ethy','ylas','methylthio'),
 (224965,'methylthioadenosine sulfoxide',' m|me|et|th|hy|yl|lt|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e | s|su|ul|lf|fo|ox|xi|id|de|e','meth','M0L0TNSNSLFKST','ethy','oxid','methylthio'),
 (224966,'methylthioadenosine triphosphate',' m|me|et|th|hy|yl|lt|th|hi|io|oa|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','meth','M0L0TNSNTRFSFT','ethy','phat','methylthio');
INSERT INTO `m_spelling_dictionary` VALUES  (224967,'methylthioATP',' m|me|et|th|hy|yl|lt|th|hi|io|oA|AT|TP|P','meth','M0L0TP','ethy','ioAT','methylthio'),
 (224968,'methylthiobenzoic',' m|me|et|th|hy|yl|lt|th|hi|io|ob|be|en|nz|zo|oi|ic|c','meth','M0L0BNSK','ethy','nzoi','methylthio'),
 (224969,'methylthiobenzoic acid',' m|me|et|th|hy|yl|lt|th|hi|io|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','meth','M0L0BNSKST','ethy',' aci','methylthio'),
 (224970,'methylthiobutanoic',' m|me|et|th|hy|yl|lt|th|hi|io|ob|bu|ut|ta|an|no|oi|ic|c','meth','M0L0BTNK','ethy','anoi','methylthio'),
 (224971,'methylthioethanol',' m|me|et|th|hy|yl|lt|th|hi|io|oe|et|th|ha|an|no|ol|l','meth','M0L00NL','ethy','hano','methylthio'),
 (224972,'methylthiogalactoside',' m|me|et|th|hy|yl|lt|th|hi|io|og|ga|al|la|ac|ct|to|os|si|id|de|e','meth','M0L0KLKTST','ethy','osid','methylthio'),
 (224973,'methylthioinosine',' m|me|et|th|hy|yl|lt|th|hi|io|oi|in|no|os|si|in|ne|e','meth','M0L0NSN','ethy','osin','methylthio'),
 (224974,'methylthiomethylphenol',' m|me|et|th|hy|yl|lt|th|hi|io|om|me|et|th|hy|yl|lp|ph|he|en|no|ol|l','meth','M0L0M0LFNL','ethy','heno','methylthio'),
 (224975,'methylthionine chloride',' m|me|et|th|hy|yl|lt|th|hi|io|on|ni|in|ne|e | c|ch|hl|lo|or|ri|id|de|e','meth','M0L0NNXLRT','ethy','orid','methylthio');
INSERT INTO `m_spelling_dictionary` VALUES  (224976,'methylthiopentachlorobenzene',' m|me|et|th|hy|yl|lt|th|hi|io|op|pe|en|nt|ta|ac|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','meth','M0L0PNTXLRBNSN','ethy','nzen','methylthio'),
 (224977,'methylthioperamide',' m|me|et|th|hy|yl|lt|th|hi|io|op|pe|er|ra|am|mi|id|de|e','meth','M0L0PRMT','ethy','amid','methylthio'),
 (224978,'methylthiophosphonic',' m|me|et|th|hy|yl|lt|th|hi|io|op|ph|ho|os|sp|ph|ho|on|ni|ic|c','meth','M0L0FSFNK','ethy','honi','methylthio'),
 (224979,'methylthiopropionic',' m|me|et|th|hy|yl|lt|th|hi|io|op|pr|ro|op|pi|io|on|ni|ic|c','meth','M0L0PRPNK','ethy','ioni','methylthio'),
 (224980,'methylthiopropionic acid',' m|me|et|th|hy|yl|lt|th|hi|io|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','meth','M0L0PRPNKST','ethy',' aci','methylthio'),
 (224981,'methylthioribose',' m|me|et|th|hy|yl|lt|th|hi|io|or|ri|ib|bo|os|se|e','meth','M0L0RBS','ethy','ibos','methylthio'),
 (224982,'methylthioribose kinase',' m|me|et|th|hy|yl|lt|th|hi|io|or|ri|ib|bo|os|se|e | k|ki|in|na|as|se|e','meth','M0L0RBSKNS','ethy','inas','methylthio'),
 (224983,'methylthiouracil',' m|me|et|th|hy|yl|lt|th|hi|io|ou|ur|ra|ac|ci|il|l','meth','M0L0RSL','ethy','raci','methylthio');
INSERT INTO `m_spelling_dictionary` VALUES  (224984,'methylthymidine',' m|me|et|th|hy|yl|lt|th|hy|ym|mi|id|di|in|ne|e','meth','M0L0MTN','ethy','idin','methylthym'),
 (224985,'methylthymine',' m|me|et|th|hy|yl|lt|th|hy|ym|mi|in|ne|e','meth','M0L0MN','ethy','ymin','methylthym'),
 (224986,'methylthymol blue',' m|me|et|th|hy|yl|lt|th|hy|ym|mo|ol|l | b|bl|lu|ue|e','meth','M0L0MLBL','ethy',' blu','methylthym'),
 (224987,'methylthymol blue complex',' m|me|et|th|hy|yl|lt|th|hy|ym|mo|ol|l | b|bl|lu|ue|e | c|co|om|mp|pl|le|ex|x','meth','M0L0MLBLKMPLKS','ethy','mple','methylthym'),
 (224988,'methyltin',' m|me|et|th|hy|yl|lt|ti|in|n','meth','M0LTN','ethy','ylti','methyltin'),
 (224989,'methyltransferase',' m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','meth','M0LTRNSFRS','ethy','eras','methyltran'),
 (224990,'methyltransferases',' m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','meth','M0LTRNSFRSS','ethy','rase','methyltran'),
 (224991,'methyltricaprylylammonium',' m|me|et|th|hy|yl|lt|tr|ri|ic|ca|ap|pr|ry|yl|ly|yl|la|am|mm|mo|on|ni|iu|um|m','meth','M0LTRKPRLLMNM','ethy','oniu','methyltric'),
 (224992,'methyltrienolone',' m|me|et|th|hy|yl|lt|tr|ri|ie|en|no|ol|lo|on|ne|e','meth','M0LTRNLN','ethy','olon','methyltrie');
INSERT INTO `m_spelling_dictionary` VALUES  (224993,'methyltrinitrophenol',' m|me|et|th|hy|yl|lt|tr|ri|in|ni|it|tr|ro|op|ph|he|en|no|ol|l','meth','M0LTRNTRFNL','ethy','heno','methyltrin'),
 (224994,'methyltriphenylphosphonium',' m|me|et|th|hy|yl|lt|tr|ri|ip|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ho|on|ni|iu|um|m','meth','M0LTRFNLFSFNM','ethy','oniu','methyltrip'),
 (224995,'methyltryptamine',' m|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|e','meth','M0LTRPTMN','ethy','amin','methyltryp'),
 (224996,'methyltryptamines',' m|me|et|th|hy|yl|lt|tr|ry|yp|pt|ta|am|mi|in|ne|es|s','meth','M0LTRPTMNS','ethy','mine','methyltryp'),
 (224997,'methyltyramine',' m|me|et|th|hy|yl|lt|ty|yr|ra|am|mi|in|ne|e','meth','M0LTRMN','ethy','amin','methyltyra'),
 (224998,'methyltyrosine',' m|me|et|th|hy|yl|lt|ty|yr|ro|os|si|in|ne|e','meth','M0LTRSN','ethy','osin','methyltyro'),
 (224999,'methyltyrosines',' m|me|et|th|hy|yl|lt|ty|yr|ro|os|si|in|ne|es|s','meth','M0LTRSNS','ethy','sine','methyltyro'),
 (225000,'methylumbelliferone',' m|me|et|th|hy|yl|lu|um|mb|be|el|ll|li|if|fe|er|ro|on|ne|e','meth','M0LMLFRN','ethy','eron','methylumbe'),
 (225001,'methylumbelliferones',' m|me|et|th|hy|yl|lu|um|mb|be|el|ll|li|if|fe|er|ro|on|ne|es|s','meth','M0LMLFRNS','ethy','rone','methylumbe');
INSERT INTO `m_spelling_dictionary` VALUES  (225002,'methylumbelliferyl',' m|me|et|th|hy|yl|lu|um|mb|be|el|ll|li|if|fe|er|ry|yl|l','meth','M0LMLFRL','ethy','fery','methylumbe'),
 (225003,'methyluracil',' m|me|et|th|hy|yl|lu|ur|ra|ac|ci|il|l','meth','M0LRSL','ethy','raci','methylurac'),
 (225004,'methylurapidil',' m|me|et|th|hy|yl|lu|ur|ra|ap|pi|id|di|il|l','meth','M0LRPTL','ethy','pidi','methylurap'),
 (225005,'methylurea',' m|me|et|th|hy|yl|lu|ur|re|ea|a','meth','M0LR','ethy','lure','methylurea'),
 (225006,'methyluric',' m|me|et|th|hy|yl|lu|ur|ri|ic|c','meth','M0LRK','ethy','luri','methyluric'),
 (225007,'methyluridine',' m|me|et|th|hy|yl|lu|ur|ri|id|di|in|ne|e','meth','M0LRTN','ethy','idin','methylurid'),
 (225008,'methyluridines',' m|me|et|th|hy|yl|lu|ur|ri|id|di|in|ne|es|s','meth','M0LRTNS','ethy','dine','methylurid'),
 (225009,'methyluronamide',' m|me|et|th|hy|yl|lu|ur|ro|on|na|am|mi|id|de|e','meth','M0LRNMT','ethy','amid','methyluron'),
 (225010,'methyluronamides',' m|me|et|th|hy|yl|lu|ur|ro|on|na|am|mi|id|de|es|s','meth','M0LRNMTS','ethy','mide','methyluron'),
 (225011,'methylvaleric',' m|me|et|th|hy|yl|lv|va|al|le|er|ri|ic|c','meth','M0LFLRK','ethy','leri','methylvale');
INSERT INTO `m_spelling_dictionary` VALUES  (225012,'methylvaleric acid',' m|me|et|th|hy|yl|lv|va|al|le|er|ri|ic|c | a|ac|ci|id|d','meth','M0LFLRKST','ethy',' aci','methylvale'),
 (225013,'methylvinyl ketone',' m|me|et|th|hy|yl|lv|vi|in|ny|yl|l | k|ke|et|to|on|ne|e','meth','M0LFNLKTN','ethy','eton','methylviny'),
 (225014,'methylviologen',' m|me|et|th|hy|yl|lv|vi|io|ol|lo|og|ge|en|n','meth','M0LFLJN','ethy','loge','methylviol'),
 (225015,'methylviologens',' m|me|et|th|hy|yl|lv|vi|io|ol|lo|og|ge|en|ns|s','meth','M0LFLJNS','ethy','ogen','methylviol'),
 (225016,'methylxanthine',' m|me|et|th|hy|yl|lx|xa|an|nt|th|hi|in|ne|e','meth','M0LKSN0N','ethy','thin','methylxant'),
 (225017,'methylxanthines',' m|me|et|th|hy|yl|lx|xa|an|nt|th|hi|in|ne|es|s','meth','M0LKSN0NS','ethy','hine','methylxant'),
 (225018,'methylxylocholine',' m|me|et|th|hy|yl|lx|xy|yl|lo|oc|ch|ho|ol|li|in|ne|e','meth','M0LKSLXLN','ethy','olin','methylxylo'),
 (225019,'methymazol',' m|me|et|th|hy|ym|ma|az|zo|ol|l','meth','M0MSL','ethy','mazo','methymazol'),
 (225020,'methymycin',' m|me|et|th|hy|ym|my|yc|ci|in|n','meth','M0MSN','ethy','myci','methymycin');
INSERT INTO `m_spelling_dictionary` VALUES  (225021,'methypranol',' m|me|et|th|hy|yp|pr|ra|an|no|ol|l','meth','M0PRNL','ethy','rano','methyprano'),
 (225022,'methyprylon',' m|me|et|th|hy|yp|pr|ry|yl|lo|on|n','meth','M0PRLN','ethy','rylo','methyprylo'),
 (225023,'methyridine',' m|me|et|th|hy|yr|ri|id|di|in|ne|e','meth','M0RTN','ethy','idin','methyridin'),
 (225024,'methysergide',' m|me|et|th|hy|ys|se|er|rg|gi|id|de|e','meth','M0SRJT','ethy','rgid','methysergi'),
 (225025,'methysergide maleate',' m|me|et|th|hy|ys|se|er|rg|gi|id|de|e | m|ma|al|le|ea|at|te|e','meth','M0SRJTMLT','ethy','leat','methysergi'),
 (225026,'methysoprinol',' m|me|et|th|hy|ys|so|op|pr|ri|in|no|ol|l','meth','M0SPRNL','ethy','rino','methysopri'),
 (225027,'methysoprinols',' m|me|et|th|hy|ys|so|op|pr|ri|in|no|ol|ls|s','meth','M0SPRNLS','ethy','inol','methysopri'),
 (225028,'metiamide',' m|me|et|ti|ia|am|mi|id|de|e','meti','MXMT','etia','amid','metiamide'),
 (225029,'metiapine',' m|me|et|ti|ia|ap|pi|in|ne|e','meti','MXPN','etia','apin','metiapine'),
 (225030,'metiazinic acid',' m|me|et|ti|ia|az|zi|in|ni|ic|c | a|ac|ci|id|d','meti','MXSNKST','etia',' aci','metiazinic');
INSERT INTO `m_spelling_dictionary` VALUES  (225031,'meticillin',' m|me|et|ti|ic|ci|il|ll|li|in|n','meti','MTSLN','etic','illi','meticillin'),
 (225032,'meticlorpindol',' m|me|et|ti|ic|cl|lo|or|rp|pi|in|nd|do|ol|l','meti','MTKLRPNTL','etic','indo','meticlorpi'),
 (225033,'Meticortelone',' M|Me|et|ti|ic|co|or|rt|te|el|lo|on|ne|e','Meti','MTKRTLN','etic','elon','Meticortel'),
 (225034,'Meticorten',' M|Me|et|ti|ic|co|or|rt|te|en|n','Meti','MTKRTN','etic','orte','Meticorten'),
 (225035,'meticulous',' m|me|et|ti|ic|cu|ul|lo|ou|us|s','meti','MTKLS','etic','ulou','meticulous'),
 (225036,'meticulously',' m|me|et|ti|ic|cu|ul|lo|ou|us|sl|ly|y','meti','MTKLSL','etic','ousl','meticulous'),
 (225037,'meticulousness',' m|me|et|ti|ic|cu|ul|lo|ou|us|sn|ne|es|ss|s','meti','MTKLSNS','etic','snes','meticulous'),
 (225038,'metildigoxin',' m|me|et|ti|il|ld|di|ig|go|ox|xi|in|n','meti','MTLTKKSN','etil','goxi','metildigox'),
 (225039,'metildigoxins',' m|me|et|ti|il|ld|di|ig|go|ox|xi|in|ns|s','meti','MTLTKKSNS','etil','oxin','metildigox'),
 (225040,'metilmercadon',' m|me|et|ti|il|lm|me|er|rc|ca|ad|do|on|n','meti','MTLMRKTN','etil','cado','metilmerca');
INSERT INTO `m_spelling_dictionary` VALUES  (225041,'metindamide',' m|me|et|ti|in|nd|da|am|mi|id|de|e','meti','MTNTMT','etin','amid','metindamid'),
 (225042,'metindamides',' m|me|et|ti|in|nd|da|am|mi|id|de|es|s','meti','MTNTMTS','etin','mide','metindamid'),
 (225043,'metindion',' m|me|et|ti|in|nd|di|io|on|n','meti','MTNTN','etin','ndio','metindion'),
 (225044,'Metindol',' M|Me|et|ti|in|nd|do|ol|l','Meti','MTNTL','etin','indo','Metindol'),
 (225045,'Metindols',' M|Me|et|ti|in|nd|do|ol|ls|s','Meti','MTNTLS','etin','ndol','Metindols'),
 (225046,'meting',' m|me|et|ti|in|ng|g','meti','MTNK','etin','etin','meting'),
 (225047,'metioprim',' m|me|et|ti|io|op|pr|ri|im|m','meti','MXPRM','etio','opri','metioprim'),
 (225048,'metipamide',' m|me|et|ti|ip|pa|am|mi|id|de|e','meti','MTPMT','etip','amid','metipamide'),
 (225049,'metipranolol',' m|me|et|ti|ip|pr|ra|an|no|ol|lo|ol|l','meti','MTPRNLL','etip','nolo','metipranol'),
 (225050,'Metipred',' M|Me|et|ti|ip|pr|re|ed|d','Meti','MTPRT','etip','ipre','Metipred'),
 (225051,'Metipreds',' M|Me|et|ti|ip|pr|re|ed|ds|s','Meti','MTPRTS','etip','pred','Metipreds');
INSERT INTO `m_spelling_dictionary` VALUES  (225052,'metiprenaline',' m|me|et|ti|ip|pr|re|en|na|al|li|in|ne|e','meti','MTPRNLN','etip','alin','metiprenal'),
 (225053,'metiram',' m|me|et|ti|ir|ra|am|m','meti','MTRM','etir','tira','metiram'),
 (225054,'Metis',' M|Me|et|ti|is|s','Meti','MTS','etis','Meti','Metis'),
 (225055,'metisazone',' m|me|et|ti|is|sa|az|zo|on|ne|e','meti','MTSSN','etis','azon','metisazone'),
 (225056,'Metisol',' M|Me|et|ti|is|so|ol|l','Meti','MTSL','etis','tiso','Metisol'),
 (225057,'Metisols',' M|Me|et|ti|is|so|ol|ls|s','Meti','MTSLS','etis','isol','Metisols'),
 (225058,'metisoprinol',' m|me|et|ti|is|so|op|pr|ri|in|no|ol|l','meti','MTSPRNL','etis','rino','metisoprin'),
 (225059,'metisoprinols',' m|me|et|ti|is|so|op|pr|ri|in|no|ol|ls|s','meti','MTSPRNLS','etis','inol','metisoprin'),
 (225060,'metitepine',' m|me|et|ti|it|te|ep|pi|in|ne|e','meti','MTTPN','etit','epin','metitepine'),
 (225061,'metixene',' m|me|et|ti|ix|xe|en|ne|e','meti','MTKSN','etix','ixen','metixene'),
 (225062,'Metizol',' M|Me|et|ti|iz|zo|ol|l','Meti','MTSL','etiz','tizo','Metizol');
INSERT INTO `m_spelling_dictionary` VALUES  (225063,'Metizols',' M|Me|et|ti|iz|zo|ol|ls|s','Meti','MTSLS','etiz','izol','Metizols'),
 (225064,'metkephamid',' m|me|et|tk|ke|ep|ph|ha|am|mi|id|d','metk','MTKFMT','etke','hami','metkephami'),
 (225065,'metMb',' m|me|et|tM|Mb|b','metM','MTM','etMb','metM','metMb'),
 (225066,'metmyoglobin',' m|me|et|tm|my|yo|og|gl|lo|ob|bi|in|n','metm','MTMYKLBN','etmy','lobi','metmyoglob'),
 (225067,'metobromuron',' m|me|et|to|ob|br|ro|om|mu|ur|ro|on|n','meto','MTBRMRN','etob','muro','metobromur'),
 (225068,'metochalcone',' m|me|et|to|oc|ch|ha|al|lc|co|on|ne|e','meto','MTXLKN','etoc','lcon','metochalco'),
 (225069,'metoclopramide',' m|me|et|to|oc|cl|lo|op|pr|ra|am|mi|id|de|e','meto','MTKLPRMT','etoc','amid','metoclopra'),
 (225070,'metoclopramide hydrochloride',' m|me|et|to|oc|cl|lo|op|pr|ra|am|mi|id|de|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meto','MTKLPRMTTRXLRT','etoc','orid','metoclopra'),
 (225071,'metocurine',' m|me|et|to|oc|cu|ur|ri|in|ne|e','meto','MTKRN','etoc','urin','metocurine'),
 (225072,'metocurine iodide',' m|me|et|to|oc|cu|ur|ri|in|ne|e | i|io|od|di|id|de|e','meto','MTKRNTT','etoc','odid','metocurine');
INSERT INTO `m_spelling_dictionary` VALUES  (225073,'metoestrous',' m|me|et|to|oe|es|st|tr|ro|ou|us|s','meto','MTSTRS','etoe','trou','metoestrou'),
 (225074,'metoestrus',' m|me|et|to|oe|es|st|tr|ru|us|s','meto','MTSTRS','etoe','stru','metoestrus'),
 (225075,'metofenazate',' m|me|et|to|of|fe|en|na|az|za|at|te|e','meto','MTFNST','etof','azat','metofenaza'),
 (225076,'Metol',' M|Me|et|to|ol|l','Meto','MTL','etol','Meto','Metol'),
 (225077,'metolachlor',' m|me|et|to|ol|la|ac|ch|hl|lo|or|r','meto','MTLXLR','etol','chlo','metolachlo'),
 (225078,'metolazone',' m|me|et|to|ol|la|az|zo|on|ne|e','meto','MTLSN','etol','azon','metolazone'),
 (225079,'metolquizolone',' m|me|et|to|ol|lq|qu|ui|iz|zo|ol|lo|on|ne|e','meto','MTLKSLN','etol','olon','metolquizo'),
 (225080,'metolquizolones',' m|me|et|to|ol|lq|qu|ui|iz|zo|ol|lo|on|ne|es|s','meto','MTLKSLNS','etol','lone','metolquizo'),
 (225081,'metomidate',' m|me|et|to|om|mi|id|da|at|te|e','meto','MTMTT','etom','idat','metomidate'),
 (225082,'metomidates',' m|me|et|to|om|mi|id|da|at|te|es|s','meto','MTMTTS','etom','date','metomidate'),
 (225083,'Metomide',' M|Me|et|to|om|mi|id|de|e','Meto','MTMT','etom','omid','Metomide');
INSERT INTO `m_spelling_dictionary` VALUES  (225084,'metonymy',' m|me|et|to|on|ny|ym|my|y','meto','MTNM','eton','onym','metonymy'),
 (225085,'metopic',' m|me|et|to|op|pi|ic|c','meto','MTPK','etop','topi','metopic'),
 (225086,'metopic suture',' m|me|et|to|op|pi|ic|c | s|su|ut|tu|ur|re|e','meto','MTPKSTR','etop','utur','metopic su'),
 (225087,'metopic sutures',' m|me|et|to|op|pi|ic|c | s|su|ut|tu|ur|re|es|s','meto','MTPKSTRS','etop','ture','metopic su'),
 (225088,'metopimazine',' m|me|et|to|op|pi|im|ma|az|zi|in|ne|e','meto','MTPMSN','etop','azin','metopimazi'),
 (225089,'Metopirone',' M|Me|et|to|op|pi|ir|ro|on|ne|e','Meto','MTPRN','etop','iron','Metopirone'),
 (225090,'Metopirones',' M|Me|et|to|op|pi|ir|ro|on|ne|es|s','Meto','MTPRNS','etop','rone','Metopirone'),
 (225091,'metopism',' m|me|et|to|op|pi|is|sm|m','meto','MTPSM','etop','opis','metopism'),
 (225092,'Metopolophium dirhodum',' M|Me|et|to|op|po|ol|lo|op|ph|hi|iu|um|m | d|di|ir|rh|ho|od|du|um|m','Meto','MTPLFMTRHTM','etop','hodu','Metopoloph'),
 (225093,'metopon',' m|me|et|to|op|po|on|n','meto','MTPN','etop','topo','metopon');
INSERT INTO `m_spelling_dictionary` VALUES  (225094,'metopon hydrochloride',' m|me|et|to|op|po|on|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meto','MTPNTRXLRT','etop','orid','metopon hy'),
 (225095,'metoprine',' m|me|et|to|op|pr|ri|in|ne|e','meto','MTPRN','etop','prin','metoprine'),
 (225096,'metoprolol',' m|me|et|to|op|pr|ro|ol|lo|ol|l','meto','MTPRLL','etop','rolo','metoprolol'),
 (225097,'Metorchis',' M|Me|et|to|or|rc|ch|hi|is|s','Meto','MTRXS','etor','rchi','Metorchis'),
 (225098,'Metorchis albidus',' M|Me|et|to|or|rc|ch|hi|is|s | a|al|lb|bi|id|du|us|s','Meto','MTRXSLBTS','etor','bidu','Metorchis'),
 (225099,'Metorchis bilis',' M|Me|et|to|or|rc|ch|hi|is|s | b|bi|il|li|is|s','Meto','MTRXSBLS','etor','bili','Metorchis'),
 (225100,'Metorchis conjunctus',' M|Me|et|to|or|rc|ch|hi|is|s | c|co|on|nj|ju|un|nc|ct|tu|us|s','Meto','MTRXSKNJNKTS','etor','nctu','Metorchis'),
 (225101,'Metorchis orientalis',' M|Me|et|to|or|rc|ch|hi|is|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Meto','MTRXSRNTLS','etor','tali','Metorchis'),
 (225102,'metorphamide',' m|me|et|to|or|rp|ph|ha|am|mi|id|de|e','meto','MTRFMT','etor','amid','metorphami');
INSERT INTO `m_spelling_dictionary` VALUES  (225103,'metorphamides',' m|me|et|to|or|rp|ph|ha|am|mi|id|de|es|s','meto','MTRFMTS','etor','mide','metorphami'),
 (225104,'metoserpate',' m|me|et|to|os|se|er|rp|pa|at|te|e','meto','MTSRPT','etos','rpat','metoserpat'),
 (225105,'metoserpate hydrochloride',' m|me|et|to|os|se|er|rp|pa|at|te|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','meto','MTSRPTTRXLRT','etos','orid','metoserpat'),
 (225106,'Metosyn',' M|Me|et|to|os|sy|yn|n','Meto','MTSN','etos','tosy','Metosyn'),
 (225107,'Metox',' M|Me|et|to|ox|x','Meto','MTKS','etox','Meto','Metox'),
 (225108,'metoxenous',' m|me|et|to|ox|xe|en|no|ou|us|s','meto','MTKSNS','etox','enou','metoxenous'),
 (225109,'Metoxes',' M|Me|et|to|ox|xe|es|s','Meto','MTKSS','etox','toxe','Metoxes'),
 (225110,'metoxibutropate',' m|me|et|to|ox|xi|ib|bu|ut|tr|ro|op|pa|at|te|e','meto','MTKSBTRPT','etox','opat','metoxibutr'),
 (225111,'metoxiprofilinnicotinate',' m|me|et|to|ox|xi|ip|pr|ro|of|fi|il|li|in|nn|ni|ic|co|ot|ti|in|na|at|te|e','meto','MTKSPRFLNKTNT','etox','inat','metoxiprof'),
 (225112,'metralgia',' m|me|et|tr|ra|al|lg|gi|ia|a','metr','MTRLJ','etra','algi','metralgia');
INSERT INTO `m_spelling_dictionary` VALUES  (225113,'metralindole',' m|me|et|tr|ra|al|li|in|nd|do|ol|le|e','metr','MTRLNTL','etra','ndol','metralindo'),
 (225114,'metratrophia',' m|me|et|tr|ra|at|tr|ro|op|ph|hi|ia|a','metr','MTRTRF','etra','ophi','metratroph'),
 (225115,'Metrazol',' M|Me|et|tr|ra|az|zo|ol|l','Metr','MTRSL','etra','razo','Metrazol'),
 (225116,'Metrazole',' M|Me|et|tr|ra|az|zo|ol|le|e','Metr','MTRSL','etra','azol','Metrazole'),
 (225117,'metre',' m|me|et|tr|re|e','metr','MTR','etre','metr','metre'),
 (225118,'metrectomies',' m|me|et|tr|re|ec|ct|to|om|mi|ie|es|s','metr','MTRKTMS','etre','omie','metrectomi'),
 (225119,'metrectomy',' m|me|et|tr|re|ec|ct|to|om|my|y','metr','MTRKTM','etre','ctom','metrectomy'),
 (225120,'metred',' m|me|et|tr|re|ed|d','metr','MTRT','etre','etre','metred'),
 (225121,'metrenperone',' m|me|et|tr|re|en|np|pe|er|ro|on|ne|e','metr','MTRNPRN','etre','eron','metrenpero'),
 (225122,'metres',' m|me|et|tr|re|es|s','metr','MTRS','etre','etre','metres'),
 (225123,'metreurynter',' m|me|et|tr|re|eu|ur|ry|yn|nt|te|er|r','metr','MTRRNTR','etre','ynte','metreurynt'),
 (225124,'metreurynters',' m|me|et|tr|re|eu|ur|ry|yn|nt|te|er|rs|s','metr','MTRRNTRS','etre','nter','metreurynt');
INSERT INTO `m_spelling_dictionary` VALUES  (225125,'MeTRH',' M|Me|eT|TR|RH|H','MeTR','MTR','eTRH','MeTR','MeTRH'),
 (225126,'metrial',' m|me|et|tr|ri|ia|al|l','metr','MTRL','etri','tria','metrial'),
 (225127,'metribolone',' m|me|et|tr|ri|ib|bo|ol|lo|on|ne|e','metr','MTRBLN','etri','olon','metribolon'),
 (225128,'metribuzin',' m|me|et|tr|ri|ib|bu|uz|zi|in|n','metr','MTRBSN','etri','buzi','metribuzin'),
 (225129,'metric',' m|me|et|tr|ri|ic|c','metr','MTRK','etri','etri','metric'),
 (225130,'metric system',' m|me|et|tr|ri|ic|c | s|sy|ys|st|te|em|m','metr','MTRKSSTM','etri','yste','metric sys'),
 (225131,'metric systems',' m|me|et|tr|ri|ic|c | s|sy|ys|st|te|em|ms|s','metr','MTRKSSTMS','etri','stem','metric sys'),
 (225132,'metrical',' m|me|et|tr|ri|ic|ca|al|l','metr','MTRKL','etri','rica','metrical'),
 (225133,'metrically',' m|me|et|tr|ri|ic|ca|al|ll|ly|y','metr','MTRKL','etri','call','metrically'),
 (225134,'metrication',' m|me|et|tr|ri|ic|ca|at|ti|io|on|n','metr','MTRKXN','etri','atio','metricatio'),
 (225135,'metrications',' m|me|et|tr|ri|ic|ca|at|ti|io|on|ns|s','metr','MTRKXNS','etri','tion','metricatio');
INSERT INTO `m_spelling_dictionary` VALUES  (225136,'metricise',' m|me|et|tr|ri|ic|ci|is|se|e','metr','MTRSS','etri','icis','metricise'),
 (225137,'metricised',' m|me|et|tr|ri|ic|ci|is|se|ed|d','metr','MTRSST','etri','cise','metricised'),
 (225138,'metricises',' m|me|et|tr|ri|ic|ci|is|se|es|s','metr','MTRSSS','etri','cise','metricises'),
 (225139,'metricising',' m|me|et|tr|ri|ic|ci|is|si|in|ng|g','metr','MTRSSNK','etri','isin','metricisin'),
 (225140,'metricize',' m|me|et|tr|ri|ic|ci|iz|ze|e','metr','MTRSS','etri','iciz','metricize'),
 (225141,'metricized',' m|me|et|tr|ri|ic|ci|iz|ze|ed|d','metr','MTRSST','etri','cize','metricized'),
 (225142,'metricizes',' m|me|et|tr|ri|ic|ci|iz|ze|es|s','metr','MTRSSS','etri','cize','metricizes'),
 (225143,'metricizing',' m|me|et|tr|ri|ic|ci|iz|zi|in|ng|g','metr','MTRSSNK','etri','izin','metricizin'),
 (225144,'metrics',' m|me|et|tr|ri|ic|cs|s','metr','MTRKS','etri','tric','metrics'),
 (225145,'Metridia',' M|Me|et|tr|ri|id|di|ia|a','Metr','MTRT','etri','ridi','Metridia'),
 (225146,'Metridia curticauda',' M|Me|et|tr|ri|id|di|ia|a | c|cu|ur|rt|ti|ic|ca|au|ud|da|a','Metr','MTRTKRTKT','etri','caud','Metridia c');
INSERT INTO `m_spelling_dictionary` VALUES  (225147,'Metridia gerlachei',' M|Me|et|tr|ri|id|di|ia|a | g|ge|er|rl|la|ac|ch|he|ei|i','Metr','MTRTJRLX','etri','ache','Metridia g'),
 (225148,'Metridia longa',' M|Me|et|tr|ri|id|di|ia|a | l|lo|on|ng|ga|a','Metr','MTRTLNK','etri','long','Metridia l'),
 (225149,'Metridia lucens',' M|Me|et|tr|ri|id|di|ia|a | l|lu|uc|ce|en|ns|s','Metr','MTRTLSNS','etri','ucen','Metridia l'),
 (225150,'Metridia okhotensis',' M|Me|et|tr|ri|id|di|ia|a | o|ok|kh|ho|ot|te|en|ns|si|is|s','Metr','MTRTKHTNSS','etri','ensi','Metridia o'),
 (225151,'Metridia pacifica',' M|Me|et|tr|ri|id|di|ia|a | p|pa|ac|ci|if|fi|ic|ca|a','Metr','MTRTPSFK','etri','ific','Metridia p'),
 (225152,'Metridium',' M|Me|et|tr|ri|id|di|iu|um|m','Metr','MTRTM','etri','idiu','Metridium'),
 (225153,'metrifonate',' m|me|et|tr|ri|if|fo|on|na|at|te|e','metr','MTRFNT','etri','onat','metrifonat'),
 (225154,'metrifudil',' m|me|et|tr|ri|if|fu|ud|di|il|l','metr','MTRFTL','etri','fudi','metrifudil'),
 (225155,'metring',' m|me|et|tr|ri|in|ng|g','metr','MTRNK','etri','trin','metring'),
 (225156,'metriocephalic',' m|me|et|tr|ri|io|oc|ce|ep|ph|ha|al|li|ic|c','metr','MTRSFLK','etri','hali','metrioceph');
INSERT INTO `m_spelling_dictionary` VALUES  (225157,'Metriopelia',' M|Me|et|tr|ri|io|op|pe|el|li|ia|a','Metr','MTRPL','etri','peli','Metriopeli'),
 (225158,'Metriopelia ceciliae',' M|Me|et|tr|ri|io|op|pe|el|li|ia|a | c|ce|ec|ci|il|li|ia|ae|e','Metr','MTRPLSSL','etri','ilia','Metriopeli'),
 (225159,'metriphonate',' m|me|et|tr|ri|ip|ph|ho|on|na|at|te|e','metr','MTRFNT','etri','onat','metriphona'),
 (225160,'metrisil',' m|me|et|tr|ri|is|si|il|l','metr','MTRSL','etri','risi','metrisil'),
 (225161,'metritides',' m|me|et|tr|ri|it|ti|id|de|es|s','metr','MTRTTS','etri','tide','metritides'),
 (225162,'metritis',' m|me|et|tr|ri|it|ti|is|s','metr','MTRTS','etri','riti','metritis'),
 (225163,'metrizamide',' m|me|et|tr|ri|iz|za|am|mi|id|de|e','metr','MTRSMT','etri','amid','metrizamid'),
 (225164,'metrizoate',' m|me|et|tr|ri|iz|zo|oa|at|te|e','metr','MTRST','etri','zoat','metrizoate'),
 (225165,'metrizoate sodium',' m|me|et|tr|ri|iz|zo|oa|at|te|e | s|so|od|di|iu|um|m','metr','MTRSTSTM','etri','odiu','metrizoate'),
 (225166,'metrizoates',' m|me|et|tr|ri|iz|zo|oa|at|te|es|s','metr','MTRSTS','etri','oate','metrizoate');
INSERT INTO `m_spelling_dictionary` VALUES  (225167,'metrizoic',' m|me|et|tr|ri|iz|zo|oi|ic|c','metr','MTRSK','etri','izoi','metrizoic'),
 (225168,'metrizoic acid',' m|me|et|tr|ri|iz|zo|oi|ic|c | a|ac|ci|id|d','metr','MTRSKST','etri',' aci','metrizoic'),
 (225169,'metro',' m|me|et|tr|ro|o','metr','MTR','etro','metr','metro'),
 (225170,'metrocarcinoma',' m|me|et|tr|ro|oc|ca|ar|rc|ci|in|no|om|ma|a','metr','MTRKRSNM','etro','inom','metrocarci'),
 (225171,'metrocarcinomas',' m|me|et|tr|ro|oc|ca|ar|rc|ci|in|no|om|ma|as|s','metr','MTRKRSNMS','etro','noma','metrocarci'),
 (225172,'metrocarcinomata',' m|me|et|tr|ro|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','metr','MTRKRSNMT','etro','omat','metrocarci'),
 (225173,'Metrodin',' M|Me|et|tr|ro|od|di|in|n','Metr','MTRTN','etro','rodi','Metrodin'),
 (225174,'Metrodins',' M|Me|et|tr|ro|od|di|in|ns|s','Metr','MTRTNS','etro','odin','Metrodins'),
 (225175,'Metrodzhil',' M|Me|et|tr|ro|od|dz|zh|hi|il|l','Metr','MTRTSHL','etro','dzhi','Metrodzhil'),
 (225176,'Metrodzhils',' M|Me|et|tr|ro|od|dz|zh|hi|il|ls|s','Metr','MTRTSHLS','etro','zhil','Metrodzhil'),
 (225177,'metroendometritides',' m|me|et|tr|ro|oe|en|nd|do|om|me|et|tr|ri|it|ti|id|de|es|s','metr','MTRNTMTRTTS','etro','tide','metroendom');
INSERT INTO `m_spelling_dictionary` VALUES  (225178,'metroendometritis',' m|me|et|tr|ro|oe|en|nd|do|om|me|et|tr|ri|it|ti|is|s','metr','MTRNTMTRTS','etro','riti','metroendom'),
 (225179,'metrofibroma',' m|me|et|tr|ro|of|fi|ib|br|ro|om|ma|a','metr','MTRFBRM','etro','brom','metrofibro'),
 (225180,'metrofibromas',' m|me|et|tr|ro|of|fi|ib|br|ro|om|ma|as|s','metr','MTRFBRMS','etro','roma','metrofibro'),
 (225181,'metrofibromata',' m|me|et|tr|ro|of|fi|ib|br|ro|om|ma|at|ta|a','metr','MTRFBRMT','etro','omat','metrofibro'),
 (225182,'MetroGel',' M|Me|et|tr|ro|oG|Ge|el|l','Metr','MTRJL','etro','roGe','MetroGel'),
 (225183,'MetroGels',' M|Me|et|tr|ro|oG|Ge|el|ls|s','Metr','MTRJLS','etro','oGel','MetroGels'),
 (225184,'metrogenous',' m|me|et|tr|ro|og|ge|en|no|ou|us|s','metr','MTRJNS','etro','enou','metrogenou'),
 (225185,'Metrogyl',' M|Me|et|tr|ro|og|gy|yl|l','Metr','MTRJL','etro','rogy','Metrogyl'),
 (225186,'Metrogyls',' M|Me|et|tr|ro|og|gy|yl|ls|s','Metr','MTRJLS','etro','ogyl','Metrogyls'),
 (225187,'Metroliasthes',' M|Me|et|tr|ro|ol|li|ia|as|st|th|he|es|s','Metr','MTRLS0S','etro','sthe','Metroliast'),
 (225188,'Metroliasthes coturnix',' M|Me|et|tr|ro|ol|li|ia|as|st|th|he|es|s | c|co|ot|tu|ur|rn|ni|ix|x','Metr','MTRLS0SKTRNKS','etro','urni','Metroliast');
INSERT INTO `m_spelling_dictionary` VALUES  (225189,'Metroliasthes lucida',' M|Me|et|tr|ro|ol|li|ia|as|st|th|he|es|s | l|lu|uc|ci|id|da|a','Metr','MTRLS0SLST','etro','ucid','Metroliast'),
 (225190,'metrologic',' m|me|et|tr|ro|ol|lo|og|gi|ic|c','metr','MTRLJK','etro','logi','metrologic'),
 (225191,'metrological',' m|me|et|tr|ro|ol|lo|og|gi|ic|ca|al|l','metr','MTRLJKL','etro','gica','metrologic'),
 (225192,'metrologically',' m|me|et|tr|ro|ol|lo|og|gi|ic|ca|al|ll|ly|y','metr','MTRLJKL','etro','call','metrologic'),
 (225193,'metrologies',' m|me|et|tr|ro|ol|lo|og|gi|ie|es|s','metr','MTRLJS','etro','ogie','metrologie'),
 (225194,'metrology',' m|me|et|tr|ro|ol|lo|og|gy|y','metr','MTRLJ','etro','olog','metrology'),
 (225195,'metrolymphangitides',' m|me|et|tr|ro|ol|ly|ym|mp|ph|ha|an|ng|gi|it|ti|id|de|es|s','metr','MTRLMFNJTTS','etro','tide','metrolymph'),
 (225196,'metrolymphangitis',' m|me|et|tr|ro|ol|ly|ym|mp|ph|ha|an|ng|gi|it|ti|is|s','metr','MTRLMFNJTS','etro','giti','metrolymph'),
 (225197,'metronidazole',' m|me|et|tr|ro|on|ni|id|da|az|zo|ol|le|e','metr','MTRNTSL','etro','azol','metronidaz'),
 (225198,'metronidazole phosphoester',' m|me|et|tr|ro|on|ni|id|da|az|zo|ol|le|e | p|ph|ho|os|sp|ph|ho|oe|es|st|te|er|r','metr','MTRNTSLFSFSTR','etro','este','metronidaz');
INSERT INTO `m_spelling_dictionary` VALUES  (225199,'metronome',' m|me|et|tr|ro|on|no|om|me|e','metr','MTRNM','etro','onom','metronome'),
 (225200,'metronomes',' m|me|et|tr|ro|on|no|om|me|es|s','metr','MTRNMS','etro','nome','metronomes'),
 (225201,'metronomic',' m|me|et|tr|ro|on|no|om|mi|ic|c','metr','MTRNMK','etro','nomi','metronomic'),
 (225202,'metronomically',' m|me|et|tr|ro|on|no|om|mi|ic|ca|al|ll|ly|y','metr','MTRNMKL','etro','call','metronomic'),
 (225203,'metroparalyses',' m|me|et|tr|ro|op|pa|ar|ra|al|ly|ys|se|es|s','metr','MTRPRLSS','etro','lyse','metroparal'),
 (225204,'metroparalysis',' m|me|et|tr|ro|op|pa|ar|ra|al|ly|ys|si|is|s','metr','MTRPRLSS','etro','lysi','metroparal'),
 (225205,'metropathia',' m|me|et|tr|ro|op|pa|at|th|hi|ia|a','metr','MTRP0','etro','athi','metropathi'),
 (225206,'metropathia haemorrhagica',' m|me|et|tr|ro|op|pa|at|th|hi|ia|a | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','metr','MTRP0HMRHJK','etro','agic','metropathi'),
 (225207,'metropathia hemorrhagica',' m|me|et|tr|ro|op|pa|at|th|hi|ia|a | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','metr','MTRP0HMRHJK','etro','agic','metropathi'),
 (225208,'metropathic',' m|me|et|tr|ro|op|pa|at|th|hi|ic|c','metr','MTRP0K','etro','athi','metropathi');
INSERT INTO `m_spelling_dictionary` VALUES  (225209,'metropathy',' m|me|et|tr|ro|op|pa|at|th|hy|y','metr','MTRP0','etro','path','metropathy'),
 (225210,'metroperitoneal',' m|me|et|tr|ro|op|pe|er|ri|it|to|on|ne|ea|al|l','metr','MTRPRTNL','etro','onea','metroperit'),
 (225211,'metroperitonitides',' m|me|et|tr|ro|op|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','metr','MTRPRTNTTS','etro','tide','metroperit'),
 (225212,'metroperitonitis',' m|me|et|tr|ro|op|pe|er|ri|it|to|on|ni|it|ti|is|s','metr','MTRPRTNTS','etro','niti','metroperit'),
 (225213,'metrophlebitides',' m|me|et|tr|ro|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','metr','MTRFLBTTS','etro','tide','metrophleb'),
 (225214,'metrophlebitis',' m|me|et|tr|ro|op|ph|hl|le|eb|bi|it|ti|is|s','metr','MTRFLBTS','etro','biti','metrophleb'),
 (225215,'metroplasties',' m|me|et|tr|ro|op|pl|la|as|st|ti|ie|es|s','metr','MTRPLSTS','etro','stie','metroplast'),
 (225216,'metroplasty',' m|me|et|tr|ro|op|pl|la|as|st|ty|y','metr','MTRPLST','etro','last','metroplast'),
 (225217,'metropolides',' m|me|et|tr|ro|op|po|ol|li|id|de|es|s','metr','MTRPLTS','etro','lide','metropolid'),
 (225218,'metropolis',' m|me|et|tr|ro|op|po|ol|li|is|s','metr','MTRPLS','etro','poli','metropolis');
INSERT INTO `m_spelling_dictionary` VALUES  (225219,'metropolises',' m|me|et|tr|ro|op|po|ol|li|is|se|es|s','metr','MTRPLSS','etro','lise','metropolis'),
 (225220,'metropolitan',' m|me|et|tr|ro|op|po|ol|li|it|ta|an|n','metr','MTRPLTN','etro','lita','metropolit'),
 (225221,'Metropolitan Asylums Board',' M|Me|et|tr|ro|op|po|ol|li|it|ta|an|n | A|As|sy|yl|lu|um|ms|s | B|Bo|oa|ar|rd|d','Metr','MTRPLTNSLMSBRT','etro','Boar','Metropolit'),
 (225222,'metropolitans',' m|me|et|tr|ro|op|po|ol|li|it|ta|an|ns|s','metr','MTRPLTNS','etro','itan','metropolit'),
 (225223,'metroptoses',' m|me|et|tr|ro|op|pt|to|os|se|es|s','metr','MTRPTSS','etro','tose','metroptose'),
 (225224,'metroptosis',' m|me|et|tr|ro|op|pt|to|os|si|is|s','metr','MTRPTSS','etro','tosi','metroptosi'),
 (225225,'metrorrhagia',' m|me|et|tr|ro|or|rr|rh|ha|ag|gi|ia|a','metr','MTRRHJ','etro','hagi','metrorrhag'),
 (225226,'metros',' m|me|et|tr|ro|os|s','metr','MTRS','etro','etro','metros'),
 (225227,'metrosalpingitides',' m|me|et|tr|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','metr','MTRSLPNJTTS','etro','tide','metrosalpi'),
 (225228,'metrosalpingitis',' m|me|et|tr|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','metr','MTRSLPNJTS','etro','giti','metrosalpi');
INSERT INTO `m_spelling_dictionary` VALUES  (225229,'Metrosideros',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s','Metr','MTRSTRS','etro','dero','Metrosider'),
 (225230,'Metrosideros bartlettii',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | b|ba|ar|rt|tl|le|et|tt|ti|ii|i','Metr','MTRSTRSBRTLT','etro','etti','Metrosider'),
 (225231,'Metrosideros boninensis',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | b|bo|on|ni|in|ne|en|ns|si|is|s','Metr','MTRSTRSBNNNSS','etro','ensi','Metrosider'),
 (225232,'Metrosideros brevistylis',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | b|br|re|ev|vi|is|st|ty|yl|li|is|s','Metr','MTRSTRSBRFSTLS','etro','tyli','Metrosider'),
 (225233,'Metrosideros cacuminum',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | c|ca|ac|cu|um|mi|in|nu|um|m','Metr','MTRSTRSKKMNM','etro','minu','Metrosider'),
 (225234,'Metrosideros carminea',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | c|ca|ar|rm|mi|in|ne|ea|a','Metr','MTRSTRSKRMN','etro','mine','Metrosider'),
 (225235,'Metrosideros cherrieri',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | c|ch|he|er|rr|ri|ie|er|ri|i','Metr','MTRSTRSXRR','etro','rier','Metrosider'),
 (225236,'Metrosideros colensoi',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | c|co|ol|le|en|ns|so|oi|i','Metr','MTRSTRSKLNS','etro','enso','Metrosider');
INSERT INTO `m_spelling_dictionary` VALUES  (225237,'Metrosideros collina',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | c|co|ol|ll|li|in|na|a','Metr','MTRSTRSKLN','etro','llin','Metrosider'),
 (225238,'Metrosideros diffusa',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | d|di|if|ff|fu|us|sa|a','Metr','MTRSTRSTFS','etro','ffus','Metrosider'),
 (225239,'Metrosideros dolichandra',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | d|do|ol|li|ic|ch|ha|an|nd|dr|ra|a','Metr','MTRSTRSTLXNTR','etro','andr','Metrosider'),
 (225240,'Metrosideros engleriana',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | e|en|ng|gl|le|er|ri|ia|an|na|a','Metr','MTRSTRSNKLRN','etro','rian','Metrosider'),
 (225241,'Metrosideros excelsa',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | e|ex|xc|ce|el|ls|sa|a','Metr','MTRSTRSKSSLS','etro','cels','Metrosider'),
 (225242,'Metrosideros gregoryi',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | g|gr|re|eg|go|or|ry|yi|i','Metr','MTRSTRSKRKRY','etro','gory','Metrosider'),
 (225243,'Metrosideros humboldtiana',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | h|hu|um|mb|bo|ol|ld|dt|ti|ia|an|na|a','Metr','MTRSTRSHMLTXN','etro','tian','Metrosider'),
 (225244,'Metrosideros kermadecensis',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | k|ke|er|rm|ma|ad|de|ec|ce|en|ns|si|is|s','Metr','MTRSTRSKRMTSNSS','etro','ensi','Metrosider');
INSERT INTO `m_spelling_dictionary` VALUES  (225245,'Metrosideros longipetiolata',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | l|lo|on|ng|gi|ip|pe|et|ti|io|ol|la|at|ta|a','Metr','MTRSTRSLNJPXLT','etro','olat','Metrosider'),
 (225246,'Metrosideros macropus',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | m|ma|ac|cr|ro|op|pu|us|s','Metr','MTRSTRSMKRPS','etro','ropu','Metrosider'),
 (225247,'Metrosideros microphylla',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Metr','MTRSTRSMKRFL','etro','hyll','Metrosider'),
 (225248,'Metrosideros nervulosa',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | n|ne|er|rv|vu|ul|lo|os|sa|a','Metr','MTRSTRSNRFLS','etro','ulos','Metrosider'),
 (225249,'Metrosideros nitida',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | n|ni|it|ti|id|da|a','Metr','MTRSTRSNTT','etro','itid','Metrosider'),
 (225250,'Metrosideros ochrantha',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | o|oc|ch|hr|ra|an|nt|th|ha|a','Metr','MTRSTRSXRN0','etro','anth','Metrosider'),
 (225251,'Metrosideros operculata',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | o|op|pe|er|rc|cu|ul|la|at|ta|a','Metr','MTRSTRSPRKLT','etro','ulat','Metrosider'),
 (225252,'Metrosideros oreomyrtus',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | o|or|re|eo|om|my|yr|rt|tu|us|s','Metr','MTRSTRSRMRTS','etro','yrtu','Metrosider');
INSERT INTO `m_spelling_dictionary` VALUES  (225253,'Metrosideros paniensis',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | p|pa|an|ni|ie|en|ns|si|is|s','Metr','MTRSTRSPNNSS','etro','ensi','Metrosider'),
 (225254,'Metrosideros patens',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | p|pa|at|te|en|ns|s','Metr','MTRSTRSPTNS','etro','aten','Metrosider'),
 (225255,'Metrosideros perforata',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | p|pe|er|rf|fo|or|ra|at|ta|a','Metr','MTRSTRSPRFRT','etro','orat','Metrosider'),
 (225256,'Metrosideros polymorpha',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Metr','MTRSTRSPLMRF','etro','orph','Metrosider'),
 (225257,'Metrosideros porphyrea',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | p|po|or|rp|ph|hy|yr|re|ea|a','Metr','MTRSTRSPRFR','etro','hyre','Metrosider'),
 (225258,'Metrosideros punctata',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | p|pu|un|nc|ct|ta|at|ta|a','Metr','MTRSTRSPNKTT','etro','ctat','Metrosider'),
 (225259,'Metrosideros robusta',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | r|ro|ob|bu|us|st|ta|a','Metr','MTRSTRSRBST','etro','bust','Metrosider'),
 (225260,'Metrosideros rotundifolia',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Metr','MTRSTRSRTNTFL','etro','foli','Metrosider');
INSERT INTO `m_spelling_dictionary` VALUES  (225261,'Metrosideros rugosa',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | r|ru|ug|go|os|sa|a','Metr','MTRSTRSRKS','etro','ugos','Metrosider'),
 (225262,'Metrosideros sclerocarpa',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | s|sc|cl|le|er|ro|oc|ca|ar|rp|pa|a','Metr','MTRSTRSSKLRKRP','etro','carp','Metrosider'),
 (225263,'Metrosideros solomonensis',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | s|so|ol|lo|om|mo|on|ne|en|ns|si|is|s','Metr','MTRSTRSSLMNNSS','etro','ensi','Metrosider'),
 (225264,'Metrosideros tetrasticha',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | t|te|et|tr|ra|as|st|ti|ic|ch|ha|a','Metr','MTRSTRSTTRSTX','etro','tich','Metrosider'),
 (225265,'Metrosideros tremuloides',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | t|tr|re|em|mu|ul|lo|oi|id|de|es|s','Metr','MTRSTRSTRMLTS','etro','oide','Metrosider'),
 (225266,'Metrosideros umbellata',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | u|um|mb|be|el|ll|la|at|ta|a','Metr','MTRSTRSMLT','etro','llat','Metrosider'),
 (225267,'Metrosideros waialealae',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | w|wa|ai|ia|al|le|ea|al|la|ae|e','Metr','MTRSTRSWLL','etro','eala','Metrosider'),
 (225268,'Metrosideros whitakeri',' M|Me|et|tr|ro|os|si|id|de|er|ro|os|s | w|wh|hi|it|ta|ak|ke|er|ri|i','Metr','MTRSTRSHTKR','etro','aker','Metrosider');
INSERT INTO `m_spelling_dictionary` VALUES  (225269,'metrostenoses',' m|me|et|tr|ro|os|st|te|en|no|os|se|es|s','metr','MTRSTNSS','etro','nose','metrosteno'),
 (225270,'metrostenosis',' m|me|et|tr|ro|os|st|te|en|no|os|si|is|s','metr','MTRSTNSS','etro','nosi','metrosteno'),
 (225271,'metrotonin',' m|me|et|tr|ro|ot|to|on|ni|in|n','metr','MTRTNN','etro','toni','metrotonin'),
 (225272,'Metroxylon',' M|Me|et|tr|ro|ox|xy|yl|lo|on|n','Metr','MTRKSLN','etro','xylo','Metroxylon'),
 (225273,'Metroxylon sagu',' M|Me|et|tr|ro|ox|xy|yl|lo|on|n | s|sa|ag|gu|u','Metr','MTRKSLNSK','etro',' sag','Metroxylon'),
 (225274,'Metroxylon salomonense',' M|Me|et|tr|ro|ox|xy|yl|lo|on|n | s|sa|al|lo|om|mo|on|ne|en|ns|se|e','Metr','MTRKSLNSLMNNS','etro','nens','Metroxylon'),
 (225275,'Metroxylon vitiense',' M|Me|et|tr|ro|ox|xy|yl|lo|on|n | v|vi|it|ti|ie|en|ns|se|e','Metr','MTRKSLNFTNS','etro','iens','Metroxylon'),
 (225276,'MetS',' M|Me|et|tS|S','MetS','MTS','etS','MetS','MetS'),
 (225277,'Metschnikowia',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a','Mets','MTSXNKW','etsc','kowi','Metschniko'),
 (225278,'Metschnikowia agaveae',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | a|ag|ga|av|ve|ea|ae|e','Mets','MTSXNKWKF','etsc','avea','Metschniko');
INSERT INTO `m_spelling_dictionary` VALUES  (225279,'Metschnikowia australis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | a|au|us|st|tr|ra|al|li|is|s','Mets','MTSXNKWSTRLS','etsc','rali','Metschniko'),
 (225280,'Metschnikowia bicuspidata',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a','Mets','MTSXNKWBKSPTT','etsc','idat','Metschniko'),
 (225281,'Metschnikowia bicuspidata varietas australis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|ri|ie|et|ta|as|s | a|au|us|st|tr|ra|al|li|is|s','Mets','MTSXNKWBKSPTTFRTSSTRLS','etsc','rali','Metschniko'),
 (225282,'Metschnikowia bicuspidata varietas bicuspidata',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|ri|ie|et|ta|as|s | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a','Mets','MTSXNKWBKSPTTFRTSBKSPTT','etsc','idat','Metschniko'),
 (225283,'Metschnikowia bicuspidata varietas californica',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|ri|ie|et|ta|as|s | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Mets','MTSXNKWBKSPTTFRTSKLFRNK','etsc','rnic','Metschniko'),
 (225284,'Metschnikowia bicuspidata varietas chathamia',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a | v|va|ar|ri|ie|et|ta|as|s | c|ch|ha|at|th|ha|am|mi|ia|a','Mets','MTSXNKWBKSPTTFRTSX0M','etsc','hami','Metschniko');
INSERT INTO `m_spelling_dictionary` VALUES  (225285,'Metschnikowia continentalis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s','Mets','MTSXNKWKNTNNTLS','etsc','tali','Metschniko'),
 (225286,'Metschnikowia continentalis var. borealis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s | v|va|ar|r.|. | b|bo|or|re|ea|al|li|is|s','Mets','MTSXNKWKNTNNTLSFRBRLS','etsc','eali','Metschniko'),
 (225287,'Metschnikowia continentalis var. continentalis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s | v|va|ar|r.|. | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s','Mets','MTSXNKWKNTNNTLSFRKNTNNTLS','etsc','tali','Metschniko'),
 (225288,'Metschnikowia continentalis variety borealis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s | v|va|ar|ri|ie|et|ty|y | b|bo|or|re|ea|al|li|is|s','Mets','MTSXNKWKNTNNTLSFRTBRLS','etsc','eali','Metschniko'),
 (225289,'Metschnikowia continentalis variety continentalis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s | v|va|ar|ri|ie|et|ty|y | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s','Mets','MTSXNKWKNTNNTLSFRTKNTNNTL','etsc','tali','Metschniko'),
 (225290,'Metschnikowia drosophilae',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | d|dr|ro|os|so|op|ph|hi|il|la|ae|e','Mets','MTSXNKWTRSFL','etsc','hila','Metschniko');
INSERT INTO `m_spelling_dictionary` VALUES  (225291,'Metschnikowia fructicola',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | f|fr|ru|uc|ct|ti|ic|co|ol|la|a','Mets','MTSXNKWFRKTKL','etsc','icol','Metschniko'),
 (225292,'Metschnikowia hawaiiensis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','Mets','MTSXNKWHWNSS','etsc','ensi','Metschniko'),
 (225293,'Metschnikowia hibisci',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | h|hi|ib|bi|is|sc|ci|i','Mets','MTSXNKWHBS','etsc','bisc','Metschniko'),
 (225294,'Metschnikowia koreensis',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | k|ko|or|re|ee|en|ns|si|is|s','Mets','MTSXNKWKRNSS','etsc','ensi','Metschniko'),
 (225295,'Metschnikowia krissii',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | k|kr|ri|is|ss|si|ii|i','Mets','MTSXNKWKRS','etsc','issi','Metschniko'),
 (225296,'Metschnikowia lochheadii',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | l|lo|oc|ch|hh|he|ea|ad|di|ii|i','Mets','MTSXNKWLXT','etsc','eadi','Metschniko'),
 (225297,'Metschnikowia lunata',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | l|lu|un|na|at|ta|a','Mets','MTSXNKWLNT','etsc','unat','Metschniko'),
 (225298,'Metschnikowia pulcherrima',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','Mets','MTSXNKWPLXRM','etsc','rrim','Metschniko');
INSERT INTO `m_spelling_dictionary` VALUES  (225299,'Metschnikowia reukaufii',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | r|re|eu|uk|ka|au|uf|fi|ii|i','Mets','MTSXNKWRKF','etsc','aufi','Metschniko'),
 (225300,'Metschnikowia zobellii',' M|Me|et|ts|sc|ch|hn|ni|ik|ko|ow|wi|ia|a | z|zo|ob|be|el|ll|li|ii|i','Mets','MTSXNKWSBL','etsc','elli','Metschniko'),
 (225301,'metsulfmyoglobin',' m|me|et|ts|su|ul|lf|fm|my|yo|og|gl|lo|ob|bi|in|n','mets','MTSLFMYKLBN','etsu','lobi','metsulfmyo'),
 (225302,'mettle',' m|me|et|tt|tl|le|e','mett','MTL','ettl','ettl','mettle'),
 (225303,'mettlesome',' m|me|et|tt|tl|le|es|so|om|me|e','mett','MTLSM','ettl','esom','mettlesome'),
 (225304,'mettlesomer',' m|me|et|tt|tl|le|es|so|om|me|er|r','mett','MTLSMR','ettl','some','mettlesome'),
 (225305,'mettlesomest',' m|me|et|tt|tl|le|es|so|om|me|es|st|t','mett','MTLSMST','ettl','omes','mettlesome'),
 (225306,'Metubine',' M|Me|et|tu|ub|bi|in|ne|e','Metu','MTBN','etub','ubin','Metubine'),
 (225307,'meturedepa',' m|me|et|tu|ur|re|ed|de|ep|pa|a','metu','MTRTP','etur','edep','meturedepa'),
 (225308,'meturin',' m|me|et|tu|ur|ri|in|n','metu','MTRN','etur','turi','meturin');
INSERT INTO `m_spelling_dictionary` VALUES  (225309,'Metycaine',' M|Me|et|ty|yc|ca|ai|in|ne|e','Mety','MTKN','etyc','cain','Metycaine'),
 (225310,'metylperon',' m|me|et|ty|yl|lp|pe|er|ro|on|n','mety','MTLPRN','etyl','pero','metylperon'),
 (225311,'metyrapol',' m|me|et|ty|yr|ra|ap|po|ol|l','mety','MTRPL','etyr','rapo','metyrapol'),
 (225312,'metyrapone',' m|me|et|ty|yr|ra|ap|po|on|ne|e','mety','MTRPN','etyr','apon','metyrapone'),
 (225313,'metyrapone test',' m|me|et|ty|yr|ra|ap|po|on|ne|e | t|te|es|st|t','mety','MTRPNTST','etyr',' tes','metyrapone'),
 (225314,'metyrapone tests',' m|me|et|ty|yr|ra|ap|po|on|ne|e | t|te|es|st|ts|s','mety','MTRPNTSTS','etyr','test','metyrapone'),
 (225315,'metyridin',' m|me|et|ty|yr|ri|id|di|in|n','mety','MTRTN','etyr','ridi','metyridin'),
 (225316,'metyrosine',' m|me|et|ty|yr|ro|os|si|in|ne|e','mety','MTRSN','etyr','osin','metyrosine'),
 (225317,'Metz',' M|Me|et|tz|z','Metz','MTS','etz','Metz','Metz'),
 (225318,'Metzes',' M|Me|et|tz|ze|es|s','Metz','MTSS','etze','etze','Metzes'),
 (225319,'Metzgeria',' M|Me|et|tz|zg|ge|er|ri|ia|a','Metz','MTSJR','etzg','geri','Metzgeria');
INSERT INTO `m_spelling_dictionary` VALUES  (225320,'Metzgeria conjugata',' M|Me|et|tz|zg|ge|er|ri|ia|a | c|co|on|nj|ju|ug|ga|at|ta|a','Metz','MTSJRKNJKT','etzg','ugat','Metzgeria'),
 (225321,'Metzgeria furcata',' M|Me|et|tz|zg|ge|er|ri|ia|a | f|fu|ur|rc|ca|at|ta|a','Metz','MTSJRFRKT','etzg','rcat','Metzgeria'),
 (225322,'metzincin',' m|me|et|tz|zi|in|nc|ci|in|n','metz','MTSNSN','etzi','inci','metzincin'),
 (225323,'metzincins',' m|me|et|tz|zi|in|nc|ci|in|ns|s','metz','MTSNSNS','etzi','ncin','metzincins'),
 (225324,'Meum',' M|Me|eu|um|m','Meum','MM','eum','Meum','Meum'),
 (225325,'Meum athamanticum',' M|Me|eu|um|m | a|at|th|ha|am|ma|an|nt|ti|ic|cu|um|m','Meum','MM0MNTKM','eum','ticu','Meum atham'),
 (225326,'Meuse',' M|Me|eu|us|se|e','Meus','MS','euse','Meus','Meuse'),
 (225327,'Meusse-Rhine-Ijssel cow',' M|Me|eu|us|ss|se|e-|-R|Rh|hi|in|ne|e-|-I|Ij|js|ss|se|el|l | c|co|ow|w','Meus','MSRHNJSLK','euss','l co','Meusse-Rhi'),
 (225328,'Meusse-Rhine-Ijssel cows',' M|Me|eu|us|ss|se|e-|-R|Rh|hi|in|ne|e-|-I|Ij|js|ss|se|el|l | c|co|ow|ws|s','Meus','MSRHNJSLKS','euss',' cow','Meusse-Rhi'),
 (225329,'MeV',' M|Me|eV|V','MeV','MF','eV','MeV','MeV');
INSERT INTO `m_spelling_dictionary` VALUES  (225330,'MeV\'s','','','',NULL,NULL,''),
 (225331,'mev.',' m|me|ev|v.|.','mev.','MF','ev.','mev.','mev.'),
 (225332,'mev.\'s','','','',NULL,NULL,''),
 (225333,'mev.s',' m|me|ev|v.|.s|s','mev.','MFS','ev.s','mev.','mev.s'),
 (225334,'Mevacor',' M|Me|ev|va|ac|co|or|r','Meva','MFKR','evac','vaco','Mevacor'),
 (225335,'Mevacors',' M|Me|ev|va|ac|co|or|rs|s','Meva','MFKRS','evac','acor','Mevacors'),
 (225336,'mevaldic acid',' m|me|ev|va|al|ld|di|ic|c | a|ac|ci|id|d','meva','MFLTKST','eval',' aci','mevaldic a'),
 (225337,'mevalonate',' m|me|ev|va|al|lo|on|na|at|te|e','meva','MFLNT','eval','onat','mevalonate'),
 (225338,'mevalonic',' m|me|ev|va|al|lo|on|ni|ic|c','meva','MFLNK','eval','loni','mevalonic'),
 (225339,'mevalonic acid',' m|me|ev|va|al|lo|on|ni|ic|c | a|ac|ci|id|d','meva','MFLNKST','eval',' aci','mevalonic'),
 (225340,'mevalonolactone',' m|me|ev|va|al|lo|on|no|ol|la|ac|ct|to|on|ne|e','meva','MFLNLKTN','eval','cton','mevalonola'),
 (225341,'mevastatin',' m|me|ev|va|as|st|ta|at|ti|in|n','meva','MFSTTN','evas','tati','mevastatin'),
 (225342,'Mevinolin',' M|Me|ev|vi|in|no|ol|li|in|n','Mevi','MFNLN','evin','noli','Mevinolin');
INSERT INTO `m_spelling_dictionary` VALUES  (225343,'mevinolinic',' m|me|ev|vi|in|no|ol|li|in|ni|ic|c','mevi','MFNLNK','evin','lini','mevinolini'),
 (225344,'mevinolinic acid',' m|me|ev|vi|in|no|ol|li|in|ni|ic|c | a|ac|ci|id|d','mevi','MFNLNKST','evin',' aci','mevinolini'),
 (225345,'Mevinolins',' M|Me|ev|vi|in|no|ol|li|in|ns|s','Mevi','MFNLNS','evin','olin','Mevinolins'),
 (225346,'mevinphos',' m|me|ev|vi|in|np|ph|ho|os|s','mevi','MFNFS','evin','npho','mevinphos'),
 (225347,'mevinphoses',' m|me|ev|vi|in|np|ph|ho|os|se|es|s','mevi','MFNFSS','evin','hose','mevinphose'),
 (225348,'MeVs',' M|Me|eV|Vs|s','MeVs','MFS','eVs','MeVs','MeVs'),
 (225349,'mew',' m|me|ew|w','mew','M','ew','mew','mew'),
 (225350,'mew gull',' m|me|ew|w | g|gu|ul|ll|l','mew','MKL','ew g',' gul','mew gull'),
 (225351,'mew gulls',' m|me|ew|w | g|gu|ul|ll|ls|s','mew','MKLS','ew g','gull','mew gulls'),
 (225352,'mewed',' m|me|ew|we|ed|d','mewe','MWT','ewed','mewe','mewed'),
 (225353,'mewing',' m|me|ew|wi|in|ng|g','mewi','MWNK','ewin','ewin','mewing'),
 (225354,'mews',' m|me|ew|ws|s','mews','MS','ews','mews','mews');
INSERT INTO `m_spelling_dictionary` VALUES  (225355,'mexacarbate',' m|me|ex|xa|ac|ca|ar|rb|ba|at|te|e','mexa','MKSKRBT','exac','rbat','mexacarbat'),
 (225356,'mexaform',' m|me|ex|xa|af|fo|or|rm|m','mexa','MKSFRM','exaf','afor','mexaform'),
 (225357,'mexamine',' m|me|ex|xa|am|mi|in|ne|e','mexa','MKSMN','exam','amin','mexamine'),
 (225358,'mexase',' m|me|ex|xa|as|se|e','mexa','MKSS','exas','exas','mexase'),
 (225359,'Mexate',' M|Me|ex|xa|at|te|e','Mexa','MKST','exat','exat','Mexate'),
 (225360,'mexenone',' m|me|ex|xe|en|no|on|ne|e','mexe','MKSNN','exen','enon','mexenone'),
 (225361,'mexephenamide',' m|me|ex|xe|ep|ph|he|en|na|am|mi|id|de|e','mexe','MKSFNMT','exep','amid','mexephenam'),
 (225362,'Mexican',' M|Me|ex|xi|ic|ca|an|n','Mexi','MKSKN','exic','xica','Mexican'),
 (225363,'Mexican fireweed',' M|Me|ex|xi|ic|ca|an|n | f|fi|ir|re|ew|we|ee|ed|d','Mexi','MKSKNFRWT','exic','ewee','Mexican fi'),
 (225364,'Mexican fruit flies',' M|Me|ex|xi|ic|ca|an|n | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','Mexi','MKSKNFRTFLS','exic','flie','Mexican fr'),
 (225365,'Mexican fruit fly',' M|Me|ex|xi|ic|ca|an|n | f|fr|ru|ui|it|t | f|fl|ly|y','Mexi','MKSKNFRTFL','exic','t fl','Mexican fr');
INSERT INTO `m_spelling_dictionary` VALUES  (225366,'Mexican goatfish',' M|Me|ex|xi|ic|ca|an|n | g|go|oa|at|tf|fi|is|sh|h','Mexi','MKSKNKTFX','exic','tfis','Mexican go'),
 (225367,'Mexican goatfishes',' M|Me|ex|xi|ic|ca|an|n | g|go|oa|at|tf|fi|is|sh|he|es|s','Mexi','MKSKNKTFXS','exic','ishe','Mexican go'),
 (225368,'Mexican jay',' M|Me|ex|xi|ic|ca|an|n | j|ja|ay|y','Mexi','MKSKNJ','exic','n ja','Mexican ja'),
 (225369,'Mexican jays',' M|Me|ex|xi|ic|ca|an|n | j|ja|ay|ys|s','Mexi','MKSKNJS','exic',' jay','Mexican ja'),
 (225370,'Mexican moccasin',' M|Me|ex|xi|ic|ca|an|n | m|mo|oc|cc|ca|as|si|in|n','Mexi','MKSKNMKKSN','exic','casi','Mexican mo'),
 (225371,'Mexican moccasins',' M|Me|ex|xi|ic|ca|an|n | m|mo|oc|cc|ca|as|si|in|ns|s','Mexi','MKSKNMKKSNS','exic','asin','Mexican mo'),
 (225372,'Mexican parrotlet',' M|Me|ex|xi|ic|ca|an|n | p|pa|ar|rr|ro|ot|tl|le|et|t','Mexi','MKSKNPRTLT','exic','otle','Mexican pa'),
 (225373,'Mexican parrotlets',' M|Me|ex|xi|ic|ca|an|n | p|pa|ar|rr|ro|ot|tl|le|et|ts|s','Mexi','MKSKNPRTLTS','exic','tlet','Mexican pa'),
 (225374,'Mexican pigmy rattlesnake',' M|Me|ex|xi|ic|ca|an|n | p|pi|ig|gm|my|y | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Mexi','MKSKNPKMRTLSNK','exic','snak','Mexican pi');
INSERT INTO `m_spelling_dictionary` VALUES  (225375,'Mexican pigmy rattlesnakes',' M|Me|ex|xi|ic|ca|an|n | p|pi|ig|gm|my|y | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Mexi','MKSKNPKMRTLSNKS','exic','nake','Mexican pi'),
 (225376,'Mexican pinon',' M|Me|ex|xi|ic|ca|an|n | p|pi|in|no|on|n','Mexi','MKSKNPNN','exic','pino','Mexican pi'),
 (225377,'Mexican pinons',' M|Me|ex|xi|ic|ca|an|n | p|pi|in|no|on|ns|s','Mexi','MKSKNPNNS','exic','inon','Mexican pi'),
 (225378,'Mexican pinyon',' M|Me|ex|xi|ic|ca|an|n | p|pi|in|ny|yo|on|n','Mexi','MKSKNPNYN','exic','inyo','Mexican pi'),
 (225379,'Mexican pinyons',' M|Me|ex|xi|ic|ca|an|n | p|pi|in|ny|yo|on|ns|s','Mexi','MKSKNPNYNS','exic','nyon','Mexican pi'),
 (225380,'Mexican plum',' M|Me|ex|xi|ic|ca|an|n | p|pl|lu|um|m','Mexi','MKSKNPLM','exic',' plu','Mexican pl'),
 (225381,'Mexican plums',' M|Me|ex|xi|ic|ca|an|n | p|pl|lu|um|ms|s','Mexi','MKSKNPLMS','exic','plum','Mexican pl'),
 (225382,'Mexican scorpion',' M|Me|ex|xi|ic|ca|an|n | s|sc|co|or|rp|pi|io|on|n','Mexi','MKSKNSKRPN','exic','rpio','Mexican sc'),
 (225383,'Mexican scorpions',' M|Me|ex|xi|ic|ca|an|n | s|sc|co|or|rp|pi|io|on|ns|s','Mexi','MKSKNSKRPNS','exic','pion','Mexican sc');
INSERT INTO `m_spelling_dictionary` VALUES  (225384,'Mexican spruce',' M|Me|ex|xi|ic|ca|an|n | s|sp|pr|ru|uc|ce|e','Mexi','MKSKNSPRS','exic','pruc','Mexican sp'),
 (225385,'Mexican spruces',' M|Me|ex|xi|ic|ca|an|n | s|sp|pr|ru|uc|ce|es|s','Mexi','MKSKNSPRSS','exic','ruce','Mexican sp'),
 (225386,'Mexican tea',' M|Me|ex|xi|ic|ca|an|n | t|te|ea|a','Mexi','MKSKNT','exic','n te','Mexican te'),
 (225387,'Mexican typhus',' M|Me|ex|xi|ic|ca|an|n | t|ty|yp|ph|hu|us|s','Mexi','MKSKNTFS','exic','yphu','Mexican ty'),
 (225388,'Mexicans',' M|Me|ex|xi|ic|ca|an|ns|s','Mexi','MKSKNS','exic','ican','Mexicans'),
 (225389,'Mexico',' M|Me|ex|xi|ic|co|o','Mexi','MKSK','exic','exic','Mexico'),
 (225390,'mexidol',' m|me|ex|xi|id|do|ol|l','mexi','MKSTL','exid','xido','mexidol'),
 (225391,'mexiletene',' m|me|ex|xi|il|le|et|te|en|ne|e','mexi','MKSLTN','exil','eten','mexiletene'),
 (225392,'mexiletine',' m|me|ex|xi|il|le|et|ti|in|ne|e','mexi','MKSLTN','exil','etin','mexiletine'),
 (225393,'mexiprostil',' m|me|ex|xi|ip|pr|ro|os|st|ti|il|l','mexi','MKSPRSTL','exip','osti','mexiprosti'),
 (225394,'mexitil',' m|me|ex|xi|it|ti|il|l','mexi','MKSTL','exit','xiti','mexitil');
INSERT INTO `m_spelling_dictionary` VALUES  (225395,'Mexityl',' M|Me|ex|xi|it|ty|yl|l','Mexi','MKSTL','exit','xity','Mexityl'),
 (225396,'Mexityls',' M|Me|ex|xi|it|ty|yl|ls|s','Mexi','MKSTLS','exit','ityl','Mexityls'),
 (225397,'mexrenoate potassium',' m|me|ex|xr|re|en|no|oa|at|te|e | p|po|ot|ta|as|ss|si|iu|um|m','mexr','MKSRNTPTSM','exre','ssiu','mexrenoate'),
 (225398,'mexrenone',' m|me|ex|xr|re|en|no|on|ne|e','mexr','MKSRNN','exre','enon','mexrenone'),
 (225399,'Meyer',' M|Me|ey|ye|er|r','Meye','MYR','eyer','Meye','Meyer'),
 (225400,'Meyer mastectomies',' M|Me|ey|ye|er|r | m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','Meye','MYRMSTKTMS','eyer','omie','Meyer mast'),
 (225401,'Meyer mastectomy',' M|Me|ey|ye|er|r | m|ma|as|st|te|ec|ct|to|om|my|y','Meye','MYRMSTKTM','eyer','ctom','Meyer mast'),
 (225402,'Meyer\'s disease','','','',NULL,NULL,''),
 (225403,'Meyer\'s diseases','','','',NULL,NULL,''),
 (225404,'Meyer\'s sinus','','','',NULL,NULL,''),
 (225405,'Meyer\'s sinuses','','','',NULL,NULL,''),
 (225406,'Meyer-Betz disease',' M|Me|ey|ye|er|r-|-B|Be|et|tz|z | d|di|is|se|ea|as|se|e','Meye','MYRBTSTSS','eyer','seas','Meyer-Betz');
INSERT INTO `m_spelling_dictionary` VALUES  (225407,'Meyer-Betz diseases',' M|Me|ey|ye|er|r-|-B|Be|et|tz|z | d|di|is|se|ea|as|se|es|s','Meye','MYRBTSTSSS','eyer','ease','Meyer-Betz'),
 (225408,'Meyer-Schwinkerath syndrome',' M|Me|ey|ye|er|r-|-S|Sc|ch|hw|wi|in|nk|ke|er|ra|at|th|h | s|sy|yn|nd|dr|ro|om|me|e','Meye','MYRSXWNKR0SNTRM','eyer','drom','Meyer-Schw'),
 (225409,'Meyerhof',' M|Me|ey|ye|er|rh|ho|of|f','Meye','MYRHF','eyer','erho','Meyerhof'),
 (225410,'Meyerhofs',' M|Me|ey|ye|er|rh|ho|of|fs|s','Meye','MYRHFS','eyer','rhof','Meyerhofs'),
 (225411,'Meyers',' M|Me|ey|ye|er|rs|s','Meye','MYRS','eyer','eyer','Meyers'),
 (225412,'Meynert',' M|Me|ey|yn|ne|er|rt|t','Meyn','MNRT','eyne','yner','Meynert'),
 (225413,'Meynerts',' M|Me|ey|yn|ne|er|rt|ts|s','Meyn','MNRTS','eyne','nert','Meynerts'),
 (225414,'Mezaton',' M|Me|ez|za|at|to|on|n','Meza','MSTN','ezat','zato','Mezaton'),
 (225415,'Mezcalin',' M|Me|ez|zc|ca|al|li|in|n','Mezc','MSKLN','ezca','cali','Mezcalin'),
 (225416,'Mezcalins',' M|Me|ez|zc|ca|al|li|in|ns|s','Mezc','MSKLNS','ezca','alin','Mezcalins'),
 (225417,'mezerein',' m|me|ez|ze|er|re|ei|in|n','meze','MSRN','ezer','erei','mezerein');
INSERT INTO `m_spelling_dictionary` VALUES  (225418,'mezereins',' m|me|ez|ze|er|re|ei|in|ns|s','meze','MSRNS','ezer','rein','mezereins'),
 (225419,'mezereon',' m|me|ez|ze|er|re|eo|on|n','meze','MSRN','ezer','ereo','mezereon'),
 (225420,'mezereons',' m|me|ez|ze|er|re|eo|on|ns|s','meze','MSRNS','ezer','reon','mezereons'),
 (225421,'mezereum',' m|me|ez|ze|er|re|eu|um|m','meze','MSRM','ezer','ereu','mezereum'),
 (225422,'mezilamine',' m|me|ez|zi|il|la|am|mi|in|ne|e','mezi','MSLMN','ezil','amin','mezilamine'),
 (225423,'Mezilaurus',' M|Me|ez|zi|il|la|au|ur|ru|us|s','Mezi','MSLRS','ezil','auru','Mezilaurus'),
 (225424,'Mezilaurus opaca',' M|Me|ez|zi|il|la|au|ur|ru|us|s | o|op|pa|ac|ca|a','Mezi','MSLRSPK','ezil','opac','Mezilaurus'),
 (225425,'mezinc',' m|me|ez|zi|in|nc|c','mezi','MSNK','ezin','ezin','mezinc'),
 (225426,'meziocillin',' m|me|ez|zi|io|oc|ci|il|ll|li|in|n','mezi','MSSLN','ezio','illi','meziocilli'),
 (225427,'Mezlin',' M|Me|ez|zl|li|in|n','Mezl','MSLN','ezli','ezli','Mezlin'),
 (225428,'Mezlins',' M|Me|ez|zl|li|in|ns|s','Mezl','MSLNS','ezli','zlin','Mezlins'),
 (225429,'mezlocillin',' m|me|ez|zl|lo|oc|ci|il|ll|li|in|n','mezl','MSLSLN','ezlo','illi','mezlocilli');
INSERT INTO `m_spelling_dictionary` VALUES  (225430,'mezlocilline',' m|me|ez|zl|lo|oc|ci|il|ll|li|in|ne|e','mezl','MSLSLN','ezlo','llin','mezlocilli'),
 (225431,'mezlocillines',' m|me|ez|zl|lo|oc|ci|il|ll|li|in|ne|es|s','mezl','MSLSLNS','ezlo','line','mezlocilli'),
 (225432,'mezlocillins',' m|me|ez|zl|lo|oc|ci|il|ll|li|in|ns|s','mezl','MSLSLNS','ezlo','llin','mezlocilli'),
 (225433,'mezotrin',' m|me|ez|zo|ot|tr|ri|in|n','mezo','MSTRN','ezot','otri','mezotrin'),
 (225434,'mezzanine',' m|me|ez|zz|za|an|ni|in|ne|e','mezz','MSNN','ezza','anin','mezzanine'),
 (225435,'mezzanines',' m|me|ez|zz|za|an|ni|in|ne|es|s','mezz','MSNNS','ezza','nine','mezzanines'),
 (225436,'mezzo-soprano',' m|me|ez|zz|zo|o-|-s|so|op|pr|ra|an|no|o','mezz','MSSPRN','ezzo','pran','mezzo-sopr'),
 (225437,'mezzo-sopranos',' m|me|ez|zz|zo|o-|-s|so|op|pr|ra|an|no|os|s','mezz','MSSPRNS','ezzo','rano','mezzo-sopr'),
 (225438,'mezzotint',' m|me|ez|zz|zo|ot|ti|in|nt|t','mezz','MSTNT','ezzo','otin','mezzotint'),
 (225439,'mezzotints',' m|me|ez|zz|zo|ot|ti|in|nt|ts|s','mezz','MSTNTS','ezzo','tint','mezzotints'),
 (225440,'MF',' M|MF|F','MF','MF','F','MF','MF');
INSERT INTO `m_spelling_dictionary` VALUES  (225441,'MF\'s','','','',NULL,NULL,''),
 (225442,'MFABP',' M|MF|FA|AB|BP|P','MFAB','MFBP','FABP','MFAB','MFABP'),
 (225443,'MFAME',' M|MF|FA|AM|ME|E','MFAM','MFM','FAME','MFAM','MFAME'),
 (225444,'MFMD',' M|MF|FM|MD|D','MFMD','MFMT','FMD','MFMD','MFMD'),
 (225445,'MFP',' M|MF|FP|P','MFP','MFP','FP','MFP','MFP'),
 (225446,'MFP\'s','','','',NULL,NULL,''),
 (225447,'MFP-a',' M|MF|FP|P-|-a|a','MFP-','MFP','FP-a','MFP-','MFP-a'),
 (225448,'MFPA',' M|MF|FP|PA|A','MFPA','MFP','FPA','MFPA','MFPA'),
 (225449,'MFPP',' M|MF|FP|PP|P','MFPP','MFP','FPP','MFPP','MFPP'),
 (225450,'MFPs',' M|MF|FP|Ps|s','MFPs','MFPS','FPs','MFPs','MFPs'),
 (225451,'MFs',' M|MF|Fs|s','MFs','MFS','Fs','MFs','MFs'),
 (225452,'MFTAHP',' M|MF|FT|TA|AH|HP|P','MFTA','MFTP','FTAH','FTAH','MFTAHP'),
 (225453,'Mg',' M|Mg|g','Mg','MK','g','Mg','Mg'),
 (225454,'MG bodies',' M|MG|G | b|bo|od|di|ie|es|s','MG b','MKBTS','G bo','odie','MG bodies'),
 (225455,'MG body',' M|MG|G | b|bo|od|dy|y','MG b','MKBT','G bo',' bod','MG body'),
 (225456,'Mg\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (225457,'Mg-ATP',' M|Mg|g-|-A|AT|TP|P','Mg-A','MKTP','g-AT','g-AT','Mg-ATP'),
 (225458,'Mg-chelatase',' M|Mg|g-|-c|ch|he|el|la|at|ta|as|se|e','Mg-c','MKXLTS','g-ch','atas','Mg-chelata'),
 (225459,'Mg-GTP',' M|Mg|g-|-G|GT|TP|P','Mg-G','MKKTP','g-GT','g-GT','Mg-GTP'),
 (225460,'MgADP',' M|Mg|gA|AD|DP|P','MgAD','MKTP','gADP','MgAD','MgADP'),
 (225461,'MgATP',' M|Mg|gA|AT|TP|P','MgAT','MKTP','gATP','MgAT','MgATP'),
 (225462,'MGBB',' M|MG|GB|BB|B','MGBB','MKB','GBB','MGBB','MGBB'),
 (225463,'MGBC',' M|MG|GB|BC|C','MGBC','MKBK','GBC','MGBC','MGBC'),
 (225464,'MGBCP',' M|MG|GB|BC|CP|P','MGBC','MKBKP','GBCP','MGBC','MGBCP'),
 (225465,'MGBG',' M|MG|GB|BG|G','MGBG','MKBK','GBG','MGBG','MGBG'),
 (225466,'MGBG\'s','','','',NULL,NULL,''),
 (225467,'MGBGs',' M|MG|GB|BG|Gs|s','MGBG','MKBKS','GBGs','MGBG','MGBGs'),
 (225468,'MGC',' M|MG|GC|C','MGC','MKK','GC','MGC','MGC'),
 (225469,'MGC\'s','','','',NULL,NULL,''),
 (225470,'MGCs',' M|MG|GC|Cs|s','MGCs','MKKS','GCs','MGCs','MGCs'),
 (225471,'MgGTP',' M|Mg|gG|GT|TP|P','MgGT','MKTP','gGTP','MgGT','MgGTP');
INSERT INTO `m_spelling_dictionary` VALUES  (225472,'MGLDG',' M|MG|GL|LD|DG|G','MGLD','MKLTK','GLDG','MGLD','MGLDG'),
 (225473,'MGLDG\'s','','','',NULL,NULL,''),
 (225474,'MGLDGs',' M|MG|GL|LD|DG|Gs|s','MGLD','MKLTKS','GLDG','GLDG','MGLDGs'),
 (225475,'MGM',' M|MG|GM|M','MGM','MKM','GM','MGM','MGM'),
 (225476,'MGM\'s','','','',NULL,NULL,''),
 (225477,'mGM-CSF',' m|mG|GM|M-|-C|CS|SF|F','mGM-','MKMKSF','GM-C','M-CS','mGM-CSF'),
 (225478,'MGMs',' M|MG|GM|Ms|s','MGMs','MKMS','GMs','MGMs','MGMs'),
 (225479,'MGN',' M|MG|GN|N','MGN','MN','GN','MGN','MGN'),
 (225480,'MGN\'s','','','',NULL,NULL,''),
 (225481,'MGNs',' M|MG|GN|Ns|s','MGNs','MKNS','GNs','MGNs','MGNs'),
 (225482,'MgProto',' M|Mg|gP|Pr|ro|ot|to|o','MgPr','MKPRT','gPro','Prot','MgProto'),
 (225483,'MgProtoMe',' M|Mg|gP|Pr|ro|ot|to|oM|Me|e','MgPr','MKPRTM','gPro','otoM','MgProtoMe'),
 (225484,'Mgs',' M|Mg|gs|s','Mgs','MKS','gs','Mgs','Mgs'),
 (225485,'MGSA',' M|MG|GS|SA|A','MGSA','MKS','GSA','MGSA','MGSA'),
 (225486,'MGSA\'s','','','',NULL,NULL,''),
 (225487,'MGSAs',' M|MG|GS|SA|As|s','MGSA','MKSS','GSAs','MGSA','MGSAs');
INSERT INTO `m_spelling_dictionary` VALUES  (225488,'MGSNF',' M|MG|GS|SN|NF|F','MGSN','MKSNF','GSNF','MGSN','MGSNF'),
 (225489,'MGUS',' M|MG|GU|US|S','MGUS','MKS','GUS','MGUS','MGUS'),
 (225490,'MH',' M|MH|H','MH','M','H','MH','MH'),
 (225491,'MH\'s','','','',NULL,NULL,''),
 (225492,'MHC',' M|MH|HC|C','MHC','MK','HC','MHC','MHC'),
 (225493,'MHC\'s','','','',NULL,NULL,''),
 (225494,'MHCs',' M|MH|HC|Cs|s','MHCs','MKS','HCs','MHCs','MHCs'),
 (225495,'MHHMB',' M|MH|HH|HM|MB|B','MHHM','MM','HHMB','MHHM','MHHMB'),
 (225496,'MHHP acid',' M|MH|HH|HP|P | a|ac|ci|id|d','MHHP','MPST','HHP',' aci','MHHP acid'),
 (225497,'MHHPA',' M|MH|HH|HP|PA|A','MHHP','MP','HHPA','MHHP','MHHPA'),
 (225498,'mhorr',' m|mh|ho|or|rr|r','mhor','MHR','horr','mhor','mhorr'),
 (225499,'mhorrs',' m|mh|ho|or|rr|rs|s','mhor','MHRS','horr','horr','mhorrs'),
 (225500,'MHPEO',' M|MH|HP|PE|EO|O','MHPE','MP','HPEO','MHPE','MHPEO'),
 (225501,'MHPG',' M|MH|HP|PG|G','MHPG','MPK','HPG','MHPG','MHPG'),
 (225502,'MHPG\'s','','','',NULL,NULL,''),
 (225503,'MHPGs',' M|MH|HP|PG|Gs|s','MHPG','MPKS','HPGs','MHPG','MHPGs');
INSERT INTO `m_spelling_dictionary` VALUES  (225504,'MHs',' M|MH|Hs|s','MHs','MS','Hs','MHs','MHs'),
 (225505,'MHTP',' M|MH|HT|TP|P','MHTP','MTP','HTP','MHTP','MHTP'),
 (225506,'MHV',' M|MH|HV|V','MHV','MF','HV','MHV','MHV'),
 (225507,'MHV\'s','','','',NULL,NULL,''),
 (225508,'MHVs',' M|MH|HV|Vs|s','MHVs','MFS','HVs','MHVs','MHVs'),
 (225509,'MHz',' M|MH|Hz|z','MHz','MS','Hz','MHz','MHz'),
 (225510,'MHz\'s','','','',NULL,NULL,''),
 (225511,'MHzs',' M|MH|Hz|zs|s','MHzs','MSS','Hzs','MHzs','MHzs'),
 (225512,'Mi',' M|Mi|i','Mi','M','i','Mi','Mi'),
 (225513,'Mi\'s','','','',NULL,NULL,''),
 (225514,'mi.',' m|mi|i.|.','mi.','M','i.','mi.','mi.'),
 (225515,'MIABT',' M|MI|IA|AB|BT|T','MIAB','MBT','IABT','MIAB','MIABT'),
 (225516,'miacalcic',' m|mi|ia|ac|ca|al|lc|ci|ic|c','miac','MKLSK','iaca','alci','miacalcic'),
 (225517,'Miambutol',' M|Mi|ia|am|mb|bu|ut|to|ol|l','Miam','MMTL','iamb','buto','Miambutol'),
 (225518,'Miambutols',' M|Mi|ia|am|mb|bu|ut|to|ol|ls|s','Miam','MMTLS','iamb','utol','Miambutols'),
 (225519,'Miami',' M|Mi|ia|am|mi|i','Miam','MM','iami','Miam','Miami');
INSERT INTO `m_spelling_dictionary` VALUES  (225520,'MIAN',' M|MI|IA|AN|N','MIAN','MN','IAN','MIAN','MIAN'),
 (225521,'MIAN\'s','','','',NULL,NULL,''),
 (225522,'MIANs',' M|MI|IA|AN|Ns|s','MIAN','MNS','IANs','MIAN','MIANs'),
 (225523,'mianserin',' m|mi|ia|an|ns|se|er|ri|in|n','mian','MNSRN','ians','seri','mianserin'),
 (225524,'mianserin hydrochloride',' m|mi|ia|an|ns|se|er|ri|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mian','MNSRNTRXLRT','ians','orid','mianserin'),
 (225525,'miasm',' m|mi|ia|as|sm|m','mias','MSM','iasm','mias','miasm'),
 (225526,'miasma',' m|mi|ia|as|sm|ma|a','mias','MSM','iasm','iasm','miasma'),
 (225527,'miasmas',' m|mi|ia|as|sm|ma|as|s','mias','MSMS','iasm','asma','miasmas'),
 (225528,'miasmata',' m|mi|ia|as|sm|ma|at|ta|a','mias','MSMT','iasm','smat','miasmata'),
 (225529,'miasmatic',' m|mi|ia|as|sm|ma|at|ti|ic|c','mias','MSMTK','iasm','mati','miasmatic'),
 (225530,'miasmatic disease',' m|mi|ia|as|sm|ma|at|ti|ic|c | d|di|is|se|ea|as|se|e','mias','MSMTKTSS','iasm','seas','miasmatic'),
 (225531,'miasmatic diseases',' m|mi|ia|as|sm|ma|at|ti|ic|c | d|di|is|se|ea|as|se|es|s','mias','MSMTKTSSS','iasm','ease','miasmatic');
INSERT INTO `m_spelling_dictionary` VALUES  (225532,'miasms',' m|mi|ia|as|sm|ms|s','mias','MSMS','iasm','iasm','miasms'),
 (225533,'mibefradil',' m|mi|ib|be|ef|fr|ra|ad|di|il|l','mibe','MBFRTL','ibef','radi','mibefradil'),
 (225534,'Mibelli',' M|Mi|ib|be|el|ll|li|i','Mibe','MBL','ibel','bell','Mibelli'),
 (225535,'Mibelli porokeratoses',' M|Mi|ib|be|el|ll|li|i | p|po|or|ro|ok|ke|er|ra|at|to|os|se|es|s','Mibe','MBLPRKRTSS','ibel','tose','Mibelli po'),
 (225536,'Mibelli porokeratosis',' M|Mi|ib|be|el|ll|li|i | p|po|or|ro|ok|ke|er|ra|at|to|os|si|is|s','Mibe','MBLPRKRTSS','ibel','tosi','Mibelli po'),
 (225537,'Mibelli\'s disease','','','',NULL,NULL,''),
 (225538,'Mibelli\'s porokeratoses','','','',NULL,NULL,''),
 (225539,'Mibelli\'s porokeratosis','','','',NULL,NULL,''),
 (225540,'Mibellis',' M|Mi|ib|be|el|ll|li|is|s','Mibe','MBLS','ibel','elli','Mibellis'),
 (225541,'MIBG',' M|MI|IB|BG|G','MIBG','MBK','IBG','MIBG','MIBG'),
 (225542,'mibolerone',' m|mi|ib|bo|ol|le|er|ro|on|ne|e','mibo','MBLRN','ibol','eron','mibolerone'),
 (225543,'MIC',' M|MI|IC|C','MIC','MK','IC','MIC','MIC');
INSERT INTO `m_spelling_dictionary` VALUES  (225544,'MIC\'s','','','',NULL,NULL,''),
 (225545,'mica',' m|mi|ic|ca|a','mica','MK','ica','mica','mica'),
 (225546,'micaceous',' m|mi|ic|ca|ac|ce|eo|ou|us|s','mica','MKSS','icac','ceou','micaceous'),
 (225547,'Micalith',' M|Mi|ic|ca|al|li|it|th|h','Mica','MKL0','ical','alit','Micalith'),
 (225548,'Micatin',' M|Mi|ic|ca|at|ti|in|n','Mica','MKTN','icat','cati','Micatin'),
 (225549,'mication',' m|mi|ic|ca|at|ti|io|on|n','mica','MKXN','icat','atio','mication'),
 (225550,'micella',' m|mi|ic|ce|el|ll|la|a','mice','MSL','icel','cell','micella'),
 (225551,'micellae',' m|mi|ic|ce|el|ll|la|ae|e','mice','MSL','icel','ella','micellae'),
 (225552,'micellar',' m|mi|ic|ce|el|ll|la|ar|r','mice','MSLR','icel','ella','micellar'),
 (225553,'micelle',' m|mi|ic|ce|el|ll|le|e','mice','MSL','icel','cell','micelle'),
 (225554,'micelle electrokinetic capillary chromatography',' m|mi|ic|ce|el|ll|le|e | e|el|le|ec|ct|tr|ro|ok|ki|in|ne|et|ti|ic|c | c|ca|ap|pi|il|ll|la|ar|ry|y | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','mice','MSLLKTRKNTKKPLRXRMTKRF','icel','raph','micelle el'),
 (225555,'micelles',' m|mi|ic|ce|el|ll|le|es|s','mice','MSLS','icel','elle','micelles');
INSERT INTO `m_spelling_dictionary` VALUES  (225556,'micellisation',' m|mi|ic|ce|el|ll|li|is|sa|at|ti|io|on|n','mice','MSLSXN','icel','atio','micellisat'),
 (225557,'micellise',' m|mi|ic|ce|el|ll|li|is|se|e','mice','MSLS','icel','llis','micellise'),
 (225558,'micellised',' m|mi|ic|ce|el|ll|li|is|se|ed|d','mice','MSLST','icel','lise','micellised'),
 (225559,'micellises',' m|mi|ic|ce|el|ll|li|is|se|es|s','mice','MSLSS','icel','lise','micellises'),
 (225560,'micellising',' m|mi|ic|ce|el|ll|li|is|si|in|ng|g','mice','MSLSNK','icel','isin','micellisin'),
 (225561,'micellization',' m|mi|ic|ce|el|ll|li|iz|za|at|ti|io|on|n','mice','MSLSXN','icel','atio','micellizat'),
 (225562,'micellize',' m|mi|ic|ce|el|ll|li|iz|ze|e','mice','MSLS','icel','lliz','micellize'),
 (225563,'micellized',' m|mi|ic|ce|el|ll|li|iz|ze|ed|d','mice','MSLST','icel','lize','micellized'),
 (225564,'micellizes',' m|mi|ic|ce|el|ll|li|iz|ze|es|s','mice','MSLSS','icel','lize','micellizes'),
 (225565,'micellizing',' m|mi|ic|ce|el|ll|li|iz|zi|in|ng|g','mice','MSLSNK','icel','izin','micellizin'),
 (225566,'MICG',' M|MI|IC|CG|G','MICG','MKK','ICG','MICG','MICG');
INSERT INTO `m_spelling_dictionary` VALUES  (225567,'Michael',' M|Mi|ic|ch|ha|ae|el|l','Mich','MXL','icha','chae','Michael'),
 (225568,'Michael Lesch',' M|Mi|ic|ch|ha|ae|el|l | L|Le|es|sc|ch|h','Mich','MXLLSX','icha','Lesc','Michael Le'),
 (225569,'Michael Vernon Wells',' M|Mi|ic|ch|ha|ae|el|l | V|Ve|er|rn|no|on|n | W|We|el|ll|ls|s','Mich','MXLFRNNWLS','icha','Well','Michael Ve'),
 (225570,'Michaelian',' M|Mi|ic|ch|ha|ae|el|li|ia|an|n','Mich','MXLN','icha','elia','Michaelian'),
 (225571,'Michaelis',' M|Mi|ic|ch|ha|ae|el|li|is|s','Mich','MXLS','icha','aeli','Michaelis'),
 (225572,'Michaelis constant',' M|Mi|ic|ch|ha|ae|el|li|is|s | c|co|on|ns|st|ta|an|nt|t','Mich','MXLSKNSTNT','icha','stan','Michaelis'),
 (225573,'Michaelis constants',' M|Mi|ic|ch|ha|ae|el|li|is|s | c|co|on|ns|st|ta|an|nt|ts|s','Mich','MXLSKNSTNTS','icha','tant','Michaelis'),
 (225574,'Michaelis-Gutmann bodies',' M|Mi|ic|ch|ha|ae|el|li|is|s-|-G|Gu|ut|tm|ma|an|nn|n | b|bo|od|di|ie|es|s','Mich','MXLSKTMNBTS','icha','odie','Michaelis-'),
 (225575,'Michaelis-Gutmann body',' M|Mi|ic|ch|ha|ae|el|li|is|s-|-G|Gu|ut|tm|ma|an|nn|n | b|bo|od|dy|y','Mich','MXLSKTMNBT','icha',' bod','Michaelis-');
INSERT INTO `m_spelling_dictionary` VALUES  (225576,'Michaelis-Menten equation',' M|Mi|ic|ch|ha|ae|el|li|is|s-|-M|Me|en|nt|te|en|n | e|eq|qu|ua|at|ti|io|on|n','Mich','MXLSMNTNKXN','icha','atio','Michaelis-'),
 (225577,'Michaelis-Menten kinetics',' M|Mi|ic|ch|ha|ae|el|li|is|s-|-M|Me|en|nt|te|en|n | k|ki|in|ne|et|ti|ic|cs|s','Mich','MXLSMNTNKNTKS','icha','etic','Michaelis-'),
 (225578,'Michaelises',' M|Mi|ic|ch|ha|ae|el|li|is|se|es|s','Mich','MXLSS','icha','lise','Michaelise'),
 (225579,'Michaels',' M|Mi|ic|ch|ha|ae|el|ls|s','Mich','MXLS','icha','hael','Michaels'),
 (225580,'Michel',' M|Mi|ic|ch|he|el|l','Mich','MXL','iche','iche','Michel'),
 (225581,'Michel closure',' M|Mi|ic|ch|he|el|l | c|cl|lo|os|su|ur|re|e','Mich','MXLKLSR','iche','osur','Michel clo'),
 (225582,'Michel closures',' M|Mi|ic|ch|he|el|l | c|cl|lo|os|su|ur|re|es|s','Mich','MXLKLSRS','iche','sure','Michel clo'),
 (225583,'Michel method',' M|Mi|ic|ch|he|el|l | m|me|et|th|ho|od|d','Mich','MXLM0T','iche','etho','Michel met'),
 (225584,'Michelia',' M|Mi|ic|ch|he|el|li|ia|a','Mich','MXL','iche','heli','Michelia');
INSERT INTO `m_spelling_dictionary` VALUES  (225585,'Michelia champaca',' M|Mi|ic|ch|he|el|li|ia|a | c|ch|ha|am|mp|pa|ac|ca|a','Mich','MXLXMPK','iche','mpac','Michelia c'),
 (225586,'Michels',' M|Mi|ic|ch|he|el|ls|s','Mich','MXLS','iche','chel','Michels'),
 (225587,'Michels syndrome',' M|Mi|ic|ch|he|el|ls|s | s|sy|yn|nd|dr|ro|om|me|e','Mich','MXLSSNTRM','iche','drom','Michels sy'),
 (225588,'Michigan',' M|Mi|ic|ch|hi|ig|ga|an|n','Mich','MXKN','ichi','higa','Michigan'),
 (225589,'Michigan Picture Test',' M|Mi|ic|ch|hi|ig|ga|an|n | P|Pi|ic|ct|tu|ur|re|e | T|Te|es|st|t','Mich','MXKNPKTRTST','ichi',' Tes','Michigan P'),
 (225590,'Michigan Picture Tests',' M|Mi|ic|ch|hi|ig|ga|an|n | P|Pi|ic|ct|tu|ur|re|e | T|Te|es|st|ts|s','Mich','MXKNPKTRTSTS','ichi','Test','Michigan P'),
 (225591,'Micmac',' M|Mi|ic|cm|ma|ac|c','Micm','MKMK','icma','icma','Micmac'),
 (225592,'Micmacs',' M|Mi|ic|cm|ma|ac|cs|s','Micm','MKMKS','icma','cmac','Micmacs'),
 (225593,'MICO',' M|MI|IC|CO|O','MICO','MK','ICO','MICO','MICO'),
 (225594,'MICO\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (225595,'mico-artemin',' m|mi|ic|co|o-|-a|ar|rt|te|em|mi|in|n','mico','MKRTMN','ico-','temi','mico-artem'),
 (225596,'miconazole',' m|mi|ic|co|on|na|az|zo|ol|le|e','mico','MKNSL','icon','azol','miconazole'),
 (225597,'miconazole nitrate',' m|mi|ic|co|on|na|az|zo|ol|le|e | n|ni|it|tr|ra|at|te|e','mico','MKNSLNTRT','icon','trat','miconazole'),
 (225598,'miconazoles',' m|mi|ic|co|on|na|az|zo|ol|le|es|s','mico','MKNSLS','icon','zole','miconazole'),
 (225599,'miconen',' m|mi|ic|co|on|ne|en|n','mico','MKNN','icon','cone','miconen'),
 (225600,'Miconia',' M|Mi|ic|co|on|ni|ia|a','Mico','MKN','icon','coni','Miconia'),
 (225601,'Miconia calvescens',' M|Mi|ic|co|on|ni|ia|a | c|ca|al|lv|ve|es|sc|ce|en|ns|s','Mico','MKNKLFSNS','icon','scen','Miconia ca'),
 (225602,'Miconia fallax',' M|Mi|ic|co|on|ni|ia|a | f|fa|al|ll|la|ax|x','Mico','MKNFLKS','icon','alla','Miconia fa'),
 (225603,'Miconia lepidota',' M|Mi|ic|co|on|ni|ia|a | l|le|ep|pi|id|do|ot|ta|a','Mico','MKNLPTT','icon','idot','Miconia le'),
 (225604,'Miconia myriantha',' M|Mi|ic|co|on|ni|ia|a | m|my|yr|ri|ia|an|nt|th|ha|a','Mico','MKNMRN0','icon','anth','Miconia my');
INSERT INTO `m_spelling_dictionary` VALUES  (225605,'Miconia pilgeriana',' M|Mi|ic|co|on|ni|ia|a | p|pi|il|lg|ge|er|ri|ia|an|na|a','Mico','MKNPLJRN','icon','rian','Miconia pi'),
 (225606,'Miconia trailii',' M|Mi|ic|co|on|ni|ia|a | t|tr|ra|ai|il|li|ii|i','Mico','MKNTRL','icon','aili','Miconia tr'),
 (225607,'micoren',' m|mi|ic|co|or|re|en|n','mico','MKRN','icor','core','micoren'),
 (225608,'MICOs',' M|MI|IC|CO|Os|s','MICO','MKS','ICOs','MICO','MICOs'),
 (225609,'Micoureus',' M|Mi|ic|co|ou|ur|re|eu|us|s','Mico','MKRS','icou','ureu','Micoureus'),
 (225610,'Micoureus constantiae budini',' M|Mi|ic|co|ou|ur|re|eu|us|s | c|co|on|ns|st|ta|an|nt|ti|ia|ae|e | b|bu|ud|di|in|ni|i','Mico','MKRSKNSTNXBTN','icou','udin','Micoureus'),
 (225611,'Micoureus constantiae constantiae',' M|Mi|ic|co|ou|ur|re|eu|us|s | c|co|on|ns|st|ta|an|nt|ti|ia|ae|e | c|co|on|ns|st|ta|an|nt|ti|ia|ae|e','Mico','MKRSKNSTNXKNSTNX','icou','ntia','Micoureus'),
 (225612,'Micoureus demerarae',' M|Mi|ic|co|ou|ur|re|eu|us|s | d|de|em|me|er|ra|ar|ra|ae|e','Mico','MKRSTMRR','icou','rara','Micoureus'),
 (225613,'micra',' m|mi|ic|cr|ra|a','micr','MKR','icra','micr','micra');
INSERT INTO `m_spelling_dictionary` VALUES  (225614,'Micral test strip',' M|Mi|ic|cr|ra|al|l | t|te|es|st|t | s|st|tr|ri|ip|p','Micr','MKRLTSTSTRP','icra','stri','Micral tes'),
 (225615,'Micral test strips',' M|Mi|ic|cr|ra|al|l | t|te|es|st|t | s|st|tr|ri|ip|ps|s','Micr','MKRLTSTSTRPS','icra','trip','Micral tes'),
 (225616,'Micral-Test',' M|Mi|ic|cr|ra|al|l-|-T|Te|es|st|t','Micr','MKRLTST','icra','-Tes','Micral-Tes'),
 (225617,'Micral-Tests',' M|Mi|ic|cr|ra|al|l-|-T|Te|es|st|ts|s','Micr','MKRLTSTS','icra','Test','Micral-Tes'),
 (225618,'Micrasterias',' M|Mi|ic|cr|ra|as|st|te|er|ri|ia|as|s','Micr','MKRSTRS','icra','eria','Micrasteri'),
 (225619,'Micrasterias denticulata',' M|Mi|ic|cr|ra|as|st|te|er|ri|ia|as|s | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Micr','MKRSTRSTNTKLT','icra','ulat','Micrasteri'),
 (225620,'Micrasterias muricata',' M|Mi|ic|cr|ra|as|st|te|er|ri|ia|as|s | m|mu|ur|ri|ic|ca|at|ta|a','Micr','MKRSTRSMRKT','icra','icat','Micrasteri'),
 (225621,'micrencephala',' m|mi|ic|cr|re|en|nc|ce|ep|ph|ha|al|la|a','micr','MKRNSFL','icre','phal','micrenceph'),
 (225622,'micrencephalic',' m|mi|ic|cr|re|en|nc|ce|ep|ph|ha|al|li|ic|c','micr','MKRNSFLK','icre','hali','micrenceph');
INSERT INTO `m_spelling_dictionary` VALUES  (225623,'micrencephalon',' m|mi|ic|cr|re|en|nc|ce|ep|ph|ha|al|lo|on|n','micr','MKRNSFLN','icre','halo','micrenceph'),
 (225624,'micrencephalous',' m|mi|ic|cr|re|en|nc|ce|ep|ph|ha|al|lo|ou|us|s','micr','MKRNSFLS','icre','alou','micrenceph'),
 (225625,'micrencephaly',' m|mi|ic|cr|re|en|nc|ce|ep|ph|ha|al|ly|y','micr','MKRNSFL','icre','phal','micrenceph'),
 (225626,'MICRhoGAM',' M|MI|IC|CR|Rh|ho|oG|GA|AM|M','MICR','MKRHKM','ICRh','hoGA','MICRhoGAM'),
 (225627,'Micristin',' M|Mi|ic|cr|ri|is|st|ti|in|n','Micr','MKRSTN','icri','isti','Micristin'),
 (225628,'micro',' m|mi|ic|cr|ro|o','micr','MKR','icro','micr','micro'),
 (225629,'micro agglutination',' m|mi|ic|cr|ro|o | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','micr','MKRKLTNXN','icro','atio','micro aggl'),
 (225630,'micro agglutinations',' m|mi|ic|cr|ro|o | a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','micr','MKRKLTNXNS','icro','tion','micro aggl'),
 (225631,'micro bead',' m|mi|ic|cr|ro|o | b|be|ea|ad|d','micr','MKRBT','icro',' bea','micro bead'),
 (225632,'micro beads',' m|mi|ic|cr|ro|o | b|be|ea|ad|ds|s','micr','MKRBTS','icro','bead','micro bead');
INSERT INTO `m_spelling_dictionary` VALUES  (225633,'micro complement',' m|mi|ic|cr|ro|o | c|co|om|mp|pl|le|em|me|en|nt|t','micr','MKRKMPLMNT','icro','emen','micro comp'),
 (225634,'micro complements',' m|mi|ic|cr|ro|o | c|co|om|mp|pl|le|em|me|en|nt|ts|s','micr','MKRKMPLMNTS','icro','ment','micro comp'),
 (225635,'micro domain',' m|mi|ic|cr|ro|o | d|do|om|ma|ai|in|n','micr','MKRTMN','icro','omai','micro doma'),
 (225636,'micro domains',' m|mi|ic|cr|ro|o | d|do|om|ma|ai|in|ns|s','micr','MKRTMNS','icro','main','micro doma'),
 (225637,'micro emboli',' m|mi|ic|cr|ro|o | e|em|mb|bo|ol|li|i','micr','MKRML','icro','mbol','micro embo'),
 (225638,'micro embolus',' m|mi|ic|cr|ro|o | e|em|mb|bo|ol|lu|us|s','micr','MKRMLS','icro','bolu','micro embo'),
 (225639,'micro encapsulate',' m|mi|ic|cr|ro|o | e|en|nc|ca|ap|ps|su|ul|la|at|te|e','micr','MKRNKPSLT','icro','ulat','micro enca'),
 (225640,'micro encapsulated',' m|mi|ic|cr|ro|o | e|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','micr','MKRNKPSLTT','icro','late','micro enca'),
 (225641,'micro encapsulates',' m|mi|ic|cr|ro|o | e|en|nc|ca|ap|ps|su|ul|la|at|te|es|s','micr','MKRNKPSLTS','icro','late','micro enca');
INSERT INTO `m_spelling_dictionary` VALUES  (225642,'micro encapsulating',' m|mi|ic|cr|ro|o | e|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g','micr','MKRNKPSLTNK','icro','atin','micro enca'),
 (225643,'micro gravities',' m|mi|ic|cr|ro|o | g|gr|ra|av|vi|it|ti|ie|es|s','micr','MKRKRFTS','icro','itie','micro grav'),
 (225644,'micro gravity',' m|mi|ic|cr|ro|o | g|gr|ra|av|vi|it|ty|y','micr','MKRKRFT','icro','avit','micro grav'),
 (225645,'micro Gy',' m|mi|ic|cr|ro|o | G|Gy|y','micr','MKRJ','icro','ro G','micro Gy'),
 (225646,'micro Gy\'s','','','',NULL,NULL,''),
 (225647,'micro Gys',' m|mi|ic|cr|ro|o | G|Gy|ys|s','micr','MKRJS','icro','o Gy','micro Gys'),
 (225648,'micro IU',' m|mi|ic|cr|ro|o | I|IU|U','micr','MKR','icro','ro I','micro IU'),
 (225649,'micro IU\'s','','','',NULL,NULL,''),
 (225650,'micro IUs',' m|mi|ic|cr|ro|o | I|IU|Us|s','micr','MKRS','icro','o IU','micro IUs'),
 (225651,'micro neutralisation',' m|mi|ic|cr|ro|o | n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n','micr','MKRNTRLSXN','icro','atio','micro neut'),
 (225652,'micro neutralization',' m|mi|ic|cr|ro|o | n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n','micr','MKRNTRLSXN','icro','atio','micro neut');
INSERT INTO `m_spelling_dictionary` VALUES  (225653,'micro nutrient',' m|mi|ic|cr|ro|o | n|nu|ut|tr|ri|ie|en|nt|t','micr','MKRNTRNT','icro','rien','micro nutr'),
 (225654,'micro nutrients',' m|mi|ic|cr|ro|o | n|nu|ut|tr|ri|ie|en|nt|ts|s','micr','MKRNTRNTS','icro','ient','micro nutr'),
 (225655,'micro particle',' m|mi|ic|cr|ro|o | p|pa|ar|rt|ti|ic|cl|le|e','micr','MKRPRTKL','icro','ticl','micro part'),
 (225656,'micro particles',' m|mi|ic|cr|ro|o | p|pa|ar|rt|ti|ic|cl|le|es|s','micr','MKRPRTKLS','icro','icle','micro part'),
 (225657,'micro probe',' m|mi|ic|cr|ro|o | p|pr|ro|ob|be|e','micr','MKRPRB','icro','prob','micro prob'),
 (225658,'micro probes',' m|mi|ic|cr|ro|o | p|pr|ro|ob|be|es|s','micr','MKRPRBS','icro','robe','micro prob'),
 (225659,'micro satellite',' m|mi|ic|cr|ro|o | s|sa|at|te|el|ll|li|it|te|e','micr','MKRSTLT','icro','llit','micro sate'),
 (225660,'micro satellites',' m|mi|ic|cr|ro|o | s|sa|at|te|el|ll|li|it|te|es|s','micr','MKRSTLTS','icro','lite','micro sate'),
 (225661,'micro structure',' m|mi|ic|cr|ro|o | s|st|tr|ru|uc|ct|tu|ur|re|e','micr','MKRSTRKTR','icro','ctur','micro stru'),
 (225662,'micro structures',' m|mi|ic|cr|ro|o | s|st|tr|ru|uc|ct|tu|ur|re|es|s','micr','MKRSTRKTRS','icro','ture','micro stru');
INSERT INTO `m_spelling_dictionary` VALUES  (225663,'micro-abrasion',' m|mi|ic|cr|ro|o-|-a|ab|br|ra|as|si|io|on|n','micr','MKRBRXN','icro','asio','micro-abra'),
 (225664,'micro-abrasions',' m|mi|ic|cr|ro|o-|-a|ab|br|ra|as|si|io|on|ns|s','micr','MKRBRXNS','icro','sion','micro-abra'),
 (225665,'micro-abscess',' m|mi|ic|cr|ro|o-|-a|ab|bs|sc|ce|es|ss|s','micr','MKRBSS','icro','sces','micro-absc'),
 (225666,'micro-abscesses',' m|mi|ic|cr|ro|o-|-a|ab|bs|sc|ce|es|ss|se|es|s','micr','MKRBSSS','icro','esse','micro-absc'),
 (225667,'micro-adenoma',' m|mi|ic|cr|ro|o-|-a|ad|de|en|no|om|ma|a','micr','MKRTNM','icro','enom','micro-aden'),
 (225668,'micro-adenomas',' m|mi|ic|cr|ro|o-|-a|ad|de|en|no|om|ma|as|s','micr','MKRTNMS','icro','noma','micro-aden'),
 (225669,'micro-adenomata',' m|mi|ic|cr|ro|o-|-a|ad|de|en|no|om|ma|at|ta|a','micr','MKRTNMT','icro','omat','micro-aden'),
 (225670,'micro-aerophilic',' m|mi|ic|cr|ro|o-|-a|ae|er|ro|op|ph|hi|il|li|ic|c','micr','MKRRFLK','icro','hili','micro-aero'),
 (225671,'micro-agglutination',' m|mi|ic|cr|ro|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','micr','MKRKLTNXN','icro','atio','micro-aggl'),
 (225672,'micro-agglutinations',' m|mi|ic|cr|ro|o-|-a|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','micr','MKRKLTNXNS','icro','tion','micro-aggl');
INSERT INTO `m_spelling_dictionary` VALUES  (225673,'micro-aggregate',' m|mi|ic|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|te|e','micr','MKRKRKT','icro','egat','micro-aggr'),
 (225674,'micro-aggregated',' m|mi|ic|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|te|ed|d','micr','MKRKRKTT','icro','gate','micro-aggr'),
 (225675,'micro-aggregates',' m|mi|ic|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|te|es|s','micr','MKRKRKTS','icro','gate','micro-aggr'),
 (225676,'micro-aggregating',' m|mi|ic|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','micr','MKRKRKTNK','icro','atin','micro-aggr'),
 (225677,'micro-aggregation',' m|mi|ic|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|ti|io|on|n','micr','MKRKRKXN','icro','atio','micro-aggr'),
 (225678,'micro-aggregations',' m|mi|ic|cr|ro|o-|-a|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','micr','MKRKRKXNS','icro','tion','micro-aggr'),
 (225679,'micro-albumin',' m|mi|ic|cr|ro|o-|-a|al|lb|bu|um|mi|in|n','micr','MKRLBMN','icro','bumi','micro-albu'),
 (225680,'micro-albumins',' m|mi|ic|cr|ro|o-|-a|al|lb|bu|um|mi|in|ns|s','micr','MKRLBMNS','icro','umin','micro-albu'),
 (225681,'micro-albuminuria',' m|mi|ic|cr|ro|o-|-a|al|lb|bu|um|mi|in|nu|ur|ri|ia|a','micr','MKRLBMNR','icro','nuri','micro-albu');
INSERT INTO `m_spelling_dictionary` VALUES  (225682,'micro-albuminurias',' m|mi|ic|cr|ro|o-|-a|al|lb|bu|um|mi|in|nu|ur|ri|ia|as|s','micr','MKRLBMNRS','icro','uria','micro-albu'),
 (225683,'micro-algal',' m|mi|ic|cr|ro|o-|-a|al|lg|ga|al|l','micr','MKRLKL','icro','alga','micro-alga'),
 (225684,'micro-analyser',' m|mi|ic|cr|ro|o-|-a|an|na|al|ly|ys|se|er|r','micr','MKRNLSR','icro','lyse','micro-anal'),
 (225685,'micro-analysers',' m|mi|ic|cr|ro|o-|-a|an|na|al|ly|ys|se|er|rs|s','micr','MKRNLSRS','icro','yser','micro-anal'),
 (225686,'micro-analyses',' m|mi|ic|cr|ro|o-|-a|an|na|al|ly|ys|se|es|s','micr','MKRNLSS','icro','lyse','micro-anal'),
 (225687,'micro-analysis',' m|mi|ic|cr|ro|o-|-a|an|na|al|ly|ys|si|is|s','micr','MKRNLSS','icro','lysi','micro-anal'),
 (225688,'micro-analytical',' m|mi|ic|cr|ro|o-|-a|an|na|al|ly|yt|ti|ic|ca|al|l','micr','MKRNLTKL','icro','tica','micro-anal'),
 (225689,'micro-analyzer',' m|mi|ic|cr|ro|o-|-a|an|na|al|ly|yz|ze|er|r','micr','MKRNLSR','icro','lyze','micro-anal'),
 (225690,'micro-analyzers',' m|mi|ic|cr|ro|o-|-a|an|na|al|ly|yz|ze|er|rs|s','micr','MKRNLSRS','icro','yzer','micro-anal');
INSERT INTO `m_spelling_dictionary` VALUES  (225691,'micro-anastomose',' m|mi|ic|cr|ro|o-|-a|an|na|as|st|to|om|mo|os|se|e','micr','MKRNSTMS','icro','omos','micro-anas'),
 (225692,'micro-anastomosed',' m|mi|ic|cr|ro|o-|-a|an|na|as|st|to|om|mo|os|se|ed|d','micr','MKRNSTMST','icro','mose','micro-anas'),
 (225693,'micro-anastomoses',' m|mi|ic|cr|ro|o-|-a|an|na|as|st|to|om|mo|os|se|es|s','micr','MKRNSTMSS','icro','mose','micro-anas'),
 (225694,'micro-anastomosing',' m|mi|ic|cr|ro|o-|-a|an|na|as|st|to|om|mo|os|si|in|ng|g','micr','MKRNSTMSNK','icro','osin','micro-anas'),
 (225695,'micro-anastomosis',' m|mi|ic|cr|ro|o-|-a|an|na|as|st|to|om|mo|os|si|is|s','micr','MKRNSTMSS','icro','mosi','micro-anas'),
 (225696,'micro-anatomical',' m|mi|ic|cr|ro|o-|-a|an|na|at|to|om|mi|ic|ca|al|l','micr','MKRNTMKL','icro','mica','micro-anat'),
 (225697,'micro-anatomicals',' m|mi|ic|cr|ro|o-|-a|an|na|at|to|om|mi|ic|ca|al|ls|s','micr','MKRNTMKLS','icro','ical','micro-anat'),
 (225698,'micro-anatomy',' m|mi|ic|cr|ro|o-|-a|an|na|at|to|om|my|y','micr','MKRNTM','icro','atom','micro-anat'),
 (225699,'micro-angiography',' m|mi|ic|cr|ro|o-|-a|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','micr','MKRNJKRF','icro','raph','micro-angi');
INSERT INTO `m_spelling_dictionary` VALUES  (225700,'micro-angioma',' m|mi|ic|cr|ro|o-|-a|an|ng|gi|io|om|ma|a','micr','MKRNJM','icro','giom','micro-angi'),
 (225701,'micro-angiomas',' m|mi|ic|cr|ro|o-|-a|an|ng|gi|io|om|ma|as|s','micr','MKRNJMS','icro','ioma','micro-angi'),
 (225702,'micro-angiomata',' m|mi|ic|cr|ro|o-|-a|an|ng|gi|io|om|ma|at|ta|a','micr','MKRNJMT','icro','omat','micro-angi'),
 (225703,'micro-angiopathies',' m|mi|ic|cr|ro|o-|-a|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','micr','MKRNJP0S','icro','thie','micro-angi'),
 (225704,'micro-angiopathy',' m|mi|ic|cr|ro|o-|-a|an|ng|gi|io|op|pa|at|th|hy|y','micr','MKRNJP0','icro','path','micro-angi'),
 (225705,'micro-application',' m|mi|ic|cr|ro|o-|-a|ap|pp|pl|li|ic|ca|at|ti|io|on|n','micr','MKRPLKXN','icro','atio','micro-appl'),
 (225706,'micro-applications',' m|mi|ic|cr|ro|o-|-a|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','micr','MKRPLKXNS','icro','tion','micro-appl'),
 (225707,'micro-architecture',' m|mi|ic|cr|ro|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','micr','MKRRXTKTR','icro','ctur','micro-arch'),
 (225708,'micro-architectures',' m|mi|ic|cr|ro|o-|-a|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|es|s','micr','MKRRXTKTRS','icro','ture','micro-arch');
INSERT INTO `m_spelling_dictionary` VALUES  (225709,'micro-array',' m|mi|ic|cr|ro|o-|-a|ar|rr|ra|ay|y','micr','MKRR','icro','arra','micro-arra'),
 (225710,'micro-arrays',' m|mi|ic|cr|ro|o-|-a|ar|rr|ra|ay|ys|s','micr','MKRRS','icro','rray','micro-arra'),
 (225711,'micro-arteries',' m|mi|ic|cr|ro|o-|-a|ar|rt|te|er|ri|ie|es|s','micr','MKRRTRS','icro','erie','micro-arte'),
 (225712,'micro-artery',' m|mi|ic|cr|ro|o-|-a|ar|rt|te|er|ry|y','micr','MKRRTR','icro','rter','micro-arte'),
 (225713,'micro-aspiration',' m|mi|ic|cr|ro|o-|-a|as|sp|pi|ir|ra|at|ti|io|on|n','micr','MKRSPRXN','icro','atio','micro-aspi'),
 (225714,'micro-aspirations',' m|mi|ic|cr|ro|o-|-a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','micr','MKRSPRXNS','icro','tion','micro-aspi'),
 (225715,'micro-assay',' m|mi|ic|cr|ro|o-|-a|as|ss|sa|ay|y','micr','MKRS','icro','assa','micro-assa'),
 (225716,'micro-assays',' m|mi|ic|cr|ro|o-|-a|as|ss|sa|ay|ys|s','micr','MKRSS','icro','ssay','micro-assa'),
 (225717,'micro-atelectases',' m|mi|ic|cr|ro|o-|-a|at|te|el|le|ec|ct|ta|as|se|es|s','micr','MKRTLKTSS','icro','tase','micro-atel'),
 (225718,'micro-atelectasis',' m|mi|ic|cr|ro|o-|-a|at|te|el|le|ec|ct|ta|as|si|is|s','micr','MKRTLKTSS','icro','tasi','micro-atel');
INSERT INTO `m_spelling_dictionary` VALUES  (225719,'micro-autoradiographies',' m|mi|ic|cr|ro|o-|-a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','micr','MKRTRTKRFS','icro','phie','micro-auto'),
 (225720,'micro-autoradiography',' m|mi|ic|cr|ro|o-|-a|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','micr','MKRTRTKRF','icro','raph','micro-auto'),
 (225721,'micro-balloon',' m|mi|ic|cr|ro|o-|-b|ba|al|ll|lo|oo|on|n','micr','MKRBLN','icro','lloo','micro-ball'),
 (225722,'micro-balloon catheter',' m|mi|ic|cr|ro|o-|-b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|r','micr','MKRBLNK0TR','icro','hete','micro-ball'),
 (225723,'micro-balloon catheters',' m|mi|ic|cr|ro|o-|-b|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|rs|s','micr','MKRBLNK0TRS','icro','eter','micro-ball'),
 (225724,'micro-balloons',' m|mi|ic|cr|ro|o-|-b|ba|al|ll|lo|oo|on|ns|s','micr','MKRBLNS','icro','loon','micro-ball'),
 (225725,'micro-bead',' m|mi|ic|cr|ro|o-|-b|be|ea|ad|d','micr','MKRBT','icro','-bea','micro-bead'),
 (225726,'micro-beads',' m|mi|ic|cr|ro|o-|-b|be|ea|ad|ds|s','micr','MKRBTS','icro','bead','micro-bead'),
 (225727,'micro-beam',' m|mi|ic|cr|ro|o-|-b|be|ea|am|m','micr','MKRBM','icro','-bea','micro-beam');
INSERT INTO `m_spelling_dictionary` VALUES  (225728,'micro-beams',' m|mi|ic|cr|ro|o-|-b|be|ea|am|ms|s','micr','MKRBMS','icro','beam','micro-beam'),
 (225729,'micro-biocenoses',' m|mi|ic|cr|ro|o-|-b|bi|io|oc|ce|en|no|os|se|es|s','micr','MKRBSNSS','icro','nose','micro-bioc'),
 (225730,'micro-biocenosis',' m|mi|ic|cr|ro|o-|-b|bi|io|oc|ce|en|no|os|si|is|s','micr','MKRBSNSS','icro','nosi','micro-bioc'),
 (225731,'micro-bore',' m|mi|ic|cr|ro|o-|-b|bo|or|re|e','micr','MKRBR','icro','-bor','micro-bore'),
 (225732,'micro-calculator',' m|mi|ic|cr|ro|o-|-c|ca|al|lc|cu|ul|la|at|to|or|r','micr','MKRKLKLTR','icro','lato','micro-calc'),
 (225733,'micro-calculators',' m|mi|ic|cr|ro|o-|-c|ca|al|lc|cu|ul|la|at|to|or|rs|s','micr','MKRKLKLTRS','icro','ator','micro-calc'),
 (225734,'micro-capillaries',' m|mi|ic|cr|ro|o-|-c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','micr','MKRKPLRS','icro','arie','micro-capi'),
 (225735,'micro-capillary',' m|mi|ic|cr|ro|o-|-c|ca|ap|pi|il|ll|la|ar|ry|y','micr','MKRKPLR','icro','llar','micro-capi'),
 (225736,'micro-carcinoma',' m|mi|ic|cr|ro|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','micr','MKRKRSNM','icro','inom','micro-carc');
INSERT INTO `m_spelling_dictionary` VALUES  (225737,'micro-carcinomas',' m|mi|ic|cr|ro|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','micr','MKRKRSNMS','icro','noma','micro-carc'),
 (225738,'micro-carcinomata',' m|mi|ic|cr|ro|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','micr','MKRKRSNMT','icro','omat','micro-carc'),
 (225739,'micro-carrier',' m|mi|ic|cr|ro|o-|-c|ca|ar|rr|ri|ie|er|r','micr','MKRKRR','icro','rrie','micro-carr'),
 (225740,'micro-carriers',' m|mi|ic|cr|ro|o-|-c|ca|ar|rr|ri|ie|er|rs|s','micr','MKRKRRS','icro','rier','micro-carr'),
 (225741,'micro-catheter',' m|mi|ic|cr|ro|o-|-c|ca|at|th|he|et|te|er|r','micr','MKRK0TR','icro','hete','micro-cath'),
 (225742,'micro-catheters',' m|mi|ic|cr|ro|o-|-c|ca|at|th|he|et|te|er|rs|s','micr','MKRK0TRS','icro','eter','micro-cath'),
 (225743,'micro-cavities',' m|mi|ic|cr|ro|o-|-c|ca|av|vi|it|ti|ie|es|s','micr','MKRKFTS','icro','itie','micro-cavi'),
 (225744,'micro-cavity',' m|mi|ic|cr|ro|o-|-c|ca|av|vi|it|ty|y','micr','MKRKFT','icro','avit','micro-cavi'),
 (225745,'micro-cell',' m|mi|ic|cr|ro|o-|-c|ce|el|ll|l','micr','MKRSL','icro','-cel','micro-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (225746,'micro-cells',' m|mi|ic|cr|ro|o-|-c|ce|el|ll|ls|s','micr','MKRSLS','icro','cell','micro-cell'),
 (225747,'micro-cellular',' m|mi|ic|cr|ro|o-|-c|ce|el|ll|lu|ul|la|ar|r','micr','MKRSLLR','icro','lula','micro-cell'),
 (225748,'micro-census',' m|mi|ic|cr|ro|o-|-c|ce|en|ns|su|us|s','micr','MKRSNSS','icro','ensu','micro-cens'),
 (225749,'micro-censuses',' m|mi|ic|cr|ro|o-|-c|ce|en|ns|su|us|se|es|s','micr','MKRSNSSS','icro','suse','micro-cens'),
 (225750,'micro-chamber',' m|mi|ic|cr|ro|o-|-c|ch|ha|am|mb|be|er|r','micr','MKRXMR','icro','ambe','micro-cham'),
 (225751,'micro-chambers',' m|mi|ic|cr|ro|o-|-c|ch|ha|am|mb|be|er|rs|s','micr','MKRXMRS','icro','mber','micro-cham'),
 (225752,'micro-channel',' m|mi|ic|cr|ro|o-|-c|ch|ha|an|nn|ne|el|l','micr','MKRXNL','icro','anne','micro-chan'),
 (225753,'micro-channels',' m|mi|ic|cr|ro|o-|-c|ch|ha|an|nn|ne|el|ls|s','micr','MKRXNLS','icro','nnel','micro-chan'),
 (225754,'micro-chip',' m|mi|ic|cr|ro|o-|-c|ch|hi|ip|p','micr','MKRXP','icro','-chi','micro-chip'),
 (225755,'micro-chips',' m|mi|ic|cr|ro|o-|-c|ch|hi|ip|ps|s','micr','MKRXPS','icro','chip','micro-chip');
INSERT INTO `m_spelling_dictionary` VALUES  (225756,'micro-cinematography',' m|mi|ic|cr|ro|o-|-c|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hy|y','micr','MKRSNMTKRF','icro','raph','micro-cine'),
 (225757,'micro-circulation',' m|mi|ic|cr|ro|o-|-c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','micr','MKRSRKLXN','icro','atio','micro-circ'),
 (225758,'micro-circulations',' m|mi|ic|cr|ro|o-|-c|ci|ir|rc|cu|ul|la|at|ti|io|on|ns|s','micr','MKRSRKLXNS','icro','tion','micro-circ'),
 (225759,'micro-circulatory',' m|mi|ic|cr|ro|o-|-c|ci|ir|rc|cu|ul|la|at|to|or|ry|y','micr','MKRSRKLTR','icro','ator','micro-circ'),
 (225760,'micro-climate',' m|mi|ic|cr|ro|o-|-c|cl|li|im|ma|at|te|e','micr','MKRKLMT','icro','imat','micro-clim'),
 (225761,'micro-climates',' m|mi|ic|cr|ro|o-|-c|cl|li|im|ma|at|te|es|s','micr','MKRKLMTS','icro','mate','micro-clim'),
 (225762,'micro-coil',' m|mi|ic|cr|ro|o-|-c|co|oi|il|l','micr','MKRKL','icro','-coi','micro-coil'),
 (225763,'micro-coils',' m|mi|ic|cr|ro|o-|-c|co|oi|il|ls|s','micr','MKRKLS','icro','coil','micro-coil'),
 (225764,'micro-colonies',' m|mi|ic|cr|ro|o-|-c|co|ol|lo|on|ni|ie|es|s','micr','MKRKLNS','icro','onie','micro-colo');
INSERT INTO `m_spelling_dictionary` VALUES  (225765,'micro-colony',' m|mi|ic|cr|ro|o-|-c|co|ol|lo|on|ny|y','micr','MKRKLN','icro','olon','micro-colo'),
 (225766,'micro-colorimetric',' m|mi|ic|cr|ro|o-|-c|co|ol|lo|or|ri|im|me|et|tr|ri|ic|c','micr','MKRKLRMTRK','icro','etri','micro-colo'),
 (225767,'micro-column',' m|mi|ic|cr|ro|o-|-c|co|ol|lu|um|mn|n','micr','MKRKLMN','icro','olum','micro-colu'),
 (225768,'micro-columns',' m|mi|ic|cr|ro|o-|-c|co|ol|lu|um|mn|ns|s','micr','MKRKLMNS','icro','lumn','micro-colu'),
 (225769,'micro-complement',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pl|le|em|me|en|nt|t','micr','MKRKMPLMNT','icro','emen','micro-comp'),
 (225770,'micro-complements',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pl|le|em|me|en|nt|ts|s','micr','MKRKMPLMNTS','icro','ment','micro-comp'),
 (225771,'micro-computer',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|r','micr','MKRKMPTR','icro','pute','micro-comp'),
 (225772,'micro-computerise',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|is|se|e','micr','MKRKMPTRS','icro','eris','micro-comp'),
 (225773,'micro-computerised',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|is|se|ed|d','micr','MKRKMPTRST','icro','rise','micro-comp');
INSERT INTO `m_spelling_dictionary` VALUES  (225774,'micro-computerises',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|is|se|es|s','micr','MKRKMPTRSS','icro','rise','micro-comp'),
 (225775,'micro-computerising',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|is|si|in|ng|g','micr','MKRKMPTRSNK','icro','isin','micro-comp'),
 (225776,'micro-computerize',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|iz|ze|e','micr','MKRKMPTRS','icro','eriz','micro-comp'),
 (225777,'micro-computerized',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d','micr','MKRKMPTRST','icro','rize','micro-comp'),
 (225778,'micro-computerizes',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|iz|ze|es|s','micr','MKRKMPTRSS','icro','rize','micro-comp'),
 (225779,'micro-computerizing',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|ri|iz|zi|in|ng|g','micr','MKRKMPTRSNK','icro','izin','micro-comp'),
 (225780,'micro-computers',' m|mi|ic|cr|ro|o-|-c|co|om|mp|pu|ut|te|er|rs|s','micr','MKRKMPTRS','icro','uter','micro-comp'),
 (225781,'micro-controller',' m|mi|ic|cr|ro|o-|-c|co|on|nt|tr|ro|ol|ll|le|er|r','micr','MKRKNTRLR','icro','olle','micro-cont'),
 (225782,'micro-controllers',' m|mi|ic|cr|ro|o-|-c|co|on|nt|tr|ro|ol|ll|le|er|rs|s','micr','MKRKNTRLRS','icro','ller','micro-cont');
INSERT INTO `m_spelling_dictionary` VALUES  (225783,'micro-crack',' m|mi|ic|cr|ro|o-|-c|cr|ra|ac|ck|k','micr','MKRKRK','icro','crac','micro-crac'),
 (225784,'micro-cracks',' m|mi|ic|cr|ro|o-|-c|cr|ra|ac|ck|ks|s','micr','MKRKRKS','icro','rack','micro-crac'),
 (225785,'micro-crystalline',' m|mi|ic|cr|ro|o-|-c|cr|ry|ys|st|ta|al|ll|li|in|ne|e','micr','MKRKRSTLN','icro','llin','micro-crys'),
 (225786,'micro-damage',' m|mi|ic|cr|ro|o-|-d|da|am|ma|ag|ge|e','micr','MKRTMJ','icro','amag','micro-dama'),
 (225787,'micro-damages',' m|mi|ic|cr|ro|o-|-d|da|am|ma|ag|ge|es|s','micr','MKRTMJS','icro','mage','micro-dama'),
 (225788,'micro-determination',' m|mi|ic|cr|ro|o-|-d|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','micr','MKRTTRMNXN','icro','atio','micro-dete'),
 (225789,'micro-device',' m|mi|ic|cr|ro|o-|-d|de|ev|vi|ic|ce|e','micr','MKRTFS','icro','evic','micro-devi'),
 (225790,'micro-devices',' m|mi|ic|cr|ro|o-|-d|de|ev|vi|ic|ce|es|s','micr','MKRTFSS','icro','vice','micro-devi'),
 (225791,'micro-dilution',' m|mi|ic|cr|ro|o-|-d|di|il|lu|ut|ti|io|on|n','micr','MKRTLXN','icro','utio','micro-dilu'),
 (225792,'micro-dilutions',' m|mi|ic|cr|ro|o-|-d|di|il|lu|ut|ti|io|on|ns|s','micr','MKRTLXNS','icro','tion','micro-dilu');
INSERT INTO `m_spelling_dictionary` VALUES  (225793,'micro-dissect',' m|mi|ic|cr|ro|o-|-d|di|is|ss|se|ec|ct|t','micr','MKRTSKT','icro','ssec','micro-diss'),
 (225794,'micro-dissected',' m|mi|ic|cr|ro|o-|-d|di|is|ss|se|ec|ct|te|ed|d','micr','MKRTSKTT','icro','ecte','micro-diss'),
 (225795,'micro-dissecting',' m|mi|ic|cr|ro|o-|-d|di|is|ss|se|ec|ct|ti|in|ng|g','micr','MKRTSKTNK','icro','ctin','micro-diss'),
 (225796,'micro-dissection',' m|mi|ic|cr|ro|o-|-d|di|is|ss|se|ec|ct|ti|io|on|n','micr','MKRTSKXN','icro','ctio','micro-diss'),
 (225797,'micro-dissections',' m|mi|ic|cr|ro|o-|-d|di|is|ss|se|ec|ct|ti|io|on|ns|s','micr','MKRTSKXNS','icro','tion','micro-diss'),
 (225798,'micro-dissects',' m|mi|ic|cr|ro|o-|-d|di|is|ss|se|ec|ct|ts|s','micr','MKRTSKTS','icro','sect','micro-diss'),
 (225799,'micro-distribution',' m|mi|ic|cr|ro|o-|-d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','micr','MKRTSTRBXN','icro','utio','micro-dist'),
 (225800,'micro-domain',' m|mi|ic|cr|ro|o-|-d|do|om|ma|ai|in|n','micr','MKRTMN','icro','omai','micro-doma'),
 (225801,'micro-domains',' m|mi|ic|cr|ro|o-|-d|do|om|ma|ai|in|ns|s','micr','MKRTMNS','icro','main','micro-doma');
INSERT INTO `m_spelling_dictionary` VALUES  (225802,'micro-dose',' m|mi|ic|cr|ro|o-|-d|do|os|se|e','micr','MKRTS','icro','-dos','micro-dose'),
 (225803,'micro-doses',' m|mi|ic|cr|ro|o-|-d|do|os|se|es|s','micr','MKRTSS','icro','dose','micro-dose'),
 (225804,'micro-dot',' m|mi|ic|cr|ro|o-|-d|do|ot|t','micr','MKRTT','icro','o-do','micro-dot'),
 (225805,'micro-dots',' m|mi|ic|cr|ro|o-|-d|do|ot|ts|s','micr','MKRTTS','icro','-dot','micro-dots'),
 (225806,'micro-drive',' m|mi|ic|cr|ro|o-|-d|dr|ri|iv|ve|e','micr','MKRTRF','icro','driv','micro-driv'),
 (225807,'micro-drives',' m|mi|ic|cr|ro|o-|-d|dr|ri|iv|ve|es|s','micr','MKRTRFS','icro','rive','micro-driv'),
 (225808,'micro-drop',' m|mi|ic|cr|ro|o-|-d|dr|ro|op|p','micr','MKRTRP','icro','-dro','micro-drop'),
 (225809,'micro-drops',' m|mi|ic|cr|ro|o-|-d|dr|ro|op|ps|s','micr','MKRTRPS','icro','drop','micro-drop'),
 (225810,'micro-ecological',' m|mi|ic|cr|ro|o-|-e|ec|co|ol|lo|og|gi|ic|ca|al|l','micr','MKRKLJKL','icro','gica','micro-ecol'),
 (225811,'micro-ecologies',' m|mi|ic|cr|ro|o-|-e|ec|co|ol|lo|og|gi|ie|es|s','micr','MKRKLJS','icro','ogie','micro-ecol'),
 (225812,'micro-ecology',' m|mi|ic|cr|ro|o-|-e|ec|co|ol|lo|og|gy|y','micr','MKRKLJ','icro','olog','micro-ecol');
INSERT INTO `m_spelling_dictionary` VALUES  (225813,'micro-economics',' m|mi|ic|cr|ro|o-|-e|ec|co|on|no|om|mi|ic|cs|s','micr','MKRKNMKS','icro','omic','micro-econ'),
 (225814,'micro-electrode',' m|mi|ic|cr|ro|o-|-e|el|le|ec|ct|tr|ro|od|de|e','micr','MKRLKTRT','icro','trod','micro-elec'),
 (225815,'micro-electrodes',' m|mi|ic|cr|ro|o-|-e|el|le|ec|ct|tr|ro|od|de|es|s','micr','MKRLKTRTS','icro','rode','micro-elec'),
 (225816,'micro-electrophoreses',' m|mi|ic|cr|ro|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','micr','MKRLKTRFRSS','icro','rese','micro-elec'),
 (225817,'micro-electrophoresis',' m|mi|ic|cr|ro|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','micr','MKRLKTRFRSS','icro','resi','micro-elec'),
 (225818,'micro-electrophoretically',' m|mi|ic|cr|ro|o-|-e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y','micr','MKRLKTRFRTKL','icro','call','micro-elec'),
 (225819,'micro-element',' m|mi|ic|cr|ro|o-|-e|el|le|em|me|en|nt|t','micr','MKRLMNT','icro','emen','micro-elem'),
 (225820,'micro-elements',' m|mi|ic|cr|ro|o-|-e|el|le|em|me|en|nt|ts|s','micr','MKRLMNTS','icro','ment','micro-elem'),
 (225821,'micro-emboli',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|li|i','micr','MKRML','icro','mbol','micro-embo');
INSERT INTO `m_spelling_dictionary` VALUES  (225822,'micro-embolisation',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','micr','MKRMLSXN','icro','atio','micro-embo'),
 (225823,'micro-embolisations',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|li|is|sa|at|ti|io|on|ns|s','micr','MKRMLSXNS','icro','tion','micro-embo'),
 (225824,'micro-embolism',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|li|is|sm|m','micr','MKRMLSM','icro','olis','micro-embo'),
 (225825,'micro-embolisms',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|li|is|sm|ms|s','micr','MKRMLSMS','icro','lism','micro-embo'),
 (225826,'micro-embolization',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','micr','MKRMLSXN','icro','atio','micro-embo'),
 (225827,'micro-embolizations',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|li|iz|za|at|ti|io|on|ns|s','micr','MKRMLSXNS','icro','tion','micro-embo'),
 (225828,'micro-embolus',' m|mi|ic|cr|ro|o-|-e|em|mb|bo|ol|lu|us|s','micr','MKRMLS','icro','bolu','micro-embo'),
 (225829,'micro-encapsulate',' m|mi|ic|cr|ro|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|te|e','micr','MKRNKPSLT','icro','ulat','micro-enca'),
 (225830,'micro-encapsulated',' m|mi|ic|cr|ro|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','micr','MKRNKPSLTT','icro','late','micro-enca');
INSERT INTO `m_spelling_dictionary` VALUES  (225831,'micro-encapsulates',' m|mi|ic|cr|ro|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|te|es|s','micr','MKRNKPSLTS','icro','late','micro-enca'),
 (225832,'micro-encapsulating',' m|mi|ic|cr|ro|o-|-e|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g','micr','MKRNKPSLTNK','icro','atin','micro-enca'),
 (225833,'micro-endoscope',' m|mi|ic|cr|ro|o-|-e|en|nd|do|os|sc|co|op|pe|e','micr','MKRNTSKP','icro','scop','micro-endo'),
 (225834,'micro-endoscopes',' m|mi|ic|cr|ro|o-|-e|en|nd|do|os|sc|co|op|pe|es|s','micr','MKRNTSKPS','icro','cope','micro-endo'),
 (225835,'micro-environment',' m|mi|ic|cr|ro|o-|-e|en|nv|vi|ir|ro|on|nm|me|en|nt|t','micr','MKRNFRNMNT','icro','nmen','micro-envi'),
 (225836,'micro-environmental',' m|mi|ic|cr|ro|o-|-e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l','micr','MKRNFRNMNTL','icro','enta','micro-envi'),
 (225837,'micro-environments',' m|mi|ic|cr|ro|o-|-e|en|nv|vi|ir|ro|on|nm|me|en|nt|ts|s','micr','MKRNFRNMNTS','icro','ment','micro-envi'),
 (225838,'micro-epididymal',' m|mi|ic|cr|ro|o-|-e|ep|pi|id|di|id|dy|ym|ma|al|l','micr','MKRPTTML','icro','dyma','micro-epid'),
 (225839,'micro-epididymal sperm aspiration',' m|mi|ic|cr|ro|o-|-e|ep|pi|id|di|id|dy|ym|ma|al|l | s|sp|pe|er|rm|m | a|as|sp|pi|ir|ra|at|ti|io|on|n','micr','MKRPTTMLSPRMSPRXN','icro','atio','micro-epid');
INSERT INTO `m_spelling_dictionary` VALUES  (225840,'micro-epididymal sperm aspirations',' m|mi|ic|cr|ro|o-|-e|ep|pi|id|di|id|dy|ym|ma|al|l | s|sp|pe|er|rm|m | a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','micr','MKRPTTMLSPRMSPRXNS','icro','tion','micro-epid'),
 (225841,'micro-Eq',' m|mi|ic|cr|ro|o-|-E|Eq|q','micr','MKRK','icro','ro-E','micro-Eq'),
 (225842,'micro-Eqs',' m|mi|ic|cr|ro|o-|-E|Eq|qs|s','micr','MKRKS','icro','o-Eq','micro-Eqs'),
 (225843,'micro-equivalent',' m|mi|ic|cr|ro|o-|-e|eq|qu|ui|iv|va|al|le|en|nt|t','micr','MKRKFLNT','icro','alen','micro-equi'),
 (225844,'micro-equivalents',' m|mi|ic|cr|ro|o-|-e|eq|qu|ui|iv|va|al|le|en|nt|ts|s','micr','MKRKFLNTS','icro','lent','micro-equi'),
 (225845,'micro-evolution',' m|mi|ic|cr|ro|o-|-e|ev|vo|ol|lu|ut|ti|io|on|n','micr','MKRFLXN','icro','utio','micro-evol'),
 (225846,'micro-evolutionary',' m|mi|ic|cr|ro|o-|-e|ev|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','micr','MKRFLXNR','icro','onar','micro-evol'),
 (225847,'micro-extraction',' m|mi|ic|cr|ro|o-|-e|ex|xt|tr|ra|ac|ct|ti|io|on|n','micr','MKRKSTRKXN','icro','ctio','micro-extr'),
 (225848,'micro-filled',' m|mi|ic|cr|ro|o-|-f|fi|il|ll|le|ed|d','micr','MKRFLT','icro','ille','micro-fill');
INSERT INTO `m_spelling_dictionary` VALUES  (225849,'micro-fine',' m|mi|ic|cr|ro|o-|-f|fi|in|ne|e','micr','MKRFN','icro','-fin','micro-fine'),
 (225850,'micro-flap',' m|mi|ic|cr|ro|o-|-f|fl|la|ap|p','micr','MKRFLP','icro','-fla','micro-flap'),
 (225851,'micro-flaps',' m|mi|ic|cr|ro|o-|-f|fl|la|ap|ps|s','micr','MKRFLPS','icro','flap','micro-flap'),
 (225852,'micro-floral',' m|mi|ic|cr|ro|o-|-f|fl|lo|or|ra|al|l','micr','MKRFLRL','icro','lora','micro-flor'),
 (225853,'micro-fluidic',' m|mi|ic|cr|ro|o-|-f|fl|lu|ui|id|di|ic|c','micr','MKRFLTK','icro','uidi','micro-flui'),
 (225854,'micro-foci',' m|mi|ic|cr|ro|o-|-f|fo|oc|ci|i','micr','MKRFS','icro','-foc','micro-foci'),
 (225855,'micro-focus',' m|mi|ic|cr|ro|o-|-f|fo|oc|cu|us|s','micr','MKRFKS','icro','focu','micro-focu'),
 (225856,'micro-focuses',' m|mi|ic|cr|ro|o-|-f|fo|oc|cu|us|se|es|s','micr','MKRFKSS','icro','cuse','micro-focu'),
 (225857,'micro-follicular',' m|mi|ic|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','micr','MKRFLKLR','icro','cula','micro-foll'),
 (225858,'micro-follicular adenoma',' m|mi|ic|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|a','micr','MKRFLKLRTNM','icro','enom','micro-foll');
INSERT INTO `m_spelling_dictionary` VALUES  (225859,'micro-follicular adenomas',' m|mi|ic|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|as|s','micr','MKRFLKLRTNMS','icro','noma','micro-foll'),
 (225860,'micro-follicular adenomata',' m|mi|ic|cr|ro|o-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|at|ta|a','micr','MKRFLKLRTNMT','icro','omat','micro-foll'),
 (225861,'micro-G',' m|mi|ic|cr|ro|o-|-G|G','micr','MKRK','icro','cro-','micro-G'),
 (225862,'micro-G\'s','','','',NULL,NULL,''),
 (225863,'micro-gamete',' m|mi|ic|cr|ro|o-|-g|ga|am|me|et|te|e','micr','MKRKMT','icro','amet','micro-game'),
 (225864,'micro-gametes',' m|mi|ic|cr|ro|o-|-g|ga|am|me|et|te|es|s','micr','MKRKMTS','icro','mete','micro-game'),
 (225865,'micro-geographical',' m|mi|ic|cr|ro|o-|-g|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|l','micr','MKRJKRFKL','icro','hica','micro-geog'),
 (225866,'micro-glandular',' m|mi|ic|cr|ro|o-|-g|gl|la|an|nd|du|ul|la|ar|r','micr','MKRKLNTLR','icro','dula','micro-glan'),
 (225867,'micro-glandular hyperplasia',' m|mi|ic|cr|ro|o-|-g|gl|la|an|nd|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','micr','MKRKLNTLRPRPLX','icro','lasi','micro-glan'),
 (225868,'micro-graft',' m|mi|ic|cr|ro|o-|-g|gr|ra|af|ft|t','micr','MKRKRFT','icro','graf','micro-graf');
INSERT INTO `m_spelling_dictionary` VALUES  (225869,'micro-grafts',' m|mi|ic|cr|ro|o-|-g|gr|ra|af|ft|ts|s','micr','MKRKRFTS','icro','raft','micro-graf'),
 (225870,'micro-granuloma',' m|mi|ic|cr|ro|o-|-g|gr|ra|an|nu|ul|lo|om|ma|a','micr','MKRKRNLM','icro','ulom','micro-gran'),
 (225871,'micro-granulomas',' m|mi|ic|cr|ro|o-|-g|gr|ra|an|nu|ul|lo|om|ma|as|s','micr','MKRKRNLMS','icro','loma','micro-gran'),
 (225872,'micro-granulomata',' m|mi|ic|cr|ro|o-|-g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','micr','MKRKRNLMT','icro','omat','micro-gran'),
 (225873,'micro-gravities',' m|mi|ic|cr|ro|o-|-g|gr|ra|av|vi|it|ti|ie|es|s','micr','MKRKRFTS','icro','itie','micro-grav'),
 (225874,'micro-gravity',' m|mi|ic|cr|ro|o-|-g|gr|ra|av|vi|it|ty|y','micr','MKRKRFT','icro','avit','micro-grav'),
 (225875,'micro-Gs',' m|mi|ic|cr|ro|o-|-G|Gs|s','micr','MKRKS','icro','ro-G','micro-Gs'),
 (225876,'micro-habitat',' m|mi|ic|cr|ro|o-|-h|ha|ab|bi|it|ta|at|t','micr','MKRHBTT','icro','bita','micro-habi'),
 (225877,'micro-habitats',' m|mi|ic|cr|ro|o-|-h|ha|ab|bi|it|ta|at|ts|s','micr','MKRHBTTS','icro','itat','micro-habi'),
 (225878,'micro-haemagglutination',' m|mi|ic|cr|ro|o-|-h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','micr','MKRHMKLTNXN','icro','atio','micro-haem');
INSERT INTO `m_spelling_dictionary` VALUES  (225879,'micro-haemodynamic',' m|mi|ic|cr|ro|o-|-h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|c','micr','MKRHMTNMK','icro','nami','micro-haem'),
 (225880,'micro-haemodynamics',' m|mi|ic|cr|ro|o-|-h|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|cs|s','micr','MKRHMTNMKS','icro','amic','micro-haem'),
 (225881,'micro-haemorrhage',' m|mi|ic|cr|ro|o-|-h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','micr','MKRHMRHJ','icro','rhag','micro-haem'),
 (225882,'micro-haemorrhages',' m|mi|ic|cr|ro|o-|-h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','micr','MKRHMRHJS','icro','hage','micro-haem'),
 (225883,'micro-hardness',' m|mi|ic|cr|ro|o-|-h|ha|ar|rd|dn|ne|es|ss|s','micr','MKRHRTNS','icro','dnes','micro-hard'),
 (225884,'micro-hardnesses',' m|mi|ic|cr|ro|o-|-h|ha|ar|rd|dn|ne|es|ss|se|es|s','micr','MKRHRTNSS','icro','esse','micro-hard'),
 (225885,'micro-hemagglutination',' m|mi|ic|cr|ro|o-|-h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','micr','MKRHMKLTNXN','icro','atio','micro-hema'),
 (225886,'micro-hemodynamic',' m|mi|ic|cr|ro|o-|-h|he|em|mo|od|dy|yn|na|am|mi|ic|c','micr','MKRHMTNMK','icro','nami','micro-hemo'),
 (225887,'micro-hemodynamics',' m|mi|ic|cr|ro|o-|-h|he|em|mo|od|dy|yn|na|am|mi|ic|cs|s','micr','MKRHMTNMKS','icro','amic','micro-hemo');
INSERT INTO `m_spelling_dictionary` VALUES  (225888,'micro-hemorrhage',' m|mi|ic|cr|ro|o-|-h|he|em|mo|or|rr|rh|ha|ag|ge|e','micr','MKRHMRHJ','icro','rhag','micro-hemo'),
 (225889,'micro-hemorrhages',' m|mi|ic|cr|ro|o-|-h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','micr','MKRHMRHJS','icro','hage','micro-hemo'),
 (225890,'micro-heterogeneities',' m|mi|ic|cr|ro|o-|-h|he|et|te|er|ro|og|ge|en|ne|ei|it|ti|ie|es|s','micr','MKRHTRJNTS','icro','itie','micro-hete'),
 (225891,'micro-heterogeneity',' m|mi|ic|cr|ro|o-|-h|he|et|te|er|ro|og|ge|en|ne|ei|it|ty|y','micr','MKRHTRJNT','icro','neit','micro-hete'),
 (225892,'micro-heterogeneous',' m|mi|ic|cr|ro|o-|-h|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|s','micr','MKRHTRJNS','icro','neou','micro-hete'),
 (225893,'micro-homologies',' m|mi|ic|cr|ro|o-|-h|ho|om|mo|ol|lo|og|gi|ie|es|s','micr','MKRHMLJS','icro','ogie','micro-homo'),
 (225894,'micro-homology',' m|mi|ic|cr|ro|o-|-h|ho|om|mo|ol|lo|og|gy|y','micr','MKRHMLJ','icro','olog','micro-homo'),
 (225895,'micro-immunodiffusion',' m|mi|ic|cr|ro|o-|-i|im|mm|mu|un|no|od|di|if|ff|fu|us|si|io|on|n','micr','MKRMNTFXN','icro','usio','micro-immu'),
 (225896,'micro-immunofluorescence',' m|mi|ic|cr|ro|o-|-i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','micr','MKRMNFLRSNS','icro','cenc','micro-immu');
INSERT INTO `m_spelling_dictionary` VALUES  (225897,'micro-infusion',' m|mi|ic|cr|ro|o-|-i|in|nf|fu|us|si|io|on|n','micr','MKRNFXN','icro','usio','micro-infu'),
 (225898,'micro-infusions',' m|mi|ic|cr|ro|o-|-i|in|nf|fu|us|si|io|on|ns|s','micr','MKRNFXNS','icro','sion','micro-infu'),
 (225899,'micro-inject',' m|mi|ic|cr|ro|o-|-i|in|nj|je|ec|ct|t','micr','MKRNJKT','icro','njec','micro-inje'),
 (225900,'micro-injected',' m|mi|ic|cr|ro|o-|-i|in|nj|je|ec|ct|te|ed|d','micr','MKRNJKTT','icro','ecte','micro-inje'),
 (225901,'micro-injecting',' m|mi|ic|cr|ro|o-|-i|in|nj|je|ec|ct|ti|in|ng|g','micr','MKRNJKTNK','icro','ctin','micro-inje'),
 (225902,'micro-injection',' m|mi|ic|cr|ro|o-|-i|in|nj|je|ec|ct|ti|io|on|n','micr','MKRNJKXN','icro','ctio','micro-inje'),
 (225903,'micro-injections',' m|mi|ic|cr|ro|o-|-i|in|nj|je|ec|ct|ti|io|on|ns|s','micr','MKRNJKXNS','icro','tion','micro-inje'),
 (225904,'micro-injects',' m|mi|ic|cr|ro|o-|-i|in|nj|je|ec|ct|ts|s','micr','MKRNJKTS','icro','ject','micro-inje'),
 (225905,'micro-injuries',' m|mi|ic|cr|ro|o-|-i|in|nj|ju|ur|ri|ie|es|s','micr','MKRNJRS','icro','urie','micro-inju');
INSERT INTO `m_spelling_dictionary` VALUES  (225906,'micro-injury',' m|mi|ic|cr|ro|o-|-i|in|nj|ju|ur|ry|y','micr','MKRNJR','icro','njur','micro-inju'),
 (225907,'micro-invasion',' m|mi|ic|cr|ro|o-|-i|in|nv|va|as|si|io|on|n','micr','MKRNFXN','icro','asio','micro-inva'),
 (225908,'micro-invasions',' m|mi|ic|cr|ro|o-|-i|in|nv|va|as|si|io|on|ns|s','micr','MKRNFXNS','icro','sion','micro-inva'),
 (225909,'micro-invasive',' m|mi|ic|cr|ro|o-|-i|in|nv|va|as|si|iv|ve|e','micr','MKRNFSF','icro','asiv','micro-inva'),
 (225910,'micro-ionophoretic',' m|mi|ic|cr|ro|o-|-i|io|on|no|op|ph|ho|or|re|et|ti|ic|c','micr','MKRNFRTK','icro','reti','micro-iono'),
 (225911,'micro-iontophorese',' m|mi|ic|cr|ro|o-|-i|io|on|nt|to|op|ph|ho|or|re|es|se|e','micr','MKRNTFRS','icro','ores','micro-iont'),
 (225912,'micro-iontophoresed',' m|mi|ic|cr|ro|o-|-i|io|on|nt|to|op|ph|ho|or|re|es|se|ed|d','micr','MKRNTFRST','icro','rese','micro-iont'),
 (225913,'micro-iontophoreses',' m|mi|ic|cr|ro|o-|-i|io|on|nt|to|op|ph|ho|or|re|es|se|es|s','micr','MKRNTFRSS','icro','rese','micro-iont'),
 (225914,'micro-iontophoresing',' m|mi|ic|cr|ro|o-|-i|io|on|nt|to|op|ph|ho|or|re|es|si|in|ng|g','micr','MKRNTFRSNK','icro','esin','micro-iont');
INSERT INTO `m_spelling_dictionary` VALUES  (225915,'micro-iontophoresis',' m|mi|ic|cr|ro|o-|-i|io|on|nt|to|op|ph|ho|or|re|es|si|is|s','micr','MKRNTFRSS','icro','resi','micro-iont'),
 (225916,'micro-iontophoretic',' m|mi|ic|cr|ro|o-|-i|io|on|nt|to|op|ph|ho|or|re|et|ti|ic|c','micr','MKRNTFRTK','icro','reti','micro-iont'),
 (225917,'micro-iontophoretically',' m|mi|ic|cr|ro|o-|-i|io|on|nt|to|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y','micr','MKRNTFRTKL','icro','call','micro-iont'),
 (225918,'micro-irradiate',' m|mi|ic|cr|ro|o-|-i|ir|rr|ra|ad|di|ia|at|te|e','micr','MKRRTT','icro','diat','micro-irra'),
 (225919,'micro-irradiated',' m|mi|ic|cr|ro|o-|-i|ir|rr|ra|ad|di|ia|at|te|ed|d','micr','MKRRTTT','icro','iate','micro-irra'),
 (225920,'micro-irradiates',' m|mi|ic|cr|ro|o-|-i|ir|rr|ra|ad|di|ia|at|te|es|s','micr','MKRRTTS','icro','iate','micro-irra'),
 (225921,'micro-irradiating',' m|mi|ic|cr|ro|o-|-i|ir|rr|ra|ad|di|ia|at|ti|in|ng|g','micr','MKRRTTNK','icro','atin','micro-irra'),
 (225922,'micro-irradiation',' m|mi|ic|cr|ro|o-|-i|ir|rr|ra|ad|di|ia|at|ti|io|on|n','micr','MKRRTXN','icro','atio','micro-irra'),
 (225923,'micro-irradiations',' m|mi|ic|cr|ro|o-|-i|ir|rr|ra|ad|di|ia|at|ti|io|on|ns|s','micr','MKRRTXNS','icro','tion','micro-irra');
INSERT INTO `m_spelling_dictionary` VALUES  (225924,'micro-laparoscope',' m|mi|ic|cr|ro|o-|-l|la|ap|pa|ar|ro|os|sc|co|op|pe|e','micr','MKRLPRSKP','icro','scop','micro-lapa'),
 (225925,'micro-laparoscopes',' m|mi|ic|cr|ro|o-|-l|la|ap|pa|ar|ro|os|sc|co|op|pe|es|s','micr','MKRLPRSKPS','icro','cope','micro-lapa'),
 (225926,'micro-leakage',' m|mi|ic|cr|ro|o-|-l|le|ea|ak|ka|ag|ge|e','micr','MKRLKJ','icro','akag','micro-leak'),
 (225927,'micro-leakages',' m|mi|ic|cr|ro|o-|-l|le|ea|ak|ka|ag|ge|es|s','micr','MKRLKJS','icro','kage','micro-leak'),
 (225928,'micro-level',' m|mi|ic|cr|ro|o-|-l|le|ev|ve|el|l','micr','MKRLFL','icro','leve','micro-leve'),
 (225929,'micro-localization',' m|mi|ic|cr|ro|o-|-l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','micr','MKRLKLSXN','icro','atio','micro-loca'),
 (225930,'micro-localizations',' m|mi|ic|cr|ro|o-|-l|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','micr','MKRLKLSXNS','icro','tion','micro-loca'),
 (225931,'micro-lymphocytotoxic',' m|mi|ic|cr|ro|o-|-l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c','micr','MKRLMFSTTKSK','icro','toxi','micro-lymp'),
 (225932,'micro-lymphocytotoxicity',' m|mi|ic|cr|ro|o-|-l|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','micr','MKRLMFSTTKSST','icro','icit','micro-lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (225933,'micro-manipulation',' m|mi|ic|cr|ro|o-|-m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|n','micr','MKRMNPLXN','icro','atio','micro-mani'),
 (225934,'micro-manipulations',' m|mi|ic|cr|ro|o-|-m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|ns|s','micr','MKRMNPLXNS','icro','tion','micro-mani'),
 (225935,'micro-mechanics',' m|mi|ic|cr|ro|o-|-m|me|ec|ch|ha|an|ni|ic|cs|s','micr','MKRMXNKS','icro','anic','micro-mech'),
 (225936,'micro-metastases',' m|mi|ic|cr|ro|o-|-m|me|et|ta|as|st|ta|as|se|es|s','micr','MKRMTSTSS','icro','tase','micro-meta'),
 (225937,'micro-metastasis',' m|mi|ic|cr|ro|o-|-m|me|et|ta|as|st|ta|as|si|is|s','micr','MKRMTSTSS','icro','tasi','micro-meta'),
 (225938,'micro-metastatic',' m|mi|ic|cr|ro|o-|-m|me|et|ta|as|st|ta|at|ti|ic|c','micr','MKRMTSTTK','icro','tati','micro-meta'),
 (225939,'micro-meteorological',' m|mi|ic|cr|ro|o-|-m|me|et|te|eo|or|ro|ol|lo|og|gi|ic|ca|al|l','micr','MKRMTRLJKL','icro','gica','micro-mete'),
 (225940,'micro-method',' m|mi|ic|cr|ro|o-|-m|me|et|th|ho|od|d','micr','MKRM0T','icro','etho','micro-meth'),
 (225941,'micro-methods',' m|mi|ic|cr|ro|o-|-m|me|et|th|ho|od|ds|s','micr','MKRM0TS','icro','thod','micro-meth');
INSERT INTO `m_spelling_dictionary` VALUES  (225942,'micro-mole',' m|mi|ic|cr|ro|o-|-m|mo|ol|le|e','micr','MKRML','icro','-mol','micro-mole'),
 (225943,'micro-moles',' m|mi|ic|cr|ro|o-|-m|mo|ol|le|es|s','micr','MKRMLS','icro','mole','micro-mole'),
 (225944,'micro-morphologic',' m|mi|ic|cr|ro|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','micr','MKRMRFLJK','icro','logi','micro-morp'),
 (225945,'micro-morphology',' m|mi|ic|cr|ro|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gy|y','micr','MKRMRFLJ','icro','olog','micro-morp'),
 (225946,'micro-movement',' m|mi|ic|cr|ro|o-|-m|mo|ov|ve|em|me|en|nt|t','micr','MKRMFMNT','icro','emen','micro-move'),
 (225947,'micro-movements',' m|mi|ic|cr|ro|o-|-m|mo|ov|ve|em|me|en|nt|ts|s','micr','MKRMFMNTS','icro','ment','micro-move'),
 (225948,'micro-necroses',' m|mi|ic|cr|ro|o-|-n|ne|ec|cr|ro|os|se|es|s','micr','MKRNKRSS','icro','rose','micro-necr'),
 (225949,'micro-necrosis',' m|mi|ic|cr|ro|o-|-n|ne|ec|cr|ro|os|si|is|s','micr','MKRNKRSS','icro','rosi','micro-necr'),
 (225950,'micro-neuro-surgery',' m|mi|ic|cr|ro|o-|-n|ne|eu|ur|ro|o-|-s|su|ur|rg|ge|er|ry|y','micr','MKRNRSRJR','icro','rger','micro-neur'),
 (225951,'micro-neurosurgery',' m|mi|ic|cr|ro|o-|-n|ne|eu|ur|ro|os|su|ur|rg|ge|er|ry|y','micr','MKRNRSRJR','icro','rger','micro-neur');
INSERT INTO `m_spelling_dictionary` VALUES  (225952,'micro-neutralisation',' m|mi|ic|cr|ro|o-|-n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n','micr','MKRNTRLSXN','icro','atio','micro-neut'),
 (225953,'micro-neutralization',' m|mi|ic|cr|ro|o-|-n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n','micr','MKRNTRLSXN','icro','atio','micro-neut'),
 (225954,'micro-nodular',' m|mi|ic|cr|ro|o-|-n|no|od|du|ul|la|ar|r','micr','MKRNTLR','icro','dula','micro-nodu'),
 (225955,'micro-nutrient',' m|mi|ic|cr|ro|o-|-n|nu|ut|tr|ri|ie|en|nt|t','micr','MKRNTRNT','icro','rien','micro-nutr'),
 (225956,'micro-nutrients',' m|mi|ic|cr|ro|o-|-n|nu|ut|tr|ri|ie|en|nt|ts|s','micr','MKRNTRNTS','icro','ient','micro-nutr'),
 (225957,'micro-orchidism',' m|mi|ic|cr|ro|o-|-o|or|rc|ch|hi|id|di|is|sm|m','micr','MKRRXTSM','icro','idis','micro-orch'),
 (225958,'micro-organism',' m|mi|ic|cr|ro|o-|-o|or|rg|ga|an|ni|is|sm|m','micr','MKRRKNSM','icro','anis','micro-orga'),
 (225959,'micro-organisms',' m|mi|ic|cr|ro|o-|-o|or|rg|ga|an|ni|is|sm|ms|s','micr','MKRRKNSMS','icro','nism','micro-orga'),
 (225960,'micro-particle',' m|mi|ic|cr|ro|o-|-p|pa|ar|rt|ti|ic|cl|le|e','micr','MKRPRTKL','icro','ticl','micro-part');
INSERT INTO `m_spelling_dictionary` VALUES  (225961,'micro-particles',' m|mi|ic|cr|ro|o-|-p|pa|ar|rt|ti|ic|cl|le|es|s','micr','MKRPRTKLS','icro','icle','micro-part'),
 (225962,'micro-particulate',' m|mi|ic|cr|ro|o-|-p|pa|ar|rt|ti|ic|cu|ul|la|at|te|e','micr','MKRPRTKLT','icro','ulat','micro-part'),
 (225963,'micro-pattern',' m|mi|ic|cr|ro|o-|-p|pa|at|tt|te|er|rn|n','micr','MKRPTRN','icro','tter','micro-patt'),
 (225964,'micro-patterns',' m|mi|ic|cr|ro|o-|-p|pa|at|tt|te|er|rn|ns|s','micr','MKRPTRNS','icro','tern','micro-patt'),
 (225965,'micro-perfusion',' m|mi|ic|cr|ro|o-|-p|pe|er|rf|fu|us|si|io|on|n','micr','MKRPRFXN','icro','usio','micro-perf'),
 (225966,'micro-perfusions',' m|mi|ic|cr|ro|o-|-p|pe|er|rf|fu|us|si|io|on|ns|s','micr','MKRPRFXNS','icro','sion','micro-perf'),
 (225967,'micro-physiologies',' m|mi|ic|cr|ro|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','micr','MKRFXLJS','icro','ogie','micro-phys'),
 (225968,'micro-physiology',' m|mi|ic|cr|ro|o-|-p|ph|hy|ys|si|io|ol|lo|og|gy|y','micr','MKRFXLJ','icro','olog','micro-phys'),
 (225969,'micro-pill',' m|mi|ic|cr|ro|o-|-p|pi|il|ll|l','micr','MKRPL','icro','-pil','micro-pill');
INSERT INTO `m_spelling_dictionary` VALUES  (225970,'micro-pills',' m|mi|ic|cr|ro|o-|-p|pi|il|ll|ls|s','micr','MKRPLS','icro','pill','micro-pill'),
 (225971,'micro-pipet',' m|mi|ic|cr|ro|o-|-p|pi|ip|pe|et|t','micr','MKRPPT','icro','pipe','micro-pipe'),
 (225972,'micro-pipets',' m|mi|ic|cr|ro|o-|-p|pi|ip|pe|et|ts|s','micr','MKRPPTS','icro','ipet','micro-pipe'),
 (225973,'micro-pipette',' m|mi|ic|cr|ro|o-|-p|pi|ip|pe|et|tt|te|e','micr','MKRPPT','icro','pett','micro-pipe'),
 (225974,'micro-pipettes',' m|mi|ic|cr|ro|o-|-p|pi|ip|pe|et|tt|te|es|s','micr','MKRPPTS','icro','ette','micro-pipe'),
 (225975,'micro-plate',' m|mi|ic|cr|ro|o-|-p|pl|la|at|te|e','micr','MKRPLT','icro','plat','micro-plat'),
 (225976,'micro-plates',' m|mi|ic|cr|ro|o-|-p|pl|la|at|te|es|s','micr','MKRPLTS','icro','late','micro-plat'),
 (225977,'micro-polarization',' m|mi|ic|cr|ro|o-|-p|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','micr','MKRPLRSXN','icro','atio','micro-pola'),
 (225978,'micro-pollutant',' m|mi|ic|cr|ro|o-|-p|po|ol|ll|lu|ut|ta|an|nt|t','micr','MKRPLTNT','icro','utan','micro-poll'),
 (225979,'micro-pollutants',' m|mi|ic|cr|ro|o-|-p|po|ol|ll|lu|ut|ta|an|nt|ts|s','micr','MKRPLTNTS','icro','tant','micro-poll');
INSERT INTO `m_spelling_dictionary` VALUES  (225980,'micro-pore',' m|mi|ic|cr|ro|o-|-p|po|or|re|e','micr','MKRPR','icro','-por','micro-pore'),
 (225981,'micro-pore filter',' m|mi|ic|cr|ro|o-|-p|po|or|re|e | f|fi|il|lt|te|er|r','micr','MKRPRFLTR','icro','ilte','micro-pore'),
 (225982,'micro-pore filters',' m|mi|ic|cr|ro|o-|-p|po|or|re|e | f|fi|il|lt|te|er|rs|s','micr','MKRPRFLTRS','icro','lter','micro-pore'),
 (225983,'micro-pores',' m|mi|ic|cr|ro|o-|-p|po|or|re|es|s','micr','MKRPRS','icro','pore','micro-pore'),
 (225984,'micro-porosities',' m|mi|ic|cr|ro|o-|-p|po|or|ro|os|si|it|ti|ie|es|s','micr','MKRPRSTS','icro','itie','micro-poro'),
 (225985,'micro-porosity',' m|mi|ic|cr|ro|o-|-p|po|or|ro|os|si|it|ty|y','micr','MKRPRST','icro','osit','micro-poro'),
 (225986,'micro-pressure',' m|mi|ic|cr|ro|o-|-p|pr|re|es|ss|su|ur|re|e','micr','MKRPRSR','icro','ssur','micro-pres'),
 (225987,'micro-probe',' m|mi|ic|cr|ro|o-|-p|pr|ro|ob|be|e','micr','MKRPRB','icro','prob','micro-prob'),
 (225988,'micro-probes',' m|mi|ic|cr|ro|o-|-p|pr|ro|ob|be|es|s','micr','MKRPRBS','icro','robe','micro-prob'),
 (225989,'micro-procedure',' m|mi|ic|cr|ro|o-|-p|pr|ro|oc|ce|ed|du|ur|re|e','micr','MKRPRSTR','icro','edur','micro-proc');
INSERT INTO `m_spelling_dictionary` VALUES  (225990,'micro-procedures',' m|mi|ic|cr|ro|o-|-p|pr|ro|oc|ce|ed|du|ur|re|es|s','micr','MKRPRSTRS','icro','dure','micro-proc'),
 (225991,'micro-projectile',' m|mi|ic|cr|ro|o-|-p|pr|ro|oj|je|ec|ct|ti|il|le|e','micr','MKRPRJKTL','icro','ctil','micro-proj'),
 (225992,'micro-projectiles',' m|mi|ic|cr|ro|o-|-p|pr|ro|oj|je|ec|ct|ti|il|le|es|s','micr','MKRPRJKTLS','icro','tile','micro-proj'),
 (225993,'micro-prolactinoma',' m|mi|ic|cr|ro|o-|-p|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|a','micr','MKRPRLKTNM','icro','inom','micro-prol'),
 (225994,'micro-prolactinomas',' m|mi|ic|cr|ro|o-|-p|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|as|s','micr','MKRPRLKTNMS','icro','noma','micro-prol'),
 (225995,'micro-prolactinomata',' m|mi|ic|cr|ro|o-|-p|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|at|ta|a','micr','MKRPRLKTNMT','icro','omat','micro-prol'),
 (225996,'micro-proteinuria',' m|mi|ic|cr|ro|o-|-p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','micr','MKRPRTNR','icro','nuri','micro-prot'),
 (225997,'micro-quantities',' m|mi|ic|cr|ro|o-|-q|qu|ua|an|nt|ti|it|ti|ie|es|s','micr','MKRKNTTS','icro','itie','micro-quan'),
 (225998,'micro-quantity',' m|mi|ic|cr|ro|o-|-q|qu|ua|an|nt|ti|it|ty|y','micr','MKRKNTT','icro','ntit','micro-quan');
INSERT INTO `m_spelling_dictionary` VALUES  (225999,'micro-radiographies',' m|mi|ic|cr|ro|o-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','micr','MKRRTKRFS','icro','phie','micro-radi'),
 (226000,'micro-radiography',' m|mi|ic|cr|ro|o-|-r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','micr','MKRRTKRF','icro','raph','micro-radi'),
 (226001,'micro-rheometry',' m|mi|ic|cr|ro|o-|-r|rh|he|eo|om|me|et|tr|ry|y','micr','MKRRHMTR','icro','metr','micro-rheo'),
 (226002,'micro-ridge',' m|mi|ic|cr|ro|o-|-r|ri|id|dg|ge|e','micr','MKRRJ','icro','ridg','micro-ridg'),
 (226003,'micro-ridges',' m|mi|ic|cr|ro|o-|-r|ri|id|dg|ge|es|s','micr','MKRRJS','icro','idge','micro-ridg'),
 (226004,'micro-rough',' m|mi|ic|cr|ro|o-|-r|ro|ou|ug|gh|h','micr','MKRRF','icro','roug','micro-roug'),
 (226005,'micro-roughness',' m|mi|ic|cr|ro|o-|-r|ro|ou|ug|gh|hn|ne|es|ss|s','micr','MKRRFNS','icro','hnes','micro-roug'),
 (226006,'micro-sample',' m|mi|ic|cr|ro|o-|-s|sa|am|mp|pl|le|e','micr','MKRSMPL','icro','ampl','micro-samp'),
 (226007,'micro-samples',' m|mi|ic|cr|ro|o-|-s|sa|am|mp|pl|le|es|s','micr','MKRSMPLS','icro','mple','micro-samp'),
 (226008,'micro-satellite',' m|mi|ic|cr|ro|o-|-s|sa|at|te|el|ll|li|it|te|e','micr','MKRSTLT','icro','llit','micro-sate');
INSERT INTO `m_spelling_dictionary` VALUES  (226009,'micro-satellites',' m|mi|ic|cr|ro|o-|-s|sa|at|te|el|ll|li|it|te|es|s','micr','MKRSTLTS','icro','lite','micro-sate'),
 (226010,'micro-scale',' m|mi|ic|cr|ro|o-|-s|sc|ca|al|le|e','micr','MKRSKL','icro','scal','micro-scal'),
 (226011,'micro-scales',' m|mi|ic|cr|ro|o-|-s|sc|ca|al|le|es|s','micr','MKRSKLS','icro','cale','micro-scal'),
 (226012,'micro-sensor',' m|mi|ic|cr|ro|o-|-s|se|en|ns|so|or|r','micr','MKRSNSR','icro','enso','micro-sens'),
 (226013,'micro-sensors',' m|mi|ic|cr|ro|o-|-s|se|en|ns|so|or|rs|s','micr','MKRSNSRS','icro','nsor','micro-sens'),
 (226014,'micro-separation',' m|mi|ic|cr|ro|o-|-s|se|ep|pa|ar|ra|at|ti|io|on|n','micr','MKRSPRXN','icro','atio','micro-sepa'),
 (226015,'micro-separations',' m|mi|ic|cr|ro|o-|-s|se|ep|pa|ar|ra|at|ti|io|on|ns|s','micr','MKRSPRXNS','icro','tion','micro-sepa'),
 (226016,'micro-sequence',' m|mi|ic|cr|ro|o-|-s|se|eq|qu|ue|en|nc|ce|e','micr','MKRSKNS','icro','uenc','micro-sequ'),
 (226017,'micro-sequenced',' m|mi|ic|cr|ro|o-|-s|se|eq|qu|ue|en|nc|ce|ed|d','micr','MKRSKNST','icro','ence','micro-sequ'),
 (226018,'micro-sequences',' m|mi|ic|cr|ro|o-|-s|se|eq|qu|ue|en|nc|ce|es|s','micr','MKRSKNSS','icro','ence','micro-sequ');
INSERT INTO `m_spelling_dictionary` VALUES  (226019,'micro-sequencing',' m|mi|ic|cr|ro|o-|-s|se|eq|qu|ue|en|nc|ci|in|ng|g','micr','MKRSKNSNK','icro','ncin','micro-sequ'),
 (226020,'micro-shock',' m|mi|ic|cr|ro|o-|-s|sh|ho|oc|ck|k','micr','MKRXK','icro','shoc','micro-shoc'),
 (226021,'micro-shocks',' m|mi|ic|cr|ro|o-|-s|sh|ho|oc|ck|ks|s','micr','MKRXKS','icro','hock','micro-shoc'),
 (226022,'micro-spectroscopic',' m|mi|ic|cr|ro|o-|-s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ic|c','micr','MKRSPKTRSKPK','icro','copi','micro-spec'),
 (226023,'micro-sphere',' m|mi|ic|cr|ro|o-|-s|sp|ph|he|er|re|e','micr','MKRSFR','icro','pher','micro-sphe'),
 (226024,'micro-spheres',' m|mi|ic|cr|ro|o-|-s|sp|ph|he|er|re|es|s','micr','MKRSFRS','icro','here','micro-sphe'),
 (226025,'micro-spherical',' m|mi|ic|cr|ro|o-|-s|sp|ph|he|er|ri|ic|ca|al|l','micr','MKRSFRKL','icro','rica','micro-sphe'),
 (226026,'micro-stimulation',' m|mi|ic|cr|ro|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','micr','MKRSTMLXN','icro','atio','micro-stim'),
 (226027,'micro-stimulations',' m|mi|ic|cr|ro|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','micr','MKRSTMLXNS','icro','tion','micro-stim');
INSERT INTO `m_spelling_dictionary` VALUES  (226028,'micro-strain',' m|mi|ic|cr|ro|o-|-s|st|tr|ra|ai|in|n','micr','MKRSTRN','icro','trai','micro-stra'),
 (226029,'micro-strains',' m|mi|ic|cr|ro|o-|-s|st|tr|ra|ai|in|ns|s','micr','MKRSTRNS','icro','rain','micro-stra'),
 (226030,'micro-structural',' m|mi|ic|cr|ro|o-|-s|st|tr|ru|uc|ct|tu|ur|ra|al|l','micr','MKRSTRKTRL','icro','tura','micro-stru'),
 (226031,'micro-structure',' m|mi|ic|cr|ro|o-|-s|st|tr|ru|uc|ct|tu|ur|re|e','micr','MKRSTRKTR','icro','ctur','micro-stru'),
 (226032,'micro-structured',' m|mi|ic|cr|ro|o-|-s|st|tr|ru|uc|ct|tu|ur|re|ed|d','micr','MKRSTRKTRT','icro','ture','micro-stru'),
 (226033,'micro-structures',' m|mi|ic|cr|ro|o-|-s|st|tr|ru|uc|ct|tu|ur|re|es|s','micr','MKRSTRKTRS','icro','ture','micro-stru'),
 (226034,'micro-surgeries',' m|mi|ic|cr|ro|o-|-s|su|ur|rg|ge|er|ri|ie|es|s','micr','MKRSRJRS','icro','erie','micro-surg'),
 (226035,'micro-surgery',' m|mi|ic|cr|ro|o-|-s|su|ur|rg|ge|er|ry|y','micr','MKRSRJR','icro','rger','micro-surg'),
 (226036,'micro-surgical',' m|mi|ic|cr|ro|o-|-s|su|ur|rg|gi|ic|ca|al|l','micr','MKRSRJKL','icro','gica','micro-surg');
INSERT INTO `m_spelling_dictionary` VALUES  (226037,'micro-suspension',' m|mi|ic|cr|ro|o-|-s|su|us|sp|pe|en|ns|si|io|on|n','micr','MKRSSPNXN','icro','nsio','micro-susp'),
 (226038,'micro-suspensions',' m|mi|ic|cr|ro|o-|-s|su|us|sp|pe|en|ns|si|io|on|ns|s','micr','MKRSSPNXNS','icro','sion','micro-susp'),
 (226039,'micro-system',' m|mi|ic|cr|ro|o-|-s|sy|ys|st|te|em|m','micr','MKRSSTM','icro','yste','micro-syst'),
 (226040,'micro-systems',' m|mi|ic|cr|ro|o-|-s|sy|ys|st|te|em|ms|s','micr','MKRSSTMS','icro','stem','micro-syst'),
 (226041,'micro-technique',' m|mi|ic|cr|ro|o-|-t|te|ec|ch|hn|ni|iq|qu|ue|e','micr','MKRTXNK','icro','niqu','micro-tech'),
 (226042,'micro-techniques',' m|mi|ic|cr|ro|o-|-t|te|ec|ch|hn|ni|iq|qu|ue|es|s','micr','MKRTXNKS','icro','ique','micro-tech'),
 (226043,'micro-test',' m|mi|ic|cr|ro|o-|-t|te|es|st|t','micr','MKRTST','icro','-tes','micro-test'),
 (226044,'micro-tests',' m|mi|ic|cr|ro|o-|-t|te|es|st|ts|s','micr','MKRTSTS','icro','test','micro-test'),
 (226045,'micro-texture',' m|mi|ic|cr|ro|o-|-t|te|ex|xt|tu|ur|re|e','micr','MKRTKSTR','icro','xtur','micro-text'),
 (226046,'micro-textured',' m|mi|ic|cr|ro|o-|-t|te|ex|xt|tu|ur|re|ed|d','micr','MKRTKSTRT','icro','ture','micro-text');
INSERT INTO `m_spelling_dictionary` VALUES  (226047,'micro-textures',' m|mi|ic|cr|ro|o-|-t|te|ex|xt|tu|ur|re|es|s','micr','MKRTKSTRS','icro','ture','micro-text'),
 (226048,'micro-titer plate',' m|mi|ic|cr|ro|o-|-t|ti|it|te|er|r | p|pl|la|at|te|e','micr','MKRTTRPLT','icro','plat','micro-tite'),
 (226049,'micro-titer plates',' m|mi|ic|cr|ro|o-|-t|ti|it|te|er|r | p|pl|la|at|te|es|s','micr','MKRTTRPLTS','icro','late','micro-tite'),
 (226050,'micro-titration',' m|mi|ic|cr|ro|o-|-t|ti|it|tr|ra|at|ti|io|on|n','micr','MKRTTRXN','icro','atio','micro-titr'),
 (226051,'micro-titrations',' m|mi|ic|cr|ro|o-|-t|ti|it|tr|ra|at|ti|io|on|ns|s','micr','MKRTTRXNS','icro','tion','micro-titr'),
 (226052,'micro-transducer',' m|mi|ic|cr|ro|o-|-t|tr|ra|an|ns|sd|du|uc|ce|er|r','micr','MKRTRNSTSR','icro','duce','micro-tran'),
 (226053,'micro-transducers',' m|mi|ic|cr|ro|o-|-t|tr|ra|an|ns|sd|du|uc|ce|er|rs|s','micr','MKRTRNSTSRS','icro','ucer','micro-tran'),
 (226054,'micro-trauma',' m|mi|ic|cr|ro|o-|-t|tr|ra|au|um|ma|a','micr','MKRTRM','icro','raum','micro-trau'),
 (226055,'micro-traumas',' m|mi|ic|cr|ro|o-|-t|tr|ra|au|um|ma|as|s','micr','MKRTRMS','icro','auma','micro-trau');
INSERT INTO `m_spelling_dictionary` VALUES  (226056,'micro-traumata',' m|mi|ic|cr|ro|o-|-t|tr|ra|au|um|ma|at|ta|a','micr','MKRTRMT','icro','umat','micro-trau'),
 (226057,'micro-tumor',' m|mi|ic|cr|ro|o-|-t|tu|um|mo|or|r','micr','MKRTMR','icro','tumo','micro-tumo'),
 (226058,'micro-tumors',' m|mi|ic|cr|ro|o-|-t|tu|um|mo|or|rs|s','micr','MKRTMRS','icro','umor','micro-tumo'),
 (226059,'micro-tumour',' m|mi|ic|cr|ro|o-|-t|tu|um|mo|ou|ur|r','micr','MKRTMR','icro','umou','micro-tumo'),
 (226060,'micro-tumours',' m|mi|ic|cr|ro|o-|-t|tu|um|mo|ou|ur|rs|s','micr','MKRTMRS','icro','mour','micro-tumo'),
 (226061,'micro-unit',' m|mi|ic|cr|ro|o-|-u|un|ni|it|t','micr','MKRNT','icro','-uni','micro-unit'),
 (226062,'micro-units',' m|mi|ic|cr|ro|o-|-u|un|ni|it|ts|s','micr','MKRNTS','icro','unit','micro-unit'),
 (226063,'micro-vascular',' m|mi|ic|cr|ro|o-|-v|va|as|sc|cu|ul|la|ar|r','micr','MKRFSKLR','icro','cula','micro-vasc'),
 (226064,'micro-vessel',' m|mi|ic|cr|ro|o-|-v|ve|es|ss|se|el|l','micr','MKRFSL','icro','esse','micro-vess'),
 (226065,'micro-vessels',' m|mi|ic|cr|ro|o-|-v|ve|es|ss|se|el|ls|s','micr','MKRFSLS','icro','ssel','micro-vess');
INSERT INTO `m_spelling_dictionary` VALUES  (226066,'micro-volume',' m|mi|ic|cr|ro|o-|-v|vo|ol|lu|um|me|e','micr','MKRFLM','icro','olum','micro-volu'),
 (226067,'micro-volumes',' m|mi|ic|cr|ro|o-|-v|vo|ol|lu|um|me|es|s','micr','MKRFLMS','icro','lume','micro-volu'),
 (226068,'micro-wave',' m|mi|ic|cr|ro|o-|-w|wa|av|ve|e','micr','MKRWF','icro','-wav','micro-wave'),
 (226069,'micro-waves',' m|mi|ic|cr|ro|o-|-w|wa|av|ve|es|s','micr','MKRWFS','icro','wave','micro-wave'),
 (226070,'micro-well',' m|mi|ic|cr|ro|o-|-w|we|el|ll|l','micr','MKRWL','icro','-wel','micro-well'),
 (226071,'micro-wells',' m|mi|ic|cr|ro|o-|-w|we|el|ll|ls|s','micr','MKRWLS','icro','well','micro-well'),
 (226072,'micro-zone',' m|mi|ic|cr|ro|o-|-z|zo|on|ne|e','micr','MKRSN','icro','-zon','micro-zone'),
 (226073,'micro-zones',' m|mi|ic|cr|ro|o-|-z|zo|on|ne|es|s','micr','MKRSNS','icro','zone','micro-zone'),
 (226074,'microA',' m|mi|ic|cr|ro|oA|A','micr','MKR','icro','icro','microA'),
 (226075,'microabrade',' m|mi|ic|cr|ro|oa|ab|br|ra|ad|de|e','micr','MKRBRT','icro','brad','microabrad'),
 (226076,'microabraded',' m|mi|ic|cr|ro|oa|ab|br|ra|ad|de|ed|d','micr','MKRBRTT','icro','rade','microabrad');
INSERT INTO `m_spelling_dictionary` VALUES  (226077,'microabrades',' m|mi|ic|cr|ro|oa|ab|br|ra|ad|de|es|s','micr','MKRBRTS','icro','rade','microabrad'),
 (226078,'microabrading',' m|mi|ic|cr|ro|oa|ab|br|ra|ad|di|in|ng|g','micr','MKRBRTNK','icro','adin','microabrad'),
 (226079,'microabrasion',' m|mi|ic|cr|ro|oa|ab|br|ra|as|si|io|on|n','micr','MKRBRXN','icro','asio','microabras'),
 (226080,'microabrasions',' m|mi|ic|cr|ro|oa|ab|br|ra|as|si|io|on|ns|s','micr','MKRBRXNS','icro','sion','microabras'),
 (226081,'microabscess',' m|mi|ic|cr|ro|oa|ab|bs|sc|ce|es|ss|s','micr','MKRBSS','icro','sces','microabsce'),
 (226082,'microabscesses',' m|mi|ic|cr|ro|oa|ab|bs|sc|ce|es|ss|se|es|s','micr','MKRBSSS','icro','esse','microabsce'),
 (226083,'microacinar',' m|mi|ic|cr|ro|oa|ac|ci|in|na|ar|r','micr','MKRSNR','icro','cina','microacina'),
 (226084,'microadenoma',' m|mi|ic|cr|ro|oa|ad|de|en|no|om|ma|a','micr','MKRTNM','icro','enom','microadeno'),
 (226085,'microadenomas',' m|mi|ic|cr|ro|oa|ad|de|en|no|om|ma|as|s','micr','MKRTNMS','icro','noma','microadeno'),
 (226086,'microadenomata',' m|mi|ic|cr|ro|oa|ad|de|en|no|om|ma|at|ta|a','micr','MKRTNMT','icro','omat','microadeno');
INSERT INTO `m_spelling_dictionary` VALUES  (226087,'microadenomatosis',' m|mi|ic|cr|ro|oa|ad|de|en|no|om|ma|at|to|os|si|is|s','micr','MKRTNMTSS','icro','tosi','microadeno'),
 (226088,'microadenomectomy',' m|mi|ic|cr|ro|oa|ad|de|en|no|om|me|ec|ct|to|om|my|y','micr','MKRTNMKTM','icro','ctom','microadeno'),
 (226089,'microaerophile',' m|mi|ic|cr|ro|oa|ae|er|ro|op|ph|hi|il|le|e','micr','MKRRFL','icro','phil','microaerop'),
 (226090,'microaerophiles',' m|mi|ic|cr|ro|oa|ae|er|ro|op|ph|hi|il|le|es|s','micr','MKRRFLS','icro','hile','microaerop'),
 (226091,'microaerophilic',' m|mi|ic|cr|ro|oa|ae|er|ro|op|ph|hi|il|li|ic|c','micr','MKRRFLK','icro','hili','microaerop'),
 (226092,'microaerophilically',' m|mi|ic|cr|ro|oa|ae|er|ro|op|ph|hi|il|li|ic|ca|al|ll|ly|y','micr','MKRRFLKL','icro','call','microaerop'),
 (226093,'microaerophilous',' m|mi|ic|cr|ro|oa|ae|er|ro|op|ph|hi|il|lo|ou|us|s','micr','MKRRFLS','icro','ilou','microaerop'),
 (226094,'microaerophily',' m|mi|ic|cr|ro|oa|ae|er|ro|op|ph|hi|il|ly|y','micr','MKRRFL','icro','phil','microaerop'),
 (226095,'microagglutinate',' m|mi|ic|cr|ro|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|e','micr','MKRKLTNT','icro','inat','microagglu');
INSERT INTO `m_spelling_dictionary` VALUES  (226096,'microagglutinated',' m|mi|ic|cr|ro|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|ed|d','micr','MKRKLTNTT','icro','nate','microagglu'),
 (226097,'microagglutinates',' m|mi|ic|cr|ro|oa|ag|gg|gl|lu|ut|ti|in|na|at|te|es|s','micr','MKRKLTNTS','icro','nate','microagglu'),
 (226098,'microagglutinating',' m|mi|ic|cr|ro|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','micr','MKRKLTNTNK','icro','atin','microagglu'),
 (226099,'microagglutination',' m|mi|ic|cr|ro|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','micr','MKRKLTNXN','icro','atio','microagglu'),
 (226100,'microagglutinations',' m|mi|ic|cr|ro|oa|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|ns|s','micr','MKRKLTNXNS','icro','tion','microagglu'),
 (226101,'microaggregate',' m|mi|ic|cr|ro|oa|ag|gg|gr|re|eg|ga|at|te|e','micr','MKRKRKT','icro','egat','microaggre'),
 (226102,'microaggregated',' m|mi|ic|cr|ro|oa|ag|gg|gr|re|eg|ga|at|te|ed|d','micr','MKRKRKTT','icro','gate','microaggre'),
 (226103,'microaggregates',' m|mi|ic|cr|ro|oa|ag|gg|gr|re|eg|ga|at|te|es|s','micr','MKRKRKTS','icro','gate','microaggre'),
 (226104,'microaggregating',' m|mi|ic|cr|ro|oa|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','micr','MKRKRKTNK','icro','atin','microaggre');
INSERT INTO `m_spelling_dictionary` VALUES  (226105,'microaggregation',' m|mi|ic|cr|ro|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|n','micr','MKRKRKXN','icro','atio','microaggre'),
 (226106,'microaggregations',' m|mi|ic|cr|ro|oa|ag|gg|gr|re|eg|ga|at|ti|io|on|ns|s','micr','MKRKRKXNS','icro','tion','microaggre'),
 (226107,'microalbumin',' m|mi|ic|cr|ro|oa|al|lb|bu|um|mi|in|n','micr','MKRLBMN','icro','bumi','microalbum'),
 (226108,'microalbumins',' m|mi|ic|cr|ro|oa|al|lb|bu|um|mi|in|ns|s','micr','MKRLBMNS','icro','umin','microalbum'),
 (226109,'microalbuminuria',' m|mi|ic|cr|ro|oa|al|lb|bu|um|mi|in|nu|ur|ri|ia|a','micr','MKRLBMNR','icro','nuri','microalbum'),
 (226110,'microalbuminurias',' m|mi|ic|cr|ro|oa|al|lb|bu|um|mi|in|nu|ur|ri|ia|as|s','micr','MKRLBMNRS','icro','uria','microalbum'),
 (226111,'microalbuminuric',' m|mi|ic|cr|ro|oa|al|lb|bu|um|mi|in|nu|ur|ri|ic|c','micr','MKRLBMNRK','icro','nuri','microalbum'),
 (226112,'microalgal',' m|mi|ic|cr|ro|oa|al|lg|ga|al|l','micr','MKRLKL','icro','alga','microalgal'),
 (226113,'microammeter',' m|mi|ic|cr|ro|oa|am|mm|me|et|te|er|r','micr','MKRMTR','icro','mete','microammet');
INSERT INTO `m_spelling_dictionary` VALUES  (226114,'microammeters',' m|mi|ic|cr|ro|oa|am|mm|me|et|te|er|rs|s','micr','MKRMTRS','icro','eter','microammet'),
 (226115,'microampere',' m|mi|ic|cr|ro|oa|am|mp|pe|er|re|e','micr','MKRMPR','icro','mper','microamper'),
 (226116,'microamperes',' m|mi|ic|cr|ro|oa|am|mp|pe|er|re|es|s','micr','MKRMPRS','icro','pere','microamper'),
 (226117,'microanalyser',' m|mi|ic|cr|ro|oa|an|na|al|ly|ys|se|er|r','micr','MKRNLSR','icro','lyse','microanaly'),
 (226118,'microanalysers',' m|mi|ic|cr|ro|oa|an|na|al|ly|ys|se|er|rs|s','micr','MKRNLSRS','icro','yser','microanaly'),
 (226119,'microanalyses',' m|mi|ic|cr|ro|oa|an|na|al|ly|ys|se|es|s','micr','MKRNLSS','icro','lyse','microanaly'),
 (226120,'microanalysis',' m|mi|ic|cr|ro|oa|an|na|al|ly|ys|si|is|s','micr','MKRNLSS','icro','lysi','microanaly'),
 (226121,'microanalytic',' m|mi|ic|cr|ro|oa|an|na|al|ly|yt|ti|ic|c','micr','MKRNLTK','icro','lyti','microanaly'),
 (226122,'microanalytical',' m|mi|ic|cr|ro|oa|an|na|al|ly|yt|ti|ic|ca|al|l','micr','MKRNLTKL','icro','tica','microanaly'),
 (226123,'microanalytically',' m|mi|ic|cr|ro|oa|an|na|al|ly|yt|ti|ic|ca|al|ll|ly|y','micr','MKRNLTKL','icro','call','microanaly');
INSERT INTO `m_spelling_dictionary` VALUES  (226124,'microanalyzer',' m|mi|ic|cr|ro|oa|an|na|al|ly|yz|ze|er|r','micr','MKRNLSR','icro','lyze','microanaly'),
 (226125,'microanalyzers',' m|mi|ic|cr|ro|oa|an|na|al|ly|yz|ze|er|rs|s','micr','MKRNLSRS','icro','yzer','microanaly'),
 (226126,'microanastomose',' m|mi|ic|cr|ro|oa|an|na|as|st|to|om|mo|os|se|e','micr','MKRNSTMS','icro','omos','microanast'),
 (226127,'microanastomosed',' m|mi|ic|cr|ro|oa|an|na|as|st|to|om|mo|os|se|ed|d','micr','MKRNSTMST','icro','mose','microanast'),
 (226128,'microanastomoses',' m|mi|ic|cr|ro|oa|an|na|as|st|to|om|mo|os|se|es|s','micr','MKRNSTMSS','icro','mose','microanast'),
 (226129,'microanastomosing',' m|mi|ic|cr|ro|oa|an|na|as|st|to|om|mo|os|si|in|ng|g','micr','MKRNSTMSNK','icro','osin','microanast'),
 (226130,'microanastomosis',' m|mi|ic|cr|ro|oa|an|na|as|st|to|om|mo|os|si|is|s','micr','MKRNSTMSS','icro','mosi','microanast'),
 (226131,'microanatomic',' m|mi|ic|cr|ro|oa|an|na|at|to|om|mi|ic|c','micr','MKRNTMK','icro','tomi','microanato'),
 (226132,'microanatomical',' m|mi|ic|cr|ro|oa|an|na|at|to|om|mi|ic|ca|al|l','micr','MKRNTMKL','icro','mica','microanato');
INSERT INTO `m_spelling_dictionary` VALUES  (226133,'microanatomically',' m|mi|ic|cr|ro|oa|an|na|at|to|om|mi|ic|ca|al|ll|ly|y','micr','MKRNTMKL','icro','call','microanato'),
 (226134,'microanatomy',' m|mi|ic|cr|ro|oa|an|na|at|to|om|my|y','micr','MKRNTM','icro','atom','microanato'),
 (226135,'microaneurism',' m|mi|ic|cr|ro|oa|an|ne|eu|ur|ri|is|sm|m','micr','MKRNRSM','icro','uris','microaneur'),
 (226136,'microaneurisms',' m|mi|ic|cr|ro|oa|an|ne|eu|ur|ri|is|sm|ms|s','micr','MKRNRSMS','icro','rism','microaneur'),
 (226137,'microaneurysm',' m|mi|ic|cr|ro|oa|an|ne|eu|ur|ry|ys|sm|m','micr','MKRNRSM','icro','urys','microaneur'),
 (226138,'microaneurysms',' m|mi|ic|cr|ro|oa|an|ne|eu|ur|ry|ys|sm|ms|s','micr','MKRNRSMS','icro','rysm','microaneur'),
 (226139,'microangiographic',' m|mi|ic|cr|ro|oa|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','micr','MKRNJKRFK','icro','aphi','microangio'),
 (226140,'microangiographically',' m|mi|ic|cr|ro|oa|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','micr','MKRNJKRFKL','icro','call','microangio'),
 (226141,'microangiography',' m|mi|ic|cr|ro|oa|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','micr','MKRNJKRF','icro','raph','microangio');
INSERT INTO `m_spelling_dictionary` VALUES  (226142,'microangioma',' m|mi|ic|cr|ro|oa|an|ng|gi|io|om|ma|a','micr','MKRNJM','icro','giom','microangio'),
 (226143,'microangiomas',' m|mi|ic|cr|ro|oa|an|ng|gi|io|om|ma|as|s','micr','MKRNJMS','icro','ioma','microangio'),
 (226144,'microangiomata',' m|mi|ic|cr|ro|oa|an|ng|gi|io|om|ma|at|ta|a','micr','MKRNJMT','icro','omat','microangio'),
 (226145,'microangiopathic',' m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hi|ic|c','micr','MKRNJP0K','icro','athi','microangio'),
 (226146,'microangiopathic anemia',' m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hi|ic|c | a|an|ne|em|mi|ia|a','micr','MKRNJP0KNM','icro','nemi','microangio'),
 (226147,'microangiopathic haemolytic anaemia',' m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hi|ic|c | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','micr','MKRNJP0KHMLTKNM','icro','aemi','microangio'),
 (226148,'microangiopathic hemolytic anemia',' m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hi|ic|c | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','micr','MKRNJP0KHMLTKNM','icro','nemi','microangio'),
 (226149,'microangiopathies',' m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hi|ie|es|s','micr','MKRNJP0S','icro','thie','microangio');
INSERT INTO `m_spelling_dictionary` VALUES  (226150,'microangiopathy',' m|mi|ic|cr|ro|oa|an|ng|gi|io|op|pa|at|th|hy|y','micr','MKRNJP0','icro','path','microangio'),
 (226151,'microapplication',' m|mi|ic|cr|ro|oa|ap|pp|pl|li|ic|ca|at|ti|io|on|n','micr','MKRPLKXN','icro','atio','microappli'),
 (226152,'microapplications',' m|mi|ic|cr|ro|oa|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','micr','MKRPLKXNS','icro','tion','microappli'),
 (226153,'microapplied',' m|mi|ic|cr|ro|oa|ap|pp|pl|li|ie|ed|d','micr','MKRPLT','icro','plie','microappli'),
 (226154,'microapplies',' m|mi|ic|cr|ro|oa|ap|pp|pl|li|ie|es|s','micr','MKRPLS','icro','plie','microappli'),
 (226155,'microapply',' m|mi|ic|cr|ro|oa|ap|pp|pl|ly|y','micr','MKRPL','icro','appl','microapply'),
 (226156,'microapplying',' m|mi|ic|cr|ro|oa|ap|pp|pl|ly|yi|in|ng|g','micr','MKRPLYNK','icro','lyin','microapply'),
 (226157,'microarchitecture',' m|mi|ic|cr|ro|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|e','micr','MKRRXTKTR','icro','ctur','microarchi'),
 (226158,'microarchitectures',' m|mi|ic|cr|ro|oa|ar|rc|ch|hi|it|te|ec|ct|tu|ur|re|es|s','micr','MKRRXTKTRS','icro','ture','microarchi'),
 (226159,'microarray',' m|mi|ic|cr|ro|oa|ar|rr|ra|ay|y','micr','MKRR','icro','arra','microarray');
INSERT INTO `m_spelling_dictionary` VALUES  (226160,'microarrays',' m|mi|ic|cr|ro|oa|ar|rr|ra|ay|ys|s','micr','MKRRS','icro','rray','microarray'),
 (226161,'microarteries',' m|mi|ic|cr|ro|oa|ar|rt|te|er|ri|ie|es|s','micr','MKRRTRS','icro','erie','microarter'),
 (226162,'microarteriopathy',' m|mi|ic|cr|ro|oa|ar|rt|te|er|ri|io|op|pa|at|th|hy|y','micr','MKRRTRP0','icro','path','microarter'),
 (226163,'microartery',' m|mi|ic|cr|ro|oa|ar|rt|te|er|ry|y','micr','MKRRTR','icro','rter','microarter'),
 (226164,'Microascaceae',' M|Mi|ic|cr|ro|oa|as|sc|ca|ac|ce|ea|ae|e','Micr','MKRSKS','icro','acea','Microascac'),
 (226165,'Microascales',' M|Mi|ic|cr|ro|oa|as|sc|ca|al|le|es|s','Micr','MKRSKLS','icro','cale','Microascal'),
 (226166,'Microascus',' M|Mi|ic|cr|ro|oa|as|sc|cu|us|s','Micr','MKRSKS','icro','ascu','Microascus'),
 (226167,'Microascus cinereus',' M|Mi|ic|cr|ro|oa|as|sc|cu|us|s | c|ci|in|ne|er|re|eu|us|s','Micr','MKRSKSSNRS','icro','ereu','Microascus'),
 (226168,'Microascus desmosporus',' M|Mi|ic|cr|ro|oa|as|sc|cu|us|s | d|de|es|sm|mo|os|sp|po|or|ru|us|s','Micr','MKRSKSTSMSPRS','icro','poru','Microascus'),
 (226169,'Microascus manginii',' M|Mi|ic|cr|ro|oa|as|sc|cu|us|s | m|ma|an|ng|gi|in|ni|ii|i','Micr','MKRSKSMNJN','icro','gini','Microascus');
INSERT INTO `m_spelling_dictionary` VALUES  (226170,'Microascus tardifaciens',' M|Mi|ic|cr|ro|oa|as|sc|cu|us|s | t|ta|ar|rd|di|if|fa|ac|ci|ie|en|ns|s','Micr','MKRSKSTRTFSNS','icro','cien','Microascus'),
 (226171,'microaspirate',' m|mi|ic|cr|ro|oa|as|sp|pi|ir|ra|at|te|e','micr','MKRSPRT','icro','irat','microaspir'),
 (226172,'microaspirated',' m|mi|ic|cr|ro|oa|as|sp|pi|ir|ra|at|te|ed|d','micr','MKRSPRTT','icro','rate','microaspir'),
 (226173,'microaspirates',' m|mi|ic|cr|ro|oa|as|sp|pi|ir|ra|at|te|es|s','micr','MKRSPRTS','icro','rate','microaspir'),
 (226174,'microaspirating',' m|mi|ic|cr|ro|oa|as|sp|pi|ir|ra|at|ti|in|ng|g','micr','MKRSPRTNK','icro','atin','microaspir'),
 (226175,'microaspiration',' m|mi|ic|cr|ro|oa|as|sp|pi|ir|ra|at|ti|io|on|n','micr','MKRSPRXN','icro','atio','microaspir'),
 (226176,'microaspirations',' m|mi|ic|cr|ro|oa|as|sp|pi|ir|ra|at|ti|io|on|ns|s','micr','MKRSPRXNS','icro','tion','microaspir'),
 (226177,'microassay',' m|mi|ic|cr|ro|oa|as|ss|sa|ay|y','micr','MKRS','icro','assa','microassay'),
 (226178,'microassays',' m|mi|ic|cr|ro|oa|as|ss|sa|ay|ys|s','micr','MKRSS','icro','ssay','microassay');
INSERT INTO `m_spelling_dictionary` VALUES  (226179,'microatelectases',' m|mi|ic|cr|ro|oa|at|te|el|le|ec|ct|ta|as|se|es|s','micr','MKRTLKTSS','icro','tase','microatele'),
 (226180,'microatelectasis',' m|mi|ic|cr|ro|oa|at|te|el|le|ec|ct|ta|as|si|is|s','micr','MKRTLKTSS','icro','tasi','microatele'),
 (226181,'microautoradiograph',' m|mi|ic|cr|ro|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|h','micr','MKRTRTKRF','icro','grap','microautor'),
 (226182,'microautoradiographic',' m|mi|ic|cr|ro|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','micr','MKRTRTKRFK','icro','aphi','microautor'),
 (226183,'microautoradiographies',' m|mi|ic|cr|ro|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','micr','MKRTRTKRFS','icro','phie','microautor'),
 (226184,'microautoradiographs',' m|mi|ic|cr|ro|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hs|s','micr','MKRTRTKRFS','icro','raph','microautor'),
 (226185,'microautoradiography',' m|mi|ic|cr|ro|oa|au|ut|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','micr','MKRTRTKRF','icro','raph','microautor'),
 (226186,'microbacteria',' m|mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|ia|a','micr','MKRBKTR','icro','teri','microbacte');
INSERT INTO `m_spelling_dictionary` VALUES  (226187,'microbacterium',' m|mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m','micr','MKRBKTRM','icro','eriu','microbacte'),
 (226188,'Microbacterium aerolatum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ae|er|ro|ol|la|at|tu|um|m','Micr','MKRBKTRMRLTM','icro','latu','Microbacte'),
 (226189,'Microbacterium ammoniaphilum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|am|mm|mo|on|ni|ia|ap|ph|hi|il|lu|um|m','Micr','MKRBKTRMMNFLM','icro','hilu','Microbacte'),
 (226190,'Microbacterium arabinogalactanilyticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|ni|il|ly|yt|ti|ic|cu|um|m','Micr','MKRBKTRMRBNKLKTNLTKM','icro','ticu','Microbacte'),
 (226191,'Microbacterium arabinogalactanolyticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ar|ra|ab|bi|in|no|og|ga|al|la|ac|ct|ta|an|no|ol|ly|yt|ti|ic|cu|um|m','Micr','MKRBKTRMRBNKLKTNLTKM','icro','ticu','Microbacte'),
 (226192,'Microbacterium arborescens',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Micr','MKRBKTRMRBRSNS','icro','scen','Microbacte'),
 (226193,'Microbacterium aurantiacum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ra|an|nt|ti|ia|ac|cu|um|m','Micr','MKRBKTRMRNXKM','icro','iacu','Microbacte');
INSERT INTO `m_spelling_dictionary` VALUES  (226194,'Microbacterium aurum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ru|um|m','Micr','MKRBKTRMRM','icro','auru','Microbacte'),
 (226195,'microbacterium avium-intercellulare complex',' m|mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m-|-i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|re|e | c|co|om|mp|pl|le|ex|x','micr','MKRBKTRMFMNTRSLLRKMPLKS','icro','mple','microbacte'),
 (226196,'microbacterium avium-intercellulare complexes',' m|mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m-|-i|in|nt|te|er|rc|ce|el|ll|lu|ul|la|ar|re|e | c|co|om|mp|pl|le|ex|xe|es|s','micr','MKRBKTRMFMNTRSLLRKMPLKSS','icro','lexe','microbacte'),
 (226197,'Microbacterium barkeri',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | b|ba|ar|rk|ke|er|ri|i','Micr','MKRBKTRMBRKR','icro','rker','Microbacte'),
 (226198,'Microbacterium casei',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ca|as|se|ei|i','Micr','MKRBKTRMKS','icro','case','Microbacte'),
 (226199,'Microbacterium chocolatum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|ho|oc|co|ol|la|at|tu|um|m','Micr','MKRBKTRMXKLTM','icro','latu','Microbacte'),
 (226200,'Microbacterium dextranilyticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | d|de|ex|xt|tr|ra|an|ni|il|ly|yt|ti|ic|cu|um|m','Micr','MKRBKTRMTKSTRNLTKM','icro','ticu','Microbacte');
INSERT INTO `m_spelling_dictionary` VALUES  (226201,'Microbacterium esteraromaticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | e|es|st|te|er|ra|ar|ro|om|ma|at|ti|ic|cu|um|m','Micr','MKRBKTRMSTRRMTKM','icro','ticu','Microbacte'),
 (226202,'Microbacterium flavescens',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|ve|es|sc|ce|en|ns|s','Micr','MKRBKTRMFLFSNS','icro','scen','Microbacte'),
 (226203,'Microbacterium flavum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m','Micr','MKRBKTRMFLFM','icro','lavu','Microbacte'),
 (226204,'Microbacterium foliorum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|ol|li|io|or|ru|um|m','Micr','MKRBKTRMFLRM','icro','ioru','Microbacte'),
 (226205,'Microbacterium gubbeenense',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gu|ub|bb|be|ee|en|ne|en|ns|se|e','Micr','MKRBKTRMKBNNS','icro','nens','Microbacte'),
 (226206,'Microbacterium imperiale',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | i|im|mp|pe|er|ri|ia|al|le|e','Micr','MKRBKTRMMPRL','icro','rial','Microbacte'),
 (226207,'Microbacterium keratanilyticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ke|er|ra|at|ta|an|ni|il|ly|yt|ti|ic|cu|um|m','Micr','MKRBKTRMKRTNLTKM','icro','ticu','Microbacte');
INSERT INTO `m_spelling_dictionary` VALUES  (226208,'Microbacterium keratanolyticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ke|er|ra|at|ta|an|no|ol|ly|yt|ti|ic|cu|um|m','Micr','MKRBKTRMKRTNLTKM','icro','ticu','Microbacte'),
 (226209,'Microbacterium ketosireducens',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ke|et|to|os|si|ir|re|ed|du|uc|ce|en|ns|s','Micr','MKRBKTRMKTSRTSNS','icro','ucen','Microbacte'),
 (226210,'Microbacterium kitamiense',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ki|it|ta|am|mi|ie|en|ns|se|e','Micr','MKRBKTRMKTMNS','icro','iens','Microbacte'),
 (226211,'Microbacterium lacticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | l|la|ac|ct|ti|ic|cu|um|m','Micr','MKRBKTRMLKTKM','icro','ticu','Microbacte'),
 (226212,'Microbacterium laevaniformans',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | l|la|ae|ev|va|an|ni|if|fo|or|rm|ma|an|ns|s','Micr','MKRBKTRMLFNFRMNS','icro','rman','Microbacte'),
 (226213,'Microbacterium liquefaciens',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Micr','MKRBKTRMLKFSNS','icro','cien','Microbacte'),
 (226214,'Microbacterium luteolum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lu|ut|te|eo|ol|lu|um|m','Micr','MKRBKTRMLTLM','icro','eolu','Microbacte');
INSERT INTO `m_spelling_dictionary` VALUES  (226215,'Microbacterium multiforme',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mu|ul|lt|ti|if|fo|or|rm|me|e','Micr','MKRBKTRMMLTFRM','icro','form','Microbacte'),
 (226216,'Microbacterium nematophilum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | n|ne|em|ma|at|to|op|ph|hi|il|lu|um|m','Micr','MKRBKTRMNMTFLM','icro','hilu','Microbacte'),
 (226217,'Microbacterium otitidis',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | o|ot|ti|it|ti|id|di|is|s','Micr','MKRBKTRMTTTS','icro','tidi','Microbacte'),
 (226218,'Microbacterium oxydans',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | o|ox|xy|yd|da|an|ns|s','Micr','MKRBKTRMKSTNS','icro','ydan','Microbacte'),
 (226219,'Microbacterium phyllosphaerae',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ph|hy|yl|ll|lo|os|sp|ph|ha|ae|er|ra|ae|e','Micr','MKRBKTRMFLSFR','icro','aera','Microbacte'),
 (226220,'Microbacterium resistens',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | r|re|es|si|is|st|te|en|ns|s','Micr','MKRBKTRMRSSTNS','icro','sten','Microbacte'),
 (226221,'Microbacterium saperdae',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sa|ap|pe|er|rd|da|ae|e','Micr','MKRBKTRMSPRT','icro','erda','Microbacte');
INSERT INTO `m_spelling_dictionary` VALUES  (226222,'Microbacterium schleiferi',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sc|ch|hl|le|ei|if|fe|er|ri|i','Micr','MKRBKTRMSXLFR','icro','ifer','Microbacte'),
 (226223,'Microbacterium terrae',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | t|te|er|rr|ra|ae|e','Micr','MKRBKTRMTR','icro','erra','Microbacte'),
 (226224,'Microbacterium terregens',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | t|te|er|rr|re|eg|ge|en|ns|s','Micr','MKRBKTRMTRJNS','icro','egen','Microbacte'),
 (226225,'Microbacterium testaceum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | t|te|es|st|ta|ac|ce|eu|um|m','Micr','MKRBKTRMTSTSM','icro','aceu','Microbacte'),
 (226226,'Microbacterium thermosphactum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|os|sp|ph|ha|ac|ct|tu|um|m','Micr','MKRBKTRM0RMSFKTM','icro','actu','Microbacte'),
 (226227,'Microbacterium trichothecenolyticum',' M|Mi|ic|cr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tr|ri|ic|ch|ho|ot|th|he|ec|ce|en|no|ol|ly|yt|ti|ic|cu|um|m','Micr','MKRBKTRMTRX0SNLTKM','icro','ticu','Microbacte'),
 (226228,'microbalance',' m|mi|ic|cr|ro|ob|ba|al|la|an|nc|ce|e','micr','MKRBLNS','icro','lanc','microbalan');
INSERT INTO `m_spelling_dictionary` VALUES  (226229,'microbalances',' m|mi|ic|cr|ro|ob|ba|al|la|an|nc|ce|es|s','micr','MKRBLNSS','icro','ance','microbalan'),
 (226230,'microballoon',' m|mi|ic|cr|ro|ob|ba|al|ll|lo|oo|on|n','micr','MKRBLN','icro','lloo','microballo'),
 (226231,'microballoon catheter',' m|mi|ic|cr|ro|ob|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|r','micr','MKRBLNK0TR','icro','hete','microballo'),
 (226232,'microballoon catheters',' m|mi|ic|cr|ro|ob|ba|al|ll|lo|oo|on|n | c|ca|at|th|he|et|te|er|rs|s','micr','MKRBLNK0TRS','icro','eter','microballo'),
 (226233,'microballoons',' m|mi|ic|cr|ro|ob|ba|al|ll|lo|oo|on|ns|s','micr','MKRBLNS','icro','loon','microballo'),
 (226234,'microban',' m|mi|ic|cr|ro|ob|ba|an|n','micr','MKRBN','icro','roba','microban'),
 (226235,'microbarograph',' m|mi|ic|cr|ro|ob|ba|ar|ro|og|gr|ra|ap|ph|h','micr','MKRBRKRF','icro','grap','microbarog'),
 (226236,'microbarographs',' m|mi|ic|cr|ro|ob|ba|ar|ro|og|gr|ra|ap|ph|hs|s','micr','MKRBRKRFS','icro','raph','microbarog'),
 (226237,'microbe',' m|mi|ic|cr|ro|ob|be|e','micr','MKRB','icro','crob','microbe');
INSERT INTO `m_spelling_dictionary` VALUES  (226238,'microbead',' m|mi|ic|cr|ro|ob|be|ea|ad|d','micr','MKRBT','icro','obea','microbead'),
 (226239,'microbeads',' m|mi|ic|cr|ro|ob|be|ea|ad|ds|s','micr','MKRBTS','icro','bead','microbeads'),
 (226240,'microbeam',' m|mi|ic|cr|ro|ob|be|ea|am|m','micr','MKRBM','icro','obea','microbeam'),
 (226241,'microbeams',' m|mi|ic|cr|ro|ob|be|ea|am|ms|s','micr','MKRBMS','icro','beam','microbeams'),
 (226242,'microbes',' m|mi|ic|cr|ro|ob|be|es|s','micr','MKRBS','icro','robe','microbes'),
 (226243,'microbial',' m|mi|ic|cr|ro|ob|bi|ia|al|l','micr','MKRBL','icro','obia','microbial'),
 (226244,'microbial alkaline proteinase inhibitor',' m|mi|ic|cr|ro|ob|bi|ia|al|l | a|al|lk|ka|al|li|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','micr','MKRBLLKLNPRTNSNHBTR','icro','bito','microbial'),
 (226245,'microbial culture',' m|mi|ic|cr|ro|ob|bi|ia|al|l | c|cu|ul|lt|tu|ur|re|e','micr','MKRBLKLTR','icro','ltur','microbial'),
 (226246,'microbial cultures',' m|mi|ic|cr|ro|ob|bi|ia|al|l | c|cu|ul|lt|tu|ur|re|es|s','micr','MKRBLKLTRS','icro','ture','microbial'),
 (226247,'microbially',' m|mi|ic|cr|ro|ob|bi|ia|al|ll|ly|y','micr','MKRBL','icro','iall','microbiall');
INSERT INTO `m_spelling_dictionary` VALUES  (226248,'microbials',' m|mi|ic|cr|ro|ob|bi|ia|al|ls|s','micr','MKRBLS','icro','bial','microbials'),
 (226249,'microbian',' m|mi|ic|cr|ro|ob|bi|ia|an|n','micr','MKRBN','icro','obia','microbian'),
 (226250,'microbians',' m|mi|ic|cr|ro|ob|bi|ia|an|ns|s','micr','MKRBNS','icro','bian','microbians'),
 (226251,'microbic',' m|mi|ic|cr|ro|ob|bi|ic|c','micr','MKRBK','icro','robi','microbic'),
 (226252,'microbicidal',' m|mi|ic|cr|ro|ob|bi|ic|ci|id|da|al|l','micr','MKRBSTL','icro','cida','microbicid'),
 (226253,'microbicide',' m|mi|ic|cr|ro|ob|bi|ic|ci|id|de|e','micr','MKRBST','icro','icid','microbicid'),
 (226254,'microbicides',' m|mi|ic|cr|ro|ob|bi|ic|ci|id|de|es|s','micr','MKRBSTS','icro','cide','microbicid'),
 (226255,'microbiocenoses',' m|mi|ic|cr|ro|ob|bi|io|oc|ce|en|no|os|se|es|s','micr','MKRBSNSS','icro','nose','microbioce'),
 (226256,'microbiocenosis',' m|mi|ic|cr|ro|ob|bi|io|oc|ce|en|no|os|si|is|s','micr','MKRBSNSS','icro','nosi','microbioce'),
 (226257,'microbiol',' m|mi|ic|cr|ro|ob|bi|io|ol|l','micr','MKRBL','icro','obio','microbiol');
INSERT INTO `m_spelling_dictionary` VALUES  (226258,'microbiologic',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|ic|c','micr','MKRBLJK','icro','logi','microbiolo'),
 (226259,'microbiological',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','micr','MKRBLJKL','icro','gica','microbiolo'),
 (226260,'microbiological assay',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|l | a|as|ss|sa|ay|y','micr','MKRBLJKLS','icro','assa','microbiolo'),
 (226261,'microbiological assays',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|l | a|as|ss|sa|ay|ys|s','micr','MKRBLJKLSS','icro','ssay','microbiolo'),
 (226262,'microbiologically',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','micr','MKRBLJKL','icro','call','microbiolo'),
 (226263,'microbiologies',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|ie|es|s','micr','MKRBLJS','icro','ogie','microbiolo'),
 (226264,'microbiologist',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|is|st|t','micr','MKRBLJST','icro','ogis','microbiolo'),
 (226265,'microbiologists',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gi|is|st|ts|s','micr','MKRBLJSTS','icro','gist','microbiolo'),
 (226266,'microbiology',' m|mi|ic|cr|ro|ob|bi|io|ol|lo|og|gy|y','micr','MKRBLJ','icro','olog','microbiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (226267,'microbiopsied',' m|mi|ic|cr|ro|ob|bi|io|op|ps|si|ie|ed|d','micr','MKRBPST','icro','psie','microbiops'),
 (226268,'microbiopsies',' m|mi|ic|cr|ro|ob|bi|io|op|ps|si|ie|es|s','micr','MKRBPSS','icro','psie','microbiops'),
 (226269,'microbiopsy',' m|mi|ic|cr|ro|ob|bi|io|op|ps|sy|y','micr','MKRBPS','icro','iops','microbiops'),
 (226270,'microbiopsying',' m|mi|ic|cr|ro|ob|bi|io|op|ps|sy|yi|in|ng|g','micr','MKRBPSYNK','icro','syin','microbiops'),
 (226271,'microbiota',' m|mi|ic|cr|ro|ob|bi|io|ot|ta|a','micr','MKRBT','icro','biot','microbiota'),
 (226272,'Microbiotheria',' M|Mi|ic|cr|ro|ob|bi|io|ot|th|he|er|ri|ia|a','Micr','MKRB0R','icro','heri','Microbioth'),
 (226273,'microbiotic',' m|mi|ic|cr|ro|ob|bi|io|ot|ti|ic|c','micr','MKRBTK','icro','ioti','microbioti'),
 (226274,'Microbispora',' M|Mi|ic|cr|ro|ob|bi|is|sp|po|or|ra|a','Micr','MKRBSPR','icro','spor','Microbispo'),
 (226275,'Microbispora bispora',' M|Mi|ic|cr|ro|ob|bi|is|sp|po|or|ra|a | b|bi|is|sp|po|or|ra|a','Micr','MKRBSPRBSPR','icro','spor','Microbispo'),
 (226276,'Microbispora corallina',' M|Mi|ic|cr|ro|ob|bi|is|sp|po|or|ra|a | c|co|or|ra|al|ll|li|in|na|a','Micr','MKRBSPRKRLN','icro','llin','Microbispo');
INSERT INTO `m_spelling_dictionary` VALUES  (226277,'Microbispora echinospora',' M|Mi|ic|cr|ro|ob|bi|is|sp|po|or|ra|a | e|ec|ch|hi|in|no|os|sp|po|or|ra|a','Micr','MKRBSPRXNSPR','icro','spor','Microbispo'),
 (226278,'Microbispora mesophila',' M|Mi|ic|cr|ro|ob|bi|is|sp|po|or|ra|a | m|me|es|so|op|ph|hi|il|la|a','Micr','MKRBSPRMSFL','icro','phil','Microbispo'),
 (226279,'Microbispora rosea',' M|Mi|ic|cr|ro|ob|bi|is|sp|po|or|ra|a | r|ro|os|se|ea|a','Micr','MKRBSPRRS','icro','rose','Microbispo'),
 (226280,'Microbispora viridis',' M|Mi|ic|cr|ro|ob|bi|is|sp|po|or|ra|a | v|vi|ir|ri|id|di|is|s','Micr','MKRBSPRFRTS','icro','ridi','Microbispo'),
 (226281,'microblade',' m|mi|ic|cr|ro|ob|bl|la|ad|de|e','micr','MKRBLT','icro','blad','microblade'),
 (226282,'microblades',' m|mi|ic|cr|ro|ob|bl|la|ad|de|es|s','micr','MKRBLTS','icro','lade','microblade'),
 (226283,'microblast',' m|mi|ic|cr|ro|ob|bl|la|as|st|t','micr','MKRBLST','icro','blas','microblast'),
 (226284,'microblasts',' m|mi|ic|cr|ro|ob|bl|la|as|st|ts|s','micr','MKRBLSTS','icro','last','microblast'),
 (226285,'microbleeding',' m|mi|ic|cr|ro|ob|bl|le|ee|ed|di|in|ng|g','micr','MKRBLTNK','icro','edin','microbleed');
INSERT INTO `m_spelling_dictionary` VALUES  (226286,'microblepharia',' m|mi|ic|cr|ro|ob|bl|le|ep|ph|ha|ar|ri|ia|a','micr','MKRBLFR','icro','hari','microbleph'),
 (226287,'microblepharies',' m|mi|ic|cr|ro|ob|bl|le|ep|ph|ha|ar|ri|ie|es|s','micr','MKRBLFRS','icro','arie','microbleph'),
 (226288,'microblepharism',' m|mi|ic|cr|ro|ob|bl|le|ep|ph|ha|ar|ri|is|sm|m','micr','MKRBLFRSM','icro','aris','microbleph'),
 (226289,'microblephary',' m|mi|ic|cr|ro|ob|bl|le|ep|ph|ha|ar|ry|y','micr','MKRBLFR','icro','phar','microbleph'),
 (226290,'microbodies',' m|mi|ic|cr|ro|ob|bo|od|di|ie|es|s','micr','MKRBTS','icro','odie','microbodie'),
 (226291,'microbody',' m|mi|ic|cr|ro|ob|bo|od|dy|y','micr','MKRBT','icro','obod','microbody'),
 (226292,'microbond',' m|mi|ic|cr|ro|ob|bo|on|nd|d','micr','MKRBNT','icro','obon','microbond'),
 (226293,'microbore',' m|mi|ic|cr|ro|ob|bo|or|re|e','micr','MKRBR','icro','obor','microbore'),
 (226294,'Microbotryaceae',' M|Mi|ic|cr|ro|ob|bo|ot|tr|ry|ya|ac|ce|ea|ae|e','Micr','MKRBTRYS','icro','acea','Microbotry'),
 (226295,'Microbotryum',' M|Mi|ic|cr|ro|ob|bo|ot|tr|ry|yu|um|m','Micr','MKRBTRYM','icro','tryu','Microbotry');
INSERT INTO `m_spelling_dictionary` VALUES  (226296,'Microbotryum violaceum',' M|Mi|ic|cr|ro|ob|bo|ot|tr|ry|yu|um|m | v|vi|io|ol|la|ac|ce|eu|um|m','Micr','MKRBTRYMFLSM','icro','aceu','Microbotry'),
 (226297,'microbreak',' m|mi|ic|cr|ro|ob|br|re|ea|ak|k','micr','MKRBRK','icro','brea','microbreak'),
 (226298,'microbreaks',' m|mi|ic|cr|ro|ob|br|re|ea|ak|ks|s','micr','MKRBRKS','icro','reak','microbreak'),
 (226299,'microbreweries',' m|mi|ic|cr|ro|ob|br|re|ew|we|er|ri|ie|es|s','micr','MKRBRWRS','icro','erie','microbrewe'),
 (226300,'microbrewery',' m|mi|ic|cr|ro|ob|br|re|ew|we|er|ry|y','micr','MKRBRWR','icro','ewer','microbrewe'),
 (226301,'microbubble',' m|mi|ic|cr|ro|ob|bu|ub|bb|bl|le|e','micr','MKRBBL','icro','ubbl','microbubbl'),
 (226302,'microbubbles',' m|mi|ic|cr|ro|ob|bu|ub|bb|bl|le|es|s','micr','MKRBBLS','icro','bble','microbubbl'),
 (226303,'microburet',' m|mi|ic|cr|ro|ob|bu|ur|re|et|t','micr','MKRBRT','icro','bure','microburet'),
 (226304,'microburets',' m|mi|ic|cr|ro|ob|bu|ur|re|et|ts|s','micr','MKRBRTS','icro','uret','microburet'),
 (226305,'microcalcification',' m|mi|ic|cr|ro|oc|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','micr','MKRKLSFKXN','icro','atio','microcalci');
INSERT INTO `m_spelling_dictionary` VALUES  (226306,'microcalcifications',' m|mi|ic|cr|ro|oc|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|ns|s','micr','MKRKLSFKXNS','icro','tion','microcalci'),
 (226307,'microcalculator',' m|mi|ic|cr|ro|oc|ca|al|lc|cu|ul|la|at|to|or|r','micr','MKRKLKLTR','icro','lato','microcalcu'),
 (226308,'microcalculators',' m|mi|ic|cr|ro|oc|ca|al|lc|cu|ul|la|at|to|or|rs|s','micr','MKRKLKLTRS','icro','ator','microcalcu'),
 (226309,'microcalorimeter',' m|mi|ic|cr|ro|oc|ca|al|lo|or|ri|im|me|et|te|er|r','micr','MKRKLRMTR','icro','mete','microcalor'),
 (226310,'microcalorimeters',' m|mi|ic|cr|ro|oc|ca|al|lo|or|ri|im|me|et|te|er|rs|s','micr','MKRKLRMTRS','icro','eter','microcalor'),
 (226311,'microcalorimetric',' m|mi|ic|cr|ro|oc|ca|al|lo|or|ri|im|me|et|tr|ri|ic|c','micr','MKRKLRMTRK','icro','etri','microcalor'),
 (226312,'microcalorimetrically',' m|mi|ic|cr|ro|oc|ca|al|lo|or|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRKLRMTRKL','icro','call','microcalor'),
 (226313,'microcalorimetry',' m|mi|ic|cr|ro|oc|ca|al|lo|or|ri|im|me|et|tr|ry|y','micr','MKRKLRMTR','icro','metr','microcalor'),
 (226314,'microcannulate',' m|mi|ic|cr|ro|oc|ca|an|nn|nu|ul|la|at|te|e','micr','MKRKNLT','icro','ulat','microcannu');
INSERT INTO `m_spelling_dictionary` VALUES  (226315,'microcannulated',' m|mi|ic|cr|ro|oc|ca|an|nn|nu|ul|la|at|te|ed|d','micr','MKRKNLTT','icro','late','microcannu'),
 (226316,'microcannulates',' m|mi|ic|cr|ro|oc|ca|an|nn|nu|ul|la|at|te|es|s','micr','MKRKNLTS','icro','late','microcannu'),
 (226317,'microcannulating',' m|mi|ic|cr|ro|oc|ca|an|nn|nu|ul|la|at|ti|in|ng|g','micr','MKRKNLTNK','icro','atin','microcannu'),
 (226318,'microcannulation',' m|mi|ic|cr|ro|oc|ca|an|nn|nu|ul|la|at|ti|io|on|n','micr','MKRKNLXN','icro','atio','microcannu'),
 (226319,'microcapillaries',' m|mi|ic|cr|ro|oc|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','micr','MKRKPLRS','icro','arie','microcapil'),
 (226320,'microcapillary',' m|mi|ic|cr|ro|oc|ca|ap|pi|il|ll|la|ar|ry|y','micr','MKRKPLR','icro','llar','microcapil'),
 (226321,'microcapsule',' m|mi|ic|cr|ro|oc|ca|ap|ps|su|ul|le|e','micr','MKRKPSL','icro','psul','microcapsu'),
 (226322,'microcapsules',' m|mi|ic|cr|ro|oc|ca|ap|ps|su|ul|le|es|s','micr','MKRKPSLS','icro','sule','microcapsu'),
 (226323,'microcarbon',' m|mi|ic|cr|ro|oc|ca|ar|rb|bo|on|n','micr','MKRKRBN','icro','arbo','microcarbo');
INSERT INTO `m_spelling_dictionary` VALUES  (226324,'microcarcinoma',' m|mi|ic|cr|ro|oc|ca|ar|rc|ci|in|no|om|ma|a','micr','MKRKRSNM','icro','inom','microcarci'),
 (226325,'microcarcinomas',' m|mi|ic|cr|ro|oc|ca|ar|rc|ci|in|no|om|ma|as|s','micr','MKRKRSNMS','icro','noma','microcarci'),
 (226326,'microcarcinomata',' m|mi|ic|cr|ro|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','micr','MKRKRSNMT','icro','omat','microcarci'),
 (226327,'microcardia',' m|mi|ic|cr|ro|oc|ca|ar|rd|di|ia|a','micr','MKRKRT','icro','ardi','microcardi'),
 (226328,'microcarrier',' m|mi|ic|cr|ro|oc|ca|ar|rr|ri|ie|er|r','micr','MKRKRR','icro','rrie','microcarri'),
 (226329,'microcarriers',' m|mi|ic|cr|ro|oc|ca|ar|rr|ri|ie|er|rs|s','micr','MKRKRRS','icro','rier','microcarri'),
 (226330,'microcatheter',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|r','micr','MKRK0TR','icro','hete','microcathe'),
 (226331,'microcatheterisation',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|n','micr','MKRK0TRSXN','icro','atio','microcathe'),
 (226332,'microcatheterisations',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|is|sa|at|ti|io|on|ns|s','micr','MKRK0TRSXNS','icro','tion','microcathe');
INSERT INTO `m_spelling_dictionary` VALUES  (226333,'microcatheterise',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|is|se|e','micr','MKRK0TRS','icro','eris','microcathe'),
 (226334,'microcatheterised',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|is|se|ed|d','micr','MKRK0TRST','icro','rise','microcathe'),
 (226335,'microcatheterises',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|is|se|es|s','micr','MKRK0TRSS','icro','rise','microcathe'),
 (226336,'microcatheterising',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|is|si|in|ng|g','micr','MKRK0TRSNK','icro','isin','microcathe'),
 (226337,'microcatheterization',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|n','micr','MKRK0TRSXN','icro','atio','microcathe'),
 (226338,'microcatheterizations',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|iz|za|at|ti|io|on|ns|s','micr','MKRK0TRSXNS','icro','tion','microcathe'),
 (226339,'microcatheterize',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|iz|ze|e','micr','MKRK0TRS','icro','eriz','microcathe'),
 (226340,'microcatheterized',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|iz|ze|ed|d','micr','MKRK0TRST','icro','rize','microcathe'),
 (226341,'microcatheterizes',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|iz|ze|es|s','micr','MKRK0TRSS','icro','rize','microcathe');
INSERT INTO `m_spelling_dictionary` VALUES  (226342,'microcatheterizing',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|ri|iz|zi|in|ng|g','micr','MKRK0TRSNK','icro','izin','microcathe'),
 (226343,'microcatheters',' m|mi|ic|cr|ro|oc|ca|at|th|he|et|te|er|rs|s','micr','MKRK0TRS','icro','eter','microcathe'),
 (226344,'microcavitation',' m|mi|ic|cr|ro|oc|ca|av|vi|it|ta|at|ti|io|on|n','micr','MKRKFTXN','icro','atio','microcavit'),
 (226345,'microcavitations',' m|mi|ic|cr|ro|oc|ca|av|vi|it|ta|at|ti|io|on|ns|s','micr','MKRKFTXNS','icro','tion','microcavit'),
 (226346,'microcavities',' m|mi|ic|cr|ro|oc|ca|av|vi|it|ti|ie|es|s','micr','MKRKFTS','icro','itie','microcavit'),
 (226347,'microcavity',' m|mi|ic|cr|ro|oc|ca|av|vi|it|ty|y','micr','MKRKFT','icro','avit','microcavit'),
 (226348,'Microcebus',' M|Mi|ic|cr|ro|oc|ce|eb|bu|us|s','Micr','MKRSBS','icro','cebu','Microcebus'),
 (226349,'Microcebus murinus',' M|Mi|ic|cr|ro|oc|ce|eb|bu|us|s | m|mu|ur|ri|in|nu|us|s','Micr','MKRSBSMRNS','icro','rinu','Microcebus'),
 (226350,'Microcebus myoxinus',' M|Mi|ic|cr|ro|oc|ce|eb|bu|us|s | m|my|yo|ox|xi|in|nu|us|s','Micr','MKRSBSMYKSNS','icro','xinu','Microcebus');
INSERT INTO `m_spelling_dictionary` VALUES  (226351,'Microcebus ravelobensis',' M|Mi|ic|cr|ro|oc|ce|eb|bu|us|s | r|ra|av|ve|el|lo|ob|be|en|ns|si|is|s','Micr','MKRSBSRFLBNSS','icro','ensi','Microcebus'),
 (226352,'Microcebus rufus',' M|Mi|ic|cr|ro|oc|ce|eb|bu|us|s | r|ru|uf|fu|us|s','Micr','MKRSBSRFS','icro','rufu','Microcebus'),
 (226353,'microcell',' m|mi|ic|cr|ro|oc|ce|el|ll|l','micr','MKRSL','icro','ocel','microcell'),
 (226354,'microcells',' m|mi|ic|cr|ro|oc|ce|el|ll|ls|s','micr','MKRSLS','icro','cell','microcells'),
 (226355,'microcellular',' m|mi|ic|cr|ro|oc|ce|el|ll|lu|ul|la|ar|r','micr','MKRSLLR','icro','lula','microcellu'),
 (226356,'microcensus',' m|mi|ic|cr|ro|oc|ce|en|ns|su|us|s','micr','MKRSNSS','icro','ensu','microcensu'),
 (226357,'microcensuses',' m|mi|ic|cr|ro|oc|ce|en|ns|su|us|se|es|s','micr','MKRSNSSS','icro','suse','microcensu'),
 (226358,'microcentra',' m|mi|ic|cr|ro|oc|ce|en|nt|tr|ra|a','micr','MKRSNTR','icro','entr','microcentr'),
 (226359,'microcentrifugation',' m|mi|ic|cr|ro|oc|ce|en|nt|tr|ri|if|fu|ug|ga|at|ti|io|on|n','micr','MKRSNTRFKXN','icro','atio','microcentr'),
 (226360,'microcentrifuge',' m|mi|ic|cr|ro|oc|ce|en|nt|tr|ri|if|fu|ug|ge|e','micr','MKRSNTRFJ','icro','ifug','microcentr');
INSERT INTO `m_spelling_dictionary` VALUES  (226361,'microcentrifuges',' m|mi|ic|cr|ro|oc|ce|en|nt|tr|ri|if|fu|ug|ge|es|s','micr','MKRSNTRFJS','icro','fuge','microcentr'),
 (226362,'microcentrum',' m|mi|ic|cr|ro|oc|ce|en|nt|tr|ru|um|m','micr','MKRSNTRM','icro','ntru','microcentr'),
 (226363,'Microcephala',' M|Mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Micr','MKRSFL','icro','phal','Microcepha'),
 (226364,'Microcephala discoidea',' M|Mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a | d|di|is|sc|co|oi|id|de|ea|a','Micr','MKRSFLTSKT','icro','oide','Microcepha'),
 (226365,'microcephali',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|i','micr','MKRSFL','icro','phal','microcepha'),
 (226366,'microcephalia',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|ia|a','micr','MKRSFL','icro','hali','microcepha'),
 (226367,'microcephalia vera',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|ia|a | v|ve|er|ra|a','micr','MKRSFLFR','icro',' ver','microcepha'),
 (226368,'microcephalic',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|ic|c','micr','MKRSFLK','icro','hali','microcepha'),
 (226369,'microcephalic dwarfism',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','micr','MKRSFLKTWRFSM','icro','rfis','microcepha');
INSERT INTO `m_spelling_dictionary` VALUES  (226370,'microcephalic osteodysplastic primordial dwarfism',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|ic|c | o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | p|pr|ri|im|mo|or|rd|di|ia|al|l | d|dw|wa|ar|rf|fi|is|sm|m','micr','MKRSFLKSTTSPLSTKPRMRTLTWR','icro','rfis','microcepha'),
 (226371,'microcephalics',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|ic|cs|s','micr','MKRSFLKS','icro','alic','microcepha'),
 (226372,'microcephalies',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|ie|es|s','micr','MKRSFLS','icro','alie','microcepha'),
 (226373,'microcephalism',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|is|sm|m','micr','MKRSFLSM','icro','alis','microcepha'),
 (226374,'microcephalisms',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|li|is|sm|ms|s','micr','MKRSFLSMS','icro','lism','microcepha'),
 (226375,'Microcephalophis',' M|Mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lo|op|ph|hi|is|s','Micr','MKRSFLFS','icro','ophi','Microcepha'),
 (226376,'Microcephalophis cantoris',' M|Mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lo|op|ph|hi|is|s | c|ca|an|nt|to|or|ri|is|s','Micr','MKRSFLFSKNTRS','icro','tori','Microcepha'),
 (226377,'Microcephalophis gracilis',' M|Mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lo|op|ph|hi|is|s | g|gr|ra|ac|ci|il|li|is|s','Micr','MKRSFLFSKRSLS','icro','cili','Microcepha');
INSERT INTO `m_spelling_dictionary` VALUES  (226378,'Microcephalophis gracilis gracilis',' M|Mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lo|op|ph|hi|is|s | g|gr|ra|ac|ci|il|li|is|s | g|gr|ra|ac|ci|il|li|is|s','Micr','MKRSFLFSKRSLSKRSLS','icro','cili','Microcepha'),
 (226379,'microcephalous',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lo|ou|us|s','micr','MKRSFLS','icro','alou','microcepha'),
 (226380,'microcephalus',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','micr','MKRSFLS','icro','halu','microcepha'),
 (226381,'microcephaly',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|ly|y','micr','MKRSFL','icro','phal','microcepha'),
 (226382,'microcephaly-oculo-digito-esophageal-duodenal syndrome',' m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|ly|y-|-o|oc|cu|ul|lo|o-|-d|di|ig|gi|it|to|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l-|-d|du|uo|od|de|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','micr','MKRSFLKLTJTSFJLTTNLSNTRM','icro','drom','microcepha'),
 (226383,'microchaete',' m|mi|ic|cr|ro|oc|ch|ha|ae|et|te|e','micr','MKRXT','icro','haet','microchaet'),
 (226384,'microchaetes',' m|mi|ic|cr|ro|oc|ch|ha|ae|et|te|es|s','micr','MKRXTS','icro','aete','microchaet'),
 (226385,'microchamber',' m|mi|ic|cr|ro|oc|ch|ha|am|mb|be|er|r','micr','MKRXMR','icro','ambe','microchamb');
INSERT INTO `m_spelling_dictionary` VALUES  (226386,'microchambers',' m|mi|ic|cr|ro|oc|ch|ha|am|mb|be|er|rs|s','micr','MKRXMRS','icro','mber','microchamb'),
 (226387,'microchannel',' m|mi|ic|cr|ro|oc|ch|ha|an|nn|ne|el|l','micr','MKRXNL','icro','anne','microchann'),
 (226388,'microchannels',' m|mi|ic|cr|ro|oc|ch|ha|an|nn|ne|el|ls|s','micr','MKRXNLS','icro','nnel','microchann'),
 (226389,'microcheilia',' m|mi|ic|cr|ro|oc|ch|he|ei|il|li|ia|a','micr','MKRXL','icro','eili','microcheil'),
 (226390,'microchemical',' m|mi|ic|cr|ro|oc|ch|he|em|mi|ic|ca|al|l','micr','MKRXMKL','icro','mica','microchemi'),
 (226391,'microchemically',' m|mi|ic|cr|ro|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','micr','MKRXMKL','icro','call','microchemi'),
 (226392,'microchemistry',' m|mi|ic|cr|ro|oc|ch|he|em|mi|is|st|tr|ry|y','micr','MKRXMSTR','icro','istr','microchemi'),
 (226393,'microchimerism',' m|mi|ic|cr|ro|oc|ch|hi|im|me|er|ri|is|sm|m','micr','MKRXMRSM','icro','eris','microchime'),
 (226394,'microchip',' m|mi|ic|cr|ro|oc|ch|hi|ip|p','micr','MKRXP','icro','ochi','microchip'),
 (226395,'microchips',' m|mi|ic|cr|ro|oc|ch|hi|ip|ps|s','micr','MKRXPS','icro','chip','microchips');
INSERT INTO `m_spelling_dictionary` VALUES  (226396,'Microchiroptera',' M|Mi|ic|cr|ro|oc|ch|hi|ir|ro|op|pt|te|er|ra|a','Micr','MKRXRPTR','icro','pter','Microchiro'),
 (226397,'microchiropteran',' m|mi|ic|cr|ro|oc|ch|hi|ir|ro|op|pt|te|er|ra|an|n','micr','MKRXRPTRN','icro','tera','microchiro'),
 (226398,'microchiropterans',' m|mi|ic|cr|ro|oc|ch|hi|ir|ro|op|pt|te|er|ra|an|ns|s','micr','MKRXRPTRNS','icro','eran','microchiro'),
 (226399,'microchromatographic',' m|mi|ic|cr|ro|oc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','micr','MKRXRMTKRFK','icro','aphi','microchrom'),
 (226400,'microchromosome',' m|mi|ic|cr|ro|oc|ch|hr|ro|om|mo|os|so|om|me|e','micr','MKRXRMSM','icro','osom','microchrom'),
 (226401,'microchromosomes',' m|mi|ic|cr|ro|oc|ch|hr|ro|om|mo|os|so|om|me|es|s','micr','MKRXRMSMS','icro','some','microchrom'),
 (226402,'microCi',' m|mi|ic|cr|ro|oC|Ci|i','micr','MKRS','icro','croC','microCi'),
 (226403,'Microcid',' M|Mi|ic|cr|ro|oc|ci|id|d','Micr','MKRST','icro','roci','Microcid'),
 (226404,'Microcids',' M|Mi|ic|cr|ro|oc|ci|id|ds|s','Micr','MKRSTS','icro','ocid','Microcids'),
 (226405,'Microcillin',' M|Mi|ic|cr|ro|oc|ci|il|ll|li|in|n','Micr','MKRSLN','icro','illi','Microcilli');
INSERT INTO `m_spelling_dictionary` VALUES  (226406,'Microcillins',' M|Mi|ic|cr|ro|oc|ci|il|ll|li|in|ns|s','Micr','MKRSLNS','icro','llin','Microcilli'),
 (226407,'microcin',' m|mi|ic|cr|ro|oc|ci|in|n','micr','MKRSN','icro','roci','microcin'),
 (226408,'microcinematographic',' m|mi|ic|cr|ro|oc|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','micr','MKRSNMTKRFK','icro','aphi','microcinem'),
 (226409,'microcinematography',' m|mi|ic|cr|ro|oc|ci|in|ne|em|ma|at|to|og|gr|ra|ap|ph|hy|y','micr','MKRSNMTKRF','icro','raph','microcinem'),
 (226410,'microcins',' m|mi|ic|cr|ro|oc|ci|in|ns|s','micr','MKRSNS','icro','ocin','microcins'),
 (226411,'Microciona',' M|Mi|ic|cr|ro|oc|ci|io|on|na|a','Micr','MKRSN','icro','cion','Microciona'),
 (226412,'Microciona prolifera',' M|Mi|ic|cr|ro|oc|ci|io|on|na|a | p|pr|ro|ol|li|if|fe|er|ra|a','Micr','MKRSNPRLFR','icro','ifer','Microciona'),
 (226413,'microcirculation',' m|mi|ic|cr|ro|oc|ci|ir|rc|cu|ul|la|at|ti|io|on|n','micr','MKRSRKLXN','icro','atio','microcircu'),
 (226414,'microcirculations',' m|mi|ic|cr|ro|oc|ci|ir|rc|cu|ul|la|at|ti|io|on|ns|s','micr','MKRSRKLXNS','icro','tion','microcircu'),
 (226415,'microcirculatory',' m|mi|ic|cr|ro|oc|ci|ir|rc|cu|ul|la|at|to|or|ry|y','micr','MKRSRKLTR','icro','ator','microcircu');
INSERT INTO `m_spelling_dictionary` VALUES  (226416,'Microcitrus',' M|Mi|ic|cr|ro|oc|ci|it|tr|ru|us|s','Micr','MKRSTRS','icro','itru','Microcitru'),
 (226417,'Microcitrus inodora',' M|Mi|ic|cr|ro|oc|ci|it|tr|ru|us|s | i|in|no|od|do|or|ra|a','Micr','MKRSTRSNTR','icro','odor','Microcitru'),
 (226418,'Microcitrus papuana',' M|Mi|ic|cr|ro|oc|ci|it|tr|ru|us|s | p|pa|ap|pu|ua|an|na|a','Micr','MKRSTRSPPN','icro','puan','Microcitru'),
 (226419,'microclimate',' m|mi|ic|cr|ro|oc|cl|li|im|ma|at|te|e','micr','MKRKLMT','icro','imat','microclima'),
 (226420,'microclimates',' m|mi|ic|cr|ro|oc|cl|li|im|ma|at|te|es|s','micr','MKRKLMTS','icro','mate','microclima'),
 (226421,'microclimatic',' m|mi|ic|cr|ro|oc|cl|li|im|ma|at|ti|ic|c','micr','MKRKLMTK','icro','mati','microclima'),
 (226422,'microclone',' m|mi|ic|cr|ro|oc|cl|lo|on|ne|e','micr','MKRKLN','icro','clon','microclone'),
 (226423,'microclones',' m|mi|ic|cr|ro|oc|cl|lo|on|ne|es|s','micr','MKRKLNS','icro','lone','microclone'),
 (226424,'microcnemia',' m|mi|ic|cr|ro|oc|cn|ne|em|mi|ia|a','micr','MKRKNM','icro','nemi','microcnemi'),
 (226425,'Micrococcaceae',' M|Mi|ic|cr|ro|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Micr','MKRKKKS','icro','acea','Micrococca');
INSERT INTO `m_spelling_dictionary` VALUES  (226426,'micrococcal',' m|mi|ic|cr|ro|oc|co|oc|cc|ca|al|l','micr','MKRKKKL','icro','occa','micrococca'),
 (226427,'micrococci',' m|mi|ic|cr|ro|oc|co|oc|cc|ci|i','micr','MKRKKS','icro','cocc','micrococci'),
 (226428,'micrococcin',' m|mi|ic|cr|ro|oc|co|oc|cc|ci|in|n','micr','MKRKKSN','icro','occi','micrococci'),
 (226429,'micrococcus',' m|mi|ic|cr|ro|oc|co|oc|cc|cu|us|s','micr','MKRKKKS','icro','occu','micrococcu'),
 (226430,'Micrococcus aceti',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | a|ac|ce|et|ti|i','Micr','MKRKKKSST','icro','acet','Micrococcu'),
 (226431,'Micrococcus agilis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | a|ag|gi|il|li|is|s','Micr','MKRKKKSJLS','icro','gili','Micrococcu'),
 (226432,'Micrococcus amylovorus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | a|am|my|yl|lo|ov|vo|or|ru|us|s','Micr','MKRKKKSMLFRS','icro','voru','Micrococcu'),
 (226433,'Micrococcus antarcticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Micr','MKRKKKSNTRKTKS','icro','ticu','Micrococcu'),
 (226434,'Micrococcus aquivivus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | a|aq|qu|ui|iv|vi|iv|vu|us|s','Micr','MKRKKKSKFFS','icro','vivu','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226435,'Micrococcus asaccharolyticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Micr','MKRKKKSSKXRLTKS','icro','ticu','Micrococcu'),
 (226436,'Micrococcus calcoaceticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|cu|us|s','Micr','MKRKKKSKLKSTKS','icro','ticu','Micrococcu'),
 (226437,'Micrococcus caseolyticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | c|ca|as|se|eo|ol|ly|yt|ti|ic|cu|us|s','Micr','MKRKKKSKSLTKS','icro','ticu','Micrococcu'),
 (226438,'Micrococcus catarrhalis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | c|ca|at|ta|ar|rr|rh|ha|al|li|is|s','Micr','MKRKKKSKTRHLS','icro','hali','Micrococcu'),
 (226439,'Micrococcus cinereus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | c|ci|in|ne|er|re|eu|us|s','Micr','MKRKKKSSNRS','icro','ereu','Micrococcu'),
 (226440,'Micrococcus colpogenes',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | c|co|ol|lp|po|og|ge|en|ne|es|s','Micr','MKRKKKSKLPJNS','icro','gene','Micrococcu'),
 (226441,'Micrococcus conglomeratus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | c|co|on|ng|gl|lo|om|me|er|ra|at|tu|us|s','Micr','MKRKKKSKNKLMRTS','icro','ratu','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226442,'Micrococcus cryophilus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | c|cr|ry|yo|op|ph|hi|il|lu|us|s','Micr','MKRKKKSKRYFLS','icro','hilu','Micrococcu'),
 (226443,'Micrococcus denitrificans',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Micr','MKRKKKSTNTRFKNS','icro','ican','Micrococcu'),
 (226444,'Micrococcus denitrificans var. halodenitrificans',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s | v|va|ar|r.|. | h|ha|al|lo|od|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Micr','MKRKKKSTNTRFKNSFRHLTNTRFK','icro','ican','Micrococcu'),
 (226445,'Micrococcus denitrificans varietas halodenitrificans',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s | v|va|ar|ri|ie|et|ta|as|s | h|ha|al|lo|od|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Micr','MKRKKKSTNTRFKNSFRTSHLTNTR','icro','ican','Micrococcu'),
 (226446,'Micrococcus der gonorrhoe',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | d|de|er|r | g|go|on|no|or|rr|rh|ho|oe|e','Micr','MKRKKKSTRKNRH','icro','rrho','Micrococcu'),
 (226447,'Micrococcus epidermidis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | e|ep|pi|id|de|er|rm|mi|id|di|is|s','Micr','MKRKKKSPTRMTS','icro','midi','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226448,'Micrococcus eucinetus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | e|eu|uc|ci|in|ne|et|tu|us|s','Micr','MKRKKKSSNTS','icro','netu','Micrococcu'),
 (226449,'Micrococcus flavus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | f|fl|la|av|vu|us|s','Micr','MKRKKKSFLFS','icro','lavu','Micrococcu'),
 (226450,'Micrococcus freudenreichii',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | f|fr|re|eu|ud|de|en|nr|re|ei|ic|ch|hi|ii|i','Micr','MKRKKKSFRTNRX','icro','ichi','Micrococcu'),
 (226451,'Micrococcus fulvus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | f|fu|ul|lv|vu|us|s','Micr','MKRKKKSFLFS','icro','ulvu','Micrococcu'),
 (226452,'Micrococcus gallicidus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | g|ga|al|ll|li|ic|ci|id|du|us|s','Micr','MKRKKKSKLSTS','icro','cidu','Micrococcu'),
 (226453,'Micrococcus gazogenes',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | g|ga|az|zo|og|ge|en|ne|es|s','Micr','MKRKKKSKSJNS','icro','gene','Micrococcu'),
 (226454,'Micrococcus gazogenes alcalescens anaerobius',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | g|ga|az|zo|og|ge|en|ne|es|s | a|al|lc|ca|al|le|es|sc|ce|en|ns|s | a|an|na|ae|er|ro|ob|bi|iu|us|s','Micr','MKRKKKSKSJNSLKLSNSNRBS','icro','obiu','Micrococcu'),
 (226455,'Micrococcus glutamicus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | g|gl|lu|ut|ta|am|mi|ic|cu|us|s','Micr','MKRKKKSKLTMKS','icro','micu','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226456,'Micrococcus gonococcus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | g|go|on|no|oc|co|oc|cc|cu|us|s','Micr','MKRKKKSKNKKKS','icro','occu','Micrococcu'),
 (226457,'Micrococcus gonorrhoeae',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | g|go|on|no|or|rr|rh|ho|oe|ea|ae|e','Micr','MKRKKKSKNRH','icro','hoea','Micrococcu'),
 (226458,'Micrococcus halobius',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | h|ha|al|lo|ob|bi|iu|us|s','Micr','MKRKKKSHLBS','icro','obiu','Micrococcu'),
 (226459,'Micrococcus halodenitrificans',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | h|ha|al|lo|od|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Micr','MKRKKKSHLTNTRFKNS','icro','ican','Micrococcu'),
 (226460,'Micrococcus hyicus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | h|hy|yi|ic|cu|us|s','Micr','MKRKKKSYKS','icro','yicu','Micrococcu'),
 (226461,'Micrococcus indolicus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | i|in|nd|do|ol|li|ic|cu|us|s','Micr','MKRKKKSNTLKS','icro','licu','Micrococcu'),
 (226462,'Micrococcus intracellularis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|ri|is|s','Micr','MKRKKKSNTRSLLRS','icro','lari','Micrococcu'),
 (226463,'Micrococcus kristinae',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | k|kr|ri|is|st|ti|in|na|ae|e','Micr','MKRKKKSKRSTN','icro','tina','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226464,'Micrococcus kristiniae',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | k|kr|ri|is|st|ti|in|ni|ia|ae|e','Micr','MKRKKKSKRSTN','icro','inia','Micrococcu'),
 (226465,'Micrococcus lactilyticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | l|la|ac|ct|ti|il|ly|yt|ti|ic|cu|us|s','Micr','MKRKKKSLKTLTKS','icro','ticu','Micrococcu'),
 (226466,'Micrococcus litoralis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | l|li|it|to|or|ra|al|li|is|s','Micr','MKRKKKSLTRLS','icro','rali','Micrococcu'),
 (226467,'Micrococcus luteus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | l|lu|ut|te|eu|us|s','Micr','MKRKKKSLTS','icro','uteu','Micrococcu'),
 (226468,'Micrococcus lylae',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | l|ly|yl|la|ae|e','Micr','MKRKKKSLL','icro','lyla','Micrococcu'),
 (226469,'Micrococcus lysodeikticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | l|ly|ys|so|od|de|ei|ik|kt|ti|ic|cu|us|s','Micr','MKRKKKSLSTKTKS','icro','ticu','Micrococcu'),
 (226470,'Micrococcus maripuniceus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | m|ma|ar|ri|ip|pu|un|ni|ic|ce|eu|us|s','Micr','MKRKKKSMRPNSS','icro','iceu','Micrococcu'),
 (226471,'Micrococcus melitensis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | m|me|el|li|it|te|en|ns|si|is|s','Micr','MKRKKKSMLTNSS','icro','ensi','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226472,'Micrococcus meningitidis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | m|me|en|ni|in|ng|gi|it|ti|id|di|is|s','Micr','MKRKKKSMNNJTTS','icro','tidi','Micrococcu'),
 (226473,'Micrococcus morrhuae',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | m|mo|or|rr|rh|hu|ua|ae|e','Micr','MKRKKKSMRH','icro','rhua','Micrococcu'),
 (226474,'Micrococcus mucilaginosus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | m|mu|uc|ci|il|la|ag|gi|in|no|os|su|us|s','Micr','MKRKKKSMSLJNSS','icro','nosu','Micrococcu'),
 (226475,'Micrococcus niger',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | n|ni|ig|ge|er|r','Micr','MKRKKKSNJR','icro','nige','Micrococcu'),
 (226476,'Micrococcus nishinomiyaensis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | n|ni|is|sh|hi|in|no|om|mi|iy|ya|ae|en|ns|si|is|s','Micr','MKRKKKSNXNMYNSS','icro','ensi','Micrococcu'),
 (226477,'Micrococcus nishinomyaensis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | n|ni|is|sh|hi|in|no|om|my|ya|ae|en|ns|si|is|s','Micr','MKRKKKSNXNMYNSS','icro','ensi','Micrococcu'),
 (226478,'Micrococcus ovalis',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | o|ov|va|al|li|is|s','Micr','MKRKKKSFLS','icro','vali','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226479,'Micrococcus pelletieri',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|pe|el|ll|le|et|ti|ie|er|ri|i','Micr','MKRKKKSPLTR','icro','tier','Micrococcu'),
 (226480,'Micrococcus phosphoreus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|ph|ho|os|sp|ph|ho|or|re|eu|us|s','Micr','MKRKKKSFSFRS','icro','oreu','Micrococcu'),
 (226481,'Micrococcus physiculus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|ph|hy|ys|si|ic|cu|ul|lu|us|s','Micr','MKRKKKSFSKLS','icro','culu','Micrococcu'),
 (226482,'Micrococcus pneumoniae',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','Micr','MKRKKKSPNMN','icro','onia','Micrococcu'),
 (226483,'Micrococcus prevotii',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|pr|re|ev|vo|ot|ti|ii|i','Micr','MKRKKKSPRFT','icro','voti','Micrococcu'),
 (226484,'Micrococcus psychrophilum',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|lu|um|m','Micr','MKRKKKSPSXRFLM','icro','hilu','Micrococcu'),
 (226485,'Micrococcus pyocyaneus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|py|yo|oc|cy|ya|an|ne|eu|us|s','Micr','MKRKKKSPYSYNS','icro','aneu','Micrococcu'),
 (226486,'Micrococcus pyogenes',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|py|yo|og|ge|en|ne|es|s','Micr','MKRKKKSPYJNS','icro','gene','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226487,'Micrococcus pyogenes var. albus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|py|yo|og|ge|en|ne|es|s | v|va|ar|r.|. | a|al|lb|bu|us|s','Micr','MKRKKKSPYJNSFRLBS','icro','albu','Micrococcu'),
 (226488,'Micrococcus pyogenes var. aureus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|py|yo|og|ge|en|ne|es|s | v|va|ar|r.|. | a|au|ur|re|eu|us|s','Micr','MKRKKKSPYJNSFRRS','icro','ureu','Micrococcu'),
 (226489,'Micrococcus pyogenes varietas albus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|py|yo|og|ge|en|ne|es|s | v|va|ar|ri|ie|et|ta|as|s | a|al|lb|bu|us|s','Micr','MKRKKKSPYJNSFRTSLBS','icro','albu','Micrococcu'),
 (226490,'Micrococcus pyogenes varietas aureus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | p|py|yo|og|ge|en|ne|es|s | v|va|ar|ri|ie|et|ta|as|s | a|au|ur|re|eu|us|s','Micr','MKRKKKSPYJNSFRTSRS','icro','ureu','Micrococcu'),
 (226491,'Micrococcus radiodurans',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | r|ra|ad|di|io|od|du|ur|ra|an|ns|s','Micr','MKRKKKSRTTRNS','icro','uran','Micrococcu'),
 (226492,'Micrococcus radiophilus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | r|ra|ad|di|io|op|ph|hi|il|lu|us|s','Micr','MKRKKKSRTFLS','icro','hilu','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226493,'Micrococcus radioproteolyticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | r|ra|ad|di|io|op|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|cu|us|s','Micr','MKRKKKSRTPRTLTKS','icro','ticu','Micrococcu'),
 (226494,'Micrococcus roseus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | r|ro|os|se|eu|us|s','Micr','MKRKKKSRSS','icro','oseu','Micrococcu'),
 (226495,'Micrococcus rubens',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | r|ru|ub|be|en|ns|s','Micr','MKRKKKSRBNS','icro','uben','Micrococcu'),
 (226496,'Micrococcus saccharolyticus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Micr','MKRKKKSSKXRLTKS','icro','ticu','Micrococcu'),
 (226497,'Micrococcus scarlatinae',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | s|sc|ca|ar|rl|la|at|ti|in|na|ae|e','Micr','MKRKKKSSKRLTN','icro','tina','Micrococcu'),
 (226498,'Micrococcus sedentarius',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | s|se|ed|de|en|nt|ta|ar|ri|iu|us|s','Micr','MKRKKKSSTNTRS','icro','ariu','Micrococcu'),
 (226499,'Micrococcus subflavus',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | s|su|ub|bf|fl|la|av|vu|us|s','Micr','MKRKKKSSBFLFS','icro','lavu','Micrococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (226500,'Micrococcus tetragenus anaerobius',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | t|te|et|tr|ra|ag|ge|en|nu|us|s | a|an|na|ae|er|ro|ob|bi|iu|us|s','Micr','MKRKKKSTTRJNSNRBS','icro','obiu','Micrococcu'),
 (226501,'Micrococcus varians',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | v|va|ar|ri|ia|an|ns|s','Micr','MKRKKKSFRNS','icro','rian','Micrococcu'),
 (226502,'Micrococcus zymogenes',' M|Mi|ic|cr|ro|oc|co|oc|cc|cu|us|s | z|zy|ym|mo|og|ge|en|ne|es|s','Micr','MKRKKKSSMJNS','icro','gene','Micrococcu'),
 (226503,'microcoil',' m|mi|ic|cr|ro|oc|co|oi|il|l','micr','MKRKL','icro','ocoi','microcoil'),
 (226504,'microcoils',' m|mi|ic|cr|ro|oc|co|oi|il|ls|s','micr','MKRKLS','icro','coil','microcoils'),
 (226505,'microcola',' m|mi|ic|cr|ro|oc|co|ol|la|a','micr','MKRKL','icro','ocol','microcola'),
 (226506,'microcolon',' m|mi|ic|cr|ro|oc|co|ol|lo|on|n','micr','MKRKLN','icro','colo','microcolon'),
 (226507,'microcolonial',' m|mi|ic|cr|ro|oc|co|ol|lo|on|ni|ia|al|l','micr','MKRKLNL','icro','onia','microcolon'),
 (226508,'microcolonies',' m|mi|ic|cr|ro|oc|co|ol|lo|on|ni|ie|es|s','micr','MKRKLNS','icro','onie','microcolon');
INSERT INTO `m_spelling_dictionary` VALUES  (226509,'microcolons',' m|mi|ic|cr|ro|oc|co|ol|lo|on|ns|s','micr','MKRKLNS','icro','olon','microcolon'),
 (226510,'microcolony',' m|mi|ic|cr|ro|oc|co|ol|lo|on|ny|y','micr','MKRKLN','icro','olon','microcolon'),
 (226511,'microcolorimetric',' m|mi|ic|cr|ro|oc|co|ol|lo|or|ri|im|me|et|tr|ri|ic|c','micr','MKRKLRMTRK','icro','etri','microcolor'),
 (226512,'microcolpohysteroscopy',' m|mi|ic|cr|ro|oc|co|ol|lp|po|oh|hy|ys|st|te|er|ro|os|sc|co|op|py|y','micr','MKRKLPSTRSKP','icro','scop','microcolpo'),
 (226513,'microcolumn',' m|mi|ic|cr|ro|oc|co|ol|lu|um|mn|n','micr','MKRKLMN','icro','olum','microcolum'),
 (226514,'microcolumns',' m|mi|ic|cr|ro|oc|co|ol|lu|um|mn|ns|s','micr','MKRKLMNS','icro','lumn','microcolum'),
 (226515,'microcomplement',' m|mi|ic|cr|ro|oc|co|om|mp|pl|le|em|me|en|nt|t','micr','MKRKMPLMNT','icro','emen','microcompl'),
 (226516,'microcomplement fixation',' m|mi|ic|cr|ro|oc|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|n','micr','MKRKMPLMNTFKSXN','icro','atio','microcompl'),
 (226517,'microcomplement fixations',' m|mi|ic|cr|ro|oc|co|om|mp|pl|le|em|me|en|nt|t | f|fi|ix|xa|at|ti|io|on|ns|s','micr','MKRKMPLMNTFKSXNS','icro','tion','microcompl');
INSERT INTO `m_spelling_dictionary` VALUES  (226518,'microcomplements',' m|mi|ic|cr|ro|oc|co|om|mp|pl|le|em|me|en|nt|ts|s','micr','MKRKMPLMNTS','icro','ment','microcompl'),
 (226519,'microcomputer',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|r','micr','MKRKMPTR','icro','pute','microcompu'),
 (226520,'microcomputerisable',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|is|sa|ab|bl|le|e','micr','MKRKMPTRSBL','icro','sabl','microcompu'),
 (226521,'microcomputerisation',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|is|sa|at|ti|io|on|n','micr','MKRKMPTRSXN','icro','atio','microcompu'),
 (226522,'microcomputerisations',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|is|sa|at|ti|io|on|ns|s','micr','MKRKMPTRSXNS','icro','tion','microcompu'),
 (226523,'microcomputerise',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|is|se|e','micr','MKRKMPTRS','icro','eris','microcompu'),
 (226524,'microcomputerised',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|is|se|ed|d','micr','MKRKMPTRST','icro','rise','microcompu'),
 (226525,'microcomputerises',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|is|se|es|s','micr','MKRKMPTRSS','icro','rise','microcompu'),
 (226526,'microcomputerising',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|is|si|in|ng|g','micr','MKRKMPTRSNK','icro','isin','microcompu');
INSERT INTO `m_spelling_dictionary` VALUES  (226527,'microcomputerizable',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|iz|za|ab|bl|le|e','micr','MKRKMPTRSBL','icro','zabl','microcompu'),
 (226528,'microcomputerization',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|iz|za|at|ti|io|on|n','micr','MKRKMPTRSXN','icro','atio','microcompu'),
 (226529,'microcomputerizations',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|iz|za|at|ti|io|on|ns|s','micr','MKRKMPTRSXNS','icro','tion','microcompu'),
 (226530,'microcomputerize',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|iz|ze|e','micr','MKRKMPTRS','icro','eriz','microcompu'),
 (226531,'microcomputerized',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|iz|ze|ed|d','micr','MKRKMPTRST','icro','rize','microcompu'),
 (226532,'microcomputerizes',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|iz|ze|es|s','micr','MKRKMPTRSS','icro','rize','microcompu'),
 (226533,'microcomputerizing',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|ri|iz|zi|in|ng|g','micr','MKRKMPTRSNK','icro','izin','microcompu'),
 (226534,'microcomputers',' m|mi|ic|cr|ro|oc|co|om|mp|pu|ut|te|er|rs|s','micr','MKRKMPTRS','icro','uter','microcompu');
INSERT INTO `m_spelling_dictionary` VALUES  (226535,'microconcentrator',' m|mi|ic|cr|ro|oc|co|on|nc|ce|en|nt|tr|ra|at|to|or|r','micr','MKRKNSNTRTR','icro','rato','microconce'),
 (226536,'microconcentrators',' m|mi|ic|cr|ro|oc|co|on|nc|ce|en|nt|tr|ra|at|to|or|rs|s','micr','MKRKNSNTRTRS','icro','ator','microconce'),
 (226537,'microconidia',' m|mi|ic|cr|ro|oc|co|on|ni|id|di|ia|a','micr','MKRKNT','icro','nidi','microconid'),
 (226538,'microconidium',' m|mi|ic|cr|ro|oc|co|on|ni|id|di|iu|um|m','micr','MKRKNTM','icro','idiu','microconid'),
 (226539,'microcontroller',' m|mi|ic|cr|ro|oc|co|on|nt|tr|ro|ol|ll|le|er|r','micr','MKRKNTRLR','icro','olle','microcontr'),
 (226540,'microcontrollers',' m|mi|ic|cr|ro|oc|co|on|nt|tr|ro|ol|ll|le|er|rs|s','micr','MKRKNTRLRS','icro','ller','microcontr'),
 (226541,'microcoria',' m|mi|ic|cr|ro|oc|co|or|ri|ia|a','micr','MKRKR','icro','cori','microcoria'),
 (226542,'microcornea',' m|mi|ic|cr|ro|oc|co|or|rn|ne|ea|a','micr','MKRKRN','icro','orne','microcorne'),
 (226543,'microcorneas',' m|mi|ic|cr|ro|oc|co|or|rn|ne|ea|as|s','micr','MKRKRNS','icro','rnea','microcorne'),
 (226544,'microcosm',' m|mi|ic|cr|ro|oc|co|os|sm|m','micr','MKRKSM','icro','ocos','microcosm');
INSERT INTO `m_spelling_dictionary` VALUES  (226545,'microcosms',' m|mi|ic|cr|ro|oc|co|os|sm|ms|s','micr','MKRKSMS','icro','cosm','microcosms'),
 (226546,'microcotyledonary',' m|mi|ic|cr|ro|oc|co|ot|ty|yl|le|ed|do|on|na|ar|ry|y','micr','MKRKTLTNR','icro','onar','microcotyl'),
 (226547,'microcoulometric',' m|mi|ic|cr|ro|oc|co|ou|ul|lo|om|me|et|tr|ri|ic|c','micr','MKRKLMTRK','icro','etri','microcoulo'),
 (226548,'microcrack',' m|mi|ic|cr|ro|oc|cr|ra|ac|ck|k','micr','MKRKRK','icro','crac','microcrack'),
 (226549,'microcracks',' m|mi|ic|cr|ro|oc|cr|ra|ac|ck|ks|s','micr','MKRKRKS','icro','rack','microcrack'),
 (226550,'microcrystal',' m|mi|ic|cr|ro|oc|cr|ry|ys|st|ta|al|l','micr','MKRKRSTL','icro','ysta','microcryst'),
 (226551,'microcrystalline',' m|mi|ic|cr|ro|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e','micr','MKRKRSTLN','icro','llin','microcryst'),
 (226552,'microcrystalline bovine collagen',' m|mi|ic|cr|ro|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e | b|bo|ov|vi|in|ne|e | c|co|ol|ll|la|ag|ge|en|n','micr','MKRKRSTLNBFNKLJN','icro','lage','microcryst'),
 (226553,'microcrystalline cellulose',' m|mi|ic|cr|ro|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e | c|ce|el|ll|lu|ul|lo|os|se|e','micr','MKRKRSTLNSLLS','icro','ulos','microcryst');
INSERT INTO `m_spelling_dictionary` VALUES  (226554,'microcrystallisation',' m|mi|ic|cr|ro|oc|cr|ry|ys|st|ta|al|ll|li|is|sa|at|ti|io|on|n','micr','MKRKRSTLSXN','icro','atio','microcryst'),
 (226555,'microcrystallization',' m|mi|ic|cr|ro|oc|cr|ry|ys|st|ta|al|ll|li|iz|za|at|ti|io|on|n','micr','MKRKRSTLSXN','icro','atio','microcryst'),
 (226556,'microcrystals',' m|mi|ic|cr|ro|oc|cr|ry|ys|st|ta|al|ls|s','micr','MKRKRSTLS','icro','stal','microcryst'),
 (226557,'microculture',' m|mi|ic|cr|ro|oc|cu|ul|lt|tu|ur|re|e','micr','MKRKLTR','icro','ltur','microcultu'),
 (226558,'microcultures',' m|mi|ic|cr|ro|oc|cu|ul|lt|tu|ur|re|es|s','micr','MKRKLTRS','icro','ture','microcultu'),
 (226559,'microcurie',' m|mi|ic|cr|ro|oc|cu|ur|ri|ie|e','micr','MKRKR','icro','curi','microcurie'),
 (226560,'microcuries',' m|mi|ic|cr|ro|oc|cu|ur|ri|ie|es|s','micr','MKRKRS','icro','urie','microcurie'),
 (226561,'microcyst',' m|mi|ic|cr|ro|oc|cy|ys|st|t','micr','MKRSST','icro','ocys','microcyst'),
 (226562,'microcystic',' m|mi|ic|cr|ro|oc|cy|ys|st|ti|ic|c','micr','MKRSSTK','icro','ysti','microcysti'),
 (226563,'microcystin',' m|mi|ic|cr|ro|oc|cy|ys|st|ti|in|n','micr','MKRSSTN','icro','ysti','microcysti');
INSERT INTO `m_spelling_dictionary` VALUES  (226564,'microcystins',' m|mi|ic|cr|ro|oc|cy|ys|st|ti|in|ns|s','micr','MKRSSTNS','icro','stin','microcysti'),
 (226565,'Microcystis',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s','Micr','MKRSSTS','icro','ysti','Microcysti'),
 (226566,'Microcystis aeruginosa',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | a|ae|er|ru|ug|gi|in|no|os|sa|a','Micr','MKRSSTSRJNS','icro','inos','Microcysti'),
 (226567,'Microcystis botrys',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | b|bo|ot|tr|ry|ys|s','Micr','MKRSSTSBTRS','icro','otry','Microcysti'),
 (226568,'Microcystis elabens',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | e|el|la|ab|be|en|ns|s','Micr','MKRSSTSLBNS','icro','aben','Microcysti'),
 (226569,'Microcystis flos-aquae',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | f|fl|lo|os|s-|-a|aq|qu|ua|ae|e','Micr','MKRSSTSFLSK','icro','aqua','Microcysti'),
 (226570,'Microcystis holsatica',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | h|ho|ol|ls|sa|at|ti|ic|ca|a','Micr','MKRSSTSHLSTK','icro','atic','Microcysti'),
 (226571,'Microcystis ichthyoblabe',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | i|ic|ch|ht|th|hy|yo|ob|bl|la|ab|be|e','Micr','MKRSSTSX0YBLB','icro','blab','Microcysti'),
 (226572,'Microcystis novacekii',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | n|no|ov|va|ac|ce|ek|ki|ii|i','Micr','MKRSSTSNFSK','icro','ceki','Microcysti');
INSERT INTO `m_spelling_dictionary` VALUES  (226573,'Microcystis toxica',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | t|to|ox|xi|ic|ca|a','Micr','MKRSSTSTKSK','icro','oxic','Microcysti'),
 (226574,'Microcystis viridis',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | v|vi|ir|ri|id|di|is|s','Micr','MKRSSTSFRTS','icro','ridi','Microcysti'),
 (226575,'Microcystis wesenbergii',' M|Mi|ic|cr|ro|oc|cy|ys|st|ti|is|s | w|we|es|se|en|nb|be|er|rg|gi|ii|i','Micr','MKRSSTSWSNBRJ','icro','ergi','Microcysti'),
 (226576,'microcysts',' m|mi|ic|cr|ro|oc|cy|ys|st|ts|s','micr','MKRSSTS','icro','cyst','microcysts'),
 (226577,'microcyte',' m|mi|ic|cr|ro|oc|cy|yt|te|e','micr','MKRST','icro','ocyt','microcyte'),
 (226578,'microcytes',' m|mi|ic|cr|ro|oc|cy|yt|te|es|s','micr','MKRSTS','icro','cyte','microcytes'),
 (226579,'microcythemia',' m|mi|ic|cr|ro|oc|cy|yt|th|he|em|mi|ia|a','micr','MKRS0M','icro','hemi','microcythe'),
 (226580,'microcythemias',' m|mi|ic|cr|ro|oc|cy|yt|th|he|em|mi|ia|as|s','micr','MKRS0MS','icro','emia','microcythe'),
 (226581,'microcytic',' m|mi|ic|cr|ro|oc|cy|yt|ti|ic|c','micr','MKRSTK','icro','cyti','microcytic');
INSERT INTO `m_spelling_dictionary` VALUES  (226582,'microcytic anemia',' m|mi|ic|cr|ro|oc|cy|yt|ti|ic|c | a|an|ne|em|mi|ia|a','micr','MKRSTKNM','icro','nemi','microcytic'),
 (226583,'microcytoses',' m|mi|ic|cr|ro|oc|cy|yt|to|os|se|es|s','micr','MKRSTSS','icro','tose','microcytos'),
 (226584,'microcytosis',' m|mi|ic|cr|ro|oc|cy|yt|to|os|si|is|s','micr','MKRSTSS','icro','tosi','microcytos'),
 (226585,'microcytotoxic',' m|mi|ic|cr|ro|oc|cy|yt|to|ot|to|ox|xi|ic|c','micr','MKRSTTKSK','icro','toxi','microcytot'),
 (226586,'microcytotoxicity',' m|mi|ic|cr|ro|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','micr','MKRSTTKSST','icro','icit','microcytot'),
 (226587,'microdactylia',' m|mi|ic|cr|ro|od|da|ac|ct|ty|yl|li|ia|a','micr','MKRTKTL','icro','tyli','microdacty'),
 (226588,'microdactyly',' m|mi|ic|cr|ro|od|da|ac|ct|ty|yl|ly|y','micr','MKRTKTL','icro','ctyl','microdacty'),
 (226589,'microdamage',' m|mi|ic|cr|ro|od|da|am|ma|ag|ge|e','micr','MKRTMJ','icro','amag','microdamag'),
 (226590,'microdamages',' m|mi|ic|cr|ro|od|da|am|ma|ag|ge|es|s','micr','MKRTMJS','icro','mage','microdamag'),
 (226591,'microdebrider',' m|mi|ic|cr|ro|od|de|eb|br|ri|id|de|er|r','micr','MKRTBRTR','icro','ride','microdebri');
INSERT INTO `m_spelling_dictionary` VALUES  (226592,'microdebriders',' m|mi|ic|cr|ro|od|de|eb|br|ri|id|de|er|rs|s','micr','MKRTBRTRS','icro','ider','microdebri'),
 (226593,'microdeletion',' m|mi|ic|cr|ro|od|de|el|le|et|ti|io|on|n','micr','MKRTLXN','icro','etio','microdelet'),
 (226594,'microdeletions',' m|mi|ic|cr|ro|od|de|el|le|et|ti|io|on|ns|s','micr','MKRTLXNS','icro','tion','microdelet'),
 (226595,'microdensitometer',' m|mi|ic|cr|ro|od|de|en|ns|si|it|to|om|me|et|te|er|r','micr','MKRTNSTMTR','icro','mete','microdensi'),
 (226596,'microdensitometers',' m|mi|ic|cr|ro|od|de|en|ns|si|it|to|om|me|et|te|er|rs|s','micr','MKRTNSTMTRS','icro','eter','microdensi'),
 (226597,'microdensitometric',' m|mi|ic|cr|ro|od|de|en|ns|si|it|to|om|me|et|tr|ri|ic|c','micr','MKRTNSTMTRK','icro','etri','microdensi'),
 (226598,'microdensitometrically',' m|mi|ic|cr|ro|od|de|en|ns|si|it|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRTNSTMTRKL','icro','call','microdensi'),
 (226599,'microdensitometry',' m|mi|ic|cr|ro|od|de|en|ns|si|it|to|om|me|et|tr|ry|y','micr','MKRTNSTMTR','icro','metr','microdensi'),
 (226600,'microdetermination',' m|mi|ic|cr|ro|od|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','micr','MKRTTRMNXN','icro','atio','microdeter');
INSERT INTO `m_spelling_dictionary` VALUES  (226601,'microdetermine',' m|mi|ic|cr|ro|od|de|et|te|er|rm|mi|in|ne|e','micr','MKRTTRMN','icro','rmin','microdeter'),
 (226602,'microdetermined',' m|mi|ic|cr|ro|od|de|et|te|er|rm|mi|in|ne|ed|d','micr','MKRTTRMNT','icro','mine','microdeter'),
 (226603,'microdetermines',' m|mi|ic|cr|ro|od|de|et|te|er|rm|mi|in|ne|es|s','micr','MKRTTRMNS','icro','mine','microdeter'),
 (226604,'microdetermining',' m|mi|ic|cr|ro|od|de|et|te|er|rm|mi|in|ni|in|ng|g','micr','MKRTTRMNNK','icro','inin','microdeter'),
 (226605,'Microdeutopus',' M|Mi|ic|cr|ro|od|de|eu|ut|to|op|pu|us|s','Micr','MKRTTPS','icro','topu','Microdeuto'),
 (226606,'Microdeutopus gryllotalpa',' M|Mi|ic|cr|ro|od|de|eu|ut|to|op|pu|us|s | g|gr|ry|yl|ll|lo|ot|ta|al|lp|pa|a','Micr','MKRTTPSKRLTLP','icro','talp','Microdeuto'),
 (226607,'microdevice',' m|mi|ic|cr|ro|od|de|ev|vi|ic|ce|e','micr','MKRTFS','icro','evic','microdevic'),
 (226608,'microdevices',' m|mi|ic|cr|ro|od|de|ev|vi|ic|ce|es|s','micr','MKRTFSS','icro','vice','microdevic'),
 (226609,'microdialysate',' m|mi|ic|cr|ro|od|di|ia|al|ly|ys|sa|at|te|e','micr','MKRTLST','icro','ysat','microdialy');
INSERT INTO `m_spelling_dictionary` VALUES  (226610,'microdialysates',' m|mi|ic|cr|ro|od|di|ia|al|ly|ys|sa|at|te|es|s','micr','MKRTLSTS','icro','sate','microdialy'),
 (226611,'microdialyse',' m|mi|ic|cr|ro|od|di|ia|al|ly|ys|se|e','micr','MKRTLS','icro','alys','microdialy'),
 (226612,'microdialysed',' m|mi|ic|cr|ro|od|di|ia|al|ly|ys|se|ed|d','micr','MKRTLST','icro','lyse','microdialy'),
 (226613,'microdialyses',' m|mi|ic|cr|ro|od|di|ia|al|ly|ys|se|es|s','micr','MKRTLSS','icro','lyse','microdialy'),
 (226614,'microdialysing',' m|mi|ic|cr|ro|od|di|ia|al|ly|ys|si|in|ng|g','micr','MKRTLSNK','icro','ysin','microdialy'),
 (226615,'microdialysis',' m|mi|ic|cr|ro|od|di|ia|al|ly|ys|si|is|s','micr','MKRTLSS','icro','lysi','microdialy'),
 (226616,'microdialyze',' m|mi|ic|cr|ro|od|di|ia|al|ly|yz|ze|e','micr','MKRTLS','icro','alyz','microdialy'),
 (226617,'microdialyzed',' m|mi|ic|cr|ro|od|di|ia|al|ly|yz|ze|ed|d','micr','MKRTLST','icro','lyze','microdialy'),
 (226618,'microdialyzes',' m|mi|ic|cr|ro|od|di|ia|al|ly|yz|ze|es|s','micr','MKRTLSS','icro','lyze','microdialy'),
 (226619,'microdialyzing',' m|mi|ic|cr|ro|od|di|ia|al|ly|yz|zi|in|ng|g','micr','MKRTLSNK','icro','yzin','microdialy');
INSERT INTO `m_spelling_dictionary` VALUES  (226620,'microdiffusion',' m|mi|ic|cr|ro|od|di|if|ff|fu|us|si|io|on|n','micr','MKRTFXN','icro','usio','microdiffu'),
 (226621,'microdilute',' m|mi|ic|cr|ro|od|di|il|lu|ut|te|e','micr','MKRTLT','icro','ilut','microdilut'),
 (226622,'microdiluted',' m|mi|ic|cr|ro|od|di|il|lu|ut|te|ed|d','micr','MKRTLTT','icro','lute','microdilut'),
 (226623,'microdilutes',' m|mi|ic|cr|ro|od|di|il|lu|ut|te|es|s','micr','MKRTLTS','icro','lute','microdilut'),
 (226624,'microdiluting',' m|mi|ic|cr|ro|od|di|il|lu|ut|ti|in|ng|g','micr','MKRTLTNK','icro','utin','microdilut'),
 (226625,'microdilution',' m|mi|ic|cr|ro|od|di|il|lu|ut|ti|io|on|n','micr','MKRTLXN','icro','utio','microdilut'),
 (226626,'microdilutions',' m|mi|ic|cr|ro|od|di|il|lu|ut|ti|io|on|ns|s','micr','MKRTLXNS','icro','tion','microdilut'),
 (226627,'microdiscectomies',' m|mi|ic|cr|ro|od|di|is|sc|ce|ec|ct|to|om|mi|ie|es|s','micr','MKRTSKTMS','icro','omie','microdisce'),
 (226628,'microdiscectomy',' m|mi|ic|cr|ro|od|di|is|sc|ce|ec|ct|to|om|my|y','micr','MKRTSKTM','icro','ctom','microdisce'),
 (226629,'microdissect',' m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|t','micr','MKRTSKT','icro','ssec','microdisse');
INSERT INTO `m_spelling_dictionary` VALUES  (226630,'microdissected',' m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|te|ed|d','micr','MKRTSKTT','icro','ecte','microdisse'),
 (226631,'microdissecting',' m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ti|in|ng|g','micr','MKRTSKTNK','icro','ctin','microdisse'),
 (226632,'microdissection',' m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ti|io|on|n','micr','MKRTSKXN','icro','ctio','microdisse'),
 (226633,'microdissections',' m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ti|io|on|ns|s','micr','MKRTSKXNS','icro','tion','microdisse'),
 (226634,'microdissects',' m|mi|ic|cr|ro|od|di|is|ss|se|ec|ct|ts|s','micr','MKRTSKTS','icro','sect','microdisse'),
 (226635,'microdistribution',' m|mi|ic|cr|ro|od|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','micr','MKRTSTRBXN','icro','utio','microdistr'),
 (226636,'microdochectomies',' m|mi|ic|cr|ro|od|do|oc|ch|he|ec|ct|to|om|mi|ie|es|s','micr','MKRTXKTMS','icro','omie','microdoche'),
 (226637,'microdochectomy',' m|mi|ic|cr|ro|od|do|oc|ch|he|ec|ct|to|om|my|y','micr','MKRTXKTM','icro','ctom','microdoche'),
 (226638,'microdomain',' m|mi|ic|cr|ro|od|do|om|ma|ai|in|n','micr','MKRTMN','icro','omai','microdomai');
INSERT INTO `m_spelling_dictionary` VALUES  (226639,'microdomains',' m|mi|ic|cr|ro|od|do|om|ma|ai|in|ns|s','micr','MKRTMNS','icro','main','microdomai'),
 (226640,'Microdon ancylodon',' M|Mi|ic|cr|ro|od|do|on|n | a|an|nc|cy|yl|lo|od|do|on|n','Micr','MKRTNNSLTN','icro','lodo','Microdon a'),
 (226641,'Microdon mutabilis',' M|Mi|ic|cr|ro|od|do|on|n | m|mu|ut|ta|ab|bi|il|li|is|s','Micr','MKRTNMTBLS','icro','bili','Microdon m'),
 (226642,'microdont',' m|mi|ic|cr|ro|od|do|on|nt|t','micr','MKRTNT','icro','odon','microdont'),
 (226643,'microdontia',' m|mi|ic|cr|ro|od|do|on|nt|ti|ia|a','micr','MKRTNX','icro','onti','microdonti'),
 (226644,'microdontic',' m|mi|ic|cr|ro|od|do|on|nt|ti|ic|c','micr','MKRTNTK','icro','onti','microdonti'),
 (226645,'microdontism',' m|mi|ic|cr|ro|od|do|on|nt|ti|is|sm|m','micr','MKRTNTSM','icro','ntis','microdonti'),
 (226646,'microdontisms',' m|mi|ic|cr|ro|od|do|on|nt|ti|is|sm|ms|s','micr','MKRTNTSMS','icro','tism','microdonti'),
 (226647,'microdose',' m|mi|ic|cr|ro|od|do|os|se|e','micr','MKRTS','icro','odos','microdose'),
 (226648,'microdoses',' m|mi|ic|cr|ro|od|do|os|se|es|s','micr','MKRTSS','icro','dose','microdoses');
INSERT INTO `m_spelling_dictionary` VALUES  (226649,'microdosimetric',' m|mi|ic|cr|ro|od|do|os|si|im|me|et|tr|ri|ic|c','micr','MKRTSMTRK','icro','etri','microdosim'),
 (226650,'microdosimetry',' m|mi|ic|cr|ro|od|do|os|si|im|me|et|tr|ry|y','micr','MKRTSMTR','icro','metr','microdosim'),
 (226651,'microdot',' m|mi|ic|cr|ro|od|do|ot|t','micr','MKRTT','icro','rodo','microdot'),
 (226652,'microdots',' m|mi|ic|cr|ro|od|do|ot|ts|s','micr','MKRTTS','icro','odot','microdots'),
 (226653,'microdrepanocytic',' m|mi|ic|cr|ro|od|dr|re|ep|pa|an|no|oc|cy|yt|ti|ic|c','micr','MKRTRPNSTK','icro','cyti','microdrepa'),
 (226654,'microdrepanocytic disease',' m|mi|ic|cr|ro|od|dr|re|ep|pa|an|no|oc|cy|yt|ti|ic|c | d|di|is|se|ea|as|se|e','micr','MKRTRPNSTKTSS','icro','seas','microdrepa'),
 (226655,'microdrepanocytic diseases',' m|mi|ic|cr|ro|od|dr|re|ep|pa|an|no|oc|cy|yt|ti|ic|c | d|di|is|se|ea|as|se|es|s','micr','MKRTRPNSTKTSSS','icro','ease','microdrepa'),
 (226656,'microdrepanocytosis',' m|mi|ic|cr|ro|od|dr|re|ep|pa|an|no|oc|cy|yt|to|os|si|is|s','micr','MKRTRPNSTSS','icro','tosi','microdrepa'),
 (226657,'microdrive',' m|mi|ic|cr|ro|od|dr|ri|iv|ve|e','micr','MKRTRF','icro','driv','microdrive');
INSERT INTO `m_spelling_dictionary` VALUES  (226658,'microdrives',' m|mi|ic|cr|ro|od|dr|ri|iv|ve|es|s','micr','MKRTRFS','icro','rive','microdrive'),
 (226659,'microdrop',' m|mi|ic|cr|ro|od|dr|ro|op|p','micr','MKRTRP','icro','odro','microdrop'),
 (226660,'microdroplet',' m|mi|ic|cr|ro|od|dr|ro|op|pl|le|et|t','micr','MKRTRPLT','icro','ople','microdropl'),
 (226661,'microdroplets',' m|mi|ic|cr|ro|od|dr|ro|op|pl|le|et|ts|s','micr','MKRTRPLTS','icro','plet','microdropl'),
 (226662,'microdrops',' m|mi|ic|cr|ro|od|dr|ro|op|ps|s','micr','MKRTRPS','icro','drop','microdrops'),
 (226663,'microdysgenesis',' m|mi|ic|cr|ro|od|dy|ys|sg|ge|en|ne|es|si|is|s','micr','MKRTSJNSS','icro','nesi','microdysge'),
 (226664,'microdysgenesises',' m|mi|ic|cr|ro|od|dy|ys|sg|ge|en|ne|es|si|is|se|es|s','micr','MKRTSJNSSS','icro','sise','microdysge'),
 (226665,'microecological',' m|mi|ic|cr|ro|oe|ec|co|ol|lo|og|gi|ic|ca|al|l','micr','MKRKLJKL','icro','gica','microecolo'),
 (226666,'microecologies',' m|mi|ic|cr|ro|oe|ec|co|ol|lo|og|gi|ie|es|s','micr','MKRKLJS','icro','ogie','microecolo'),
 (226667,'microecology',' m|mi|ic|cr|ro|oe|ec|co|ol|lo|og|gy|y','micr','MKRKLJ','icro','olog','microecolo');
INSERT INTO `m_spelling_dictionary` VALUES  (226668,'microeconomic',' m|mi|ic|cr|ro|oe|ec|co|on|no|om|mi|ic|c','micr','MKRKNMK','icro','nomi','microecono'),
 (226669,'microeconomics',' m|mi|ic|cr|ro|oe|ec|co|on|no|om|mi|ic|cs|s','micr','MKRKNMKS','icro','omic','microecono'),
 (226670,'microelectric',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ri|ic|c','micr','MKRLKTRK','icro','ctri','microelect'),
 (226671,'microelectrode',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|e','micr','MKRLKTRT','icro','trod','microelect'),
 (226672,'microelectrode array',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|e | a|ar|rr|ra|ay|y','micr','MKRLKTRTR','icro','arra','microelect'),
 (226673,'microelectrode arrays',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|e | a|ar|rr|ra|ay|ys|s','micr','MKRLKTRTRS','icro','rray','microelect'),
 (226674,'microelectrodes',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|es|s','micr','MKRLKTRTS','icro','rode','microelect'),
 (226675,'microelectronic',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|on|ni|ic|c','micr','MKRLKTRNK','icro','roni','microelect'),
 (226676,'microelectronics',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|on|ni|ic|cs|s','micr','MKRLKTRNKS','icro','onic','microelect');
INSERT INTO `m_spelling_dictionary` VALUES  (226677,'microelectrophorese',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|e','micr','MKRLKTRFRS','icro','ores','microelect'),
 (226678,'microelectrophoresed',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|ed|d','micr','MKRLKTRFRST','icro','rese','microelect'),
 (226679,'microelectrophoreses',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','micr','MKRLKTRFRSS','icro','rese','microelect'),
 (226680,'microelectrophoresing',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|in|ng|g','micr','MKRLKTRFRSNK','icro','esin','microelect'),
 (226681,'microelectrophoresis',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','micr','MKRLKTRFRSS','icro','resi','microelect'),
 (226682,'microelectrophoretic',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|c','micr','MKRLKTRFRTK','icro','reti','microelect'),
 (226683,'microelectrophoretically',' m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y','micr','MKRLKTRFRTKL','icro','call','microelect'),
 (226684,'microelement',' m|mi|ic|cr|ro|oe|el|le|em|me|en|nt|t','micr','MKRLMNT','icro','emen','microeleme');
INSERT INTO `m_spelling_dictionary` VALUES  (226685,'microelements',' m|mi|ic|cr|ro|oe|el|le|em|me|en|nt|ts|s','micr','MKRLMNTS','icro','ment','microeleme'),
 (226686,'Microellobosporia',' M|Mi|ic|cr|ro|oe|el|ll|lo|ob|bo|os|sp|po|or|ri|ia|a','Micr','MKRLBSPR','icro','pori','Microellob'),
 (226687,'Microellobosporia cinerea',' M|Mi|ic|cr|ro|oe|el|ll|lo|ob|bo|os|sp|po|or|ri|ia|a | c|ci|in|ne|er|re|ea|a','Micr','MKRLBSPRSNR','icro','nere','Microellob'),
 (226688,'Microellobosporia flava',' M|Mi|ic|cr|ro|oe|el|ll|lo|ob|bo|os|sp|po|or|ri|ia|a | f|fl|la|av|va|a','Micr','MKRLBSPRFLF','icro','flav','Microellob'),
 (226689,'Microellobosporia flavea',' M|Mi|ic|cr|ro|oe|el|ll|lo|ob|bo|os|sp|po|or|ri|ia|a | f|fl|la|av|ve|ea|a','Micr','MKRLBSPRFLF','icro','lave','Microellob'),
 (226690,'Microellobosporia griesea',' M|Mi|ic|cr|ro|oe|el|ll|lo|ob|bo|os|sp|po|or|ri|ia|a | g|gr|ri|ie|es|se|ea|a','Micr','MKRLBSPRKRS','icro','iese','Microellob'),
 (226691,'Microellobosporia violacea',' M|Mi|ic|cr|ro|oe|el|ll|lo|ob|bo|os|sp|po|or|ri|ia|a | v|vi|io|ol|la|ac|ce|ea|a','Micr','MKRLBSPRFLS','icro','lace','Microellob'),
 (226692,'microemboli',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|i','micr','MKRML','icro','mbol','microembol');
INSERT INTO `m_spelling_dictionary` VALUES  (226693,'microembolic',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|ic|c','micr','MKRMLK','icro','boli','microembol'),
 (226694,'microembolisation',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','micr','MKRMLSXN','icro','atio','microembol'),
 (226695,'microembolisations',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|sa|at|ti|io|on|ns|s','micr','MKRMLSXNS','icro','tion','microembol'),
 (226696,'microembolise',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|se|e','micr','MKRMLS','icro','olis','microembol'),
 (226697,'microembolised',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|se|ed|d','micr','MKRMLST','icro','lise','microembol'),
 (226698,'microembolises',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|se|es|s','micr','MKRMLSS','icro','lise','microembol'),
 (226699,'microembolising',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|si|in|ng|g','micr','MKRMLSNK','icro','isin','microembol'),
 (226700,'microembolism',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|sm|m','micr','MKRMLSM','icro','olis','microembol'),
 (226701,'microembolisms',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|is|sm|ms|s','micr','MKRMLSMS','icro','lism','microembol');
INSERT INTO `m_spelling_dictionary` VALUES  (226702,'microembolization',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','micr','MKRMLSXN','icro','atio','microembol'),
 (226703,'microembolizations',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|iz|za|at|ti|io|on|ns|s','micr','MKRMLSXNS','icro','tion','microembol'),
 (226704,'microembolize',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|iz|ze|e','micr','MKRMLS','icro','oliz','microembol'),
 (226705,'microembolized',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|iz|ze|ed|d','micr','MKRMLST','icro','lize','microembol'),
 (226706,'microembolizes',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|iz|ze|es|s','micr','MKRMLSS','icro','lize','microembol'),
 (226707,'microembolizing',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|li|iz|zi|in|ng|g','micr','MKRMLSNK','icro','izin','microembol'),
 (226708,'microembolus',' m|mi|ic|cr|ro|oe|em|mb|bo|ol|lu|us|s','micr','MKRMLS','icro','bolu','microembol'),
 (226709,'microemulsion',' m|mi|ic|cr|ro|oe|em|mu|ul|ls|si|io|on|n','micr','MKRMLXN','icro','lsio','microemuls'),
 (226710,'microemulsions',' m|mi|ic|cr|ro|oe|em|mu|ul|ls|si|io|on|ns|s','micr','MKRMLXNS','icro','sion','microemuls');
INSERT INTO `m_spelling_dictionary` VALUES  (226711,'microencapsulate',' m|mi|ic|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|te|e','micr','MKRNKPSLT','icro','ulat','microencap'),
 (226712,'microencapsulated',' m|mi|ic|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','micr','MKRNKPSLTT','icro','late','microencap'),
 (226713,'microencapsulates',' m|mi|ic|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|te|es|s','micr','MKRNKPSLTS','icro','late','microencap'),
 (226714,'microencapsulating',' m|mi|ic|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|ti|in|ng|g','micr','MKRNKPSLTNK','icro','atin','microencap'),
 (226715,'microencapsulation',' m|mi|ic|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|ti|io|on|n','micr','MKRNKPSLXN','icro','atio','microencap'),
 (226716,'microencapsulations',' m|mi|ic|cr|ro|oe|en|nc|ca|ap|ps|su|ul|la|at|ti|io|on|ns|s','micr','MKRNKPSLXNS','icro','tion','microencap'),
 (226717,'microencephaly',' m|mi|ic|cr|ro|oe|en|nc|ce|ep|ph|ha|al|ly|y','micr','MKRNSFL','icro','phal','microencep'),
 (226718,'microendoscope',' m|mi|ic|cr|ro|oe|en|nd|do|os|sc|co|op|pe|e','micr','MKRNTSKP','icro','scop','microendos'),
 (226719,'microendoscopes',' m|mi|ic|cr|ro|oe|en|nd|do|os|sc|co|op|pe|es|s','micr','MKRNTSKPS','icro','cope','microendos');
INSERT INTO `m_spelling_dictionary` VALUES  (226720,'microenvironment',' m|mi|ic|cr|ro|oe|en|nv|vi|ir|ro|on|nm|me|en|nt|t','micr','MKRNFRNMNT','icro','nmen','microenvir'),
 (226721,'microenvironmental',' m|mi|ic|cr|ro|oe|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l','micr','MKRNFRNMNTL','icro','enta','microenvir'),
 (226722,'microenvironments',' m|mi|ic|cr|ro|oe|en|nv|vi|ir|ro|on|nm|me|en|nt|ts|s','micr','MKRNFRNMNTS','icro','ment','microenvir'),
 (226723,'microepidemic',' m|mi|ic|cr|ro|oe|ep|pi|id|de|em|mi|ic|c','micr','MKRPTMK','icro','demi','microepide'),
 (226724,'microepidemiology',' m|mi|ic|cr|ro|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gy|y','micr','MKRPTMLJ','icro','olog','microepide'),
 (226725,'microepididymal',' m|mi|ic|cr|ro|oe|ep|pi|id|di|id|dy|ym|ma|al|l','micr','MKRPTTML','icro','dyma','microepidi'),
 (226726,'microepididymal sperm aspiration',' m|mi|ic|cr|ro|oe|ep|pi|id|di|id|dy|ym|ma|al|l | s|sp|pe|er|rm|m | a|as|sp|pi|ir|ra|at|ti|io|on|n','micr','MKRPTTMLSPRMSPRXN','icro','atio','microepidi'),
 (226727,'microepididymal sperm aspirations',' m|mi|ic|cr|ro|oe|ep|pi|id|di|id|dy|ym|ma|al|l | s|sp|pe|er|rm|m | a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','micr','MKRPTTMLSPRMSPRXNS','icro','tion','microepidi');
INSERT INTO `m_spelling_dictionary` VALUES  (226728,'microEq',' m|mi|ic|cr|ro|oE|Eq|q','micr','MKRK','icro','croE','microEq'),
 (226729,'microEqs',' m|mi|ic|cr|ro|oE|Eq|qs|s','micr','MKRKS','icro','roEq','microEqs'),
 (226730,'microequivalent',' m|mi|ic|cr|ro|oe|eq|qu|ui|iv|va|al|le|en|nt|t','micr','MKRKFLNT','icro','alen','microequiv'),
 (226731,'microequivalents',' m|mi|ic|cr|ro|oe|eq|qu|ui|iv|va|al|le|en|nt|ts|s','micr','MKRKFLNTS','icro','lent','microequiv'),
 (226732,'microevolution',' m|mi|ic|cr|ro|oe|ev|vo|ol|lu|ut|ti|io|on|n','micr','MKRFLXN','icro','utio','microevolu'),
 (226733,'microevolutionary',' m|mi|ic|cr|ro|oe|ev|vo|ol|lu|ut|ti|io|on|na|ar|ry|y','micr','MKRFLXNR','icro','onar','microevolu'),
 (226734,'microexplant',' m|mi|ic|cr|ro|oe|ex|xp|pl|la|an|nt|t','micr','MKRKSPLNT','icro','plan','microexpla'),
 (226735,'microexplants',' m|mi|ic|cr|ro|oe|ex|xp|pl|la|an|nt|ts|s','micr','MKRKSPLNTS','icro','lant','microexpla'),
 (226736,'microextraction',' m|mi|ic|cr|ro|oe|ex|xt|tr|ra|ac|ct|ti|io|on|n','micr','MKRKSTRKXN','icro','ctio','microextra'),
 (226737,'microexudate',' m|mi|ic|cr|ro|oe|ex|xu|ud|da|at|te|e','micr','MKRKSTT','icro','udat','microexuda');
INSERT INTO `m_spelling_dictionary` VALUES  (226738,'microexudates',' m|mi|ic|cr|ro|oe|ex|xu|ud|da|at|te|es|s','micr','MKRKSTTS','icro','date','microexuda'),
 (226739,'microfibril',' m|mi|ic|cr|ro|of|fi|ib|br|ri|il|l','micr','MKRFBRL','icro','ibri','microfibri'),
 (226740,'microfibrillar',' m|mi|ic|cr|ro|of|fi|ib|br|ri|il|ll|la|ar|r','micr','MKRFBRLR','icro','illa','microfibri'),
 (226741,'microfibrils',' m|mi|ic|cr|ro|of|fi|ib|br|ri|il|ls|s','micr','MKRFBRLS','icro','bril','microfibri'),
 (226742,'microfiche',' m|mi|ic|cr|ro|of|fi|ic|ch|he|e','micr','MKRFX','icro','fich','microfiche'),
 (226743,'microfiches',' m|mi|ic|cr|ro|of|fi|ic|ch|he|es|s','micr','MKRFXS','icro','iche','microfiche'),
 (226744,'Microfil',' M|Mi|ic|cr|ro|of|fi|il|l','Micr','MKRFL','icro','rofi','Microfil'),
 (226745,'microfilament',' m|mi|ic|cr|ro|of|fi|il|la|am|me|en|nt|t','micr','MKRFLMNT','icro','amen','microfilam'),
 (226746,'microfilamentous',' m|mi|ic|cr|ro|of|fi|il|la|am|me|en|nt|to|ou|us|s','micr','MKRFLMNTS','icro','ntou','microfilam'),
 (226747,'microfilaments',' m|mi|ic|cr|ro|of|fi|il|la|am|me|en|nt|ts|s','micr','MKRFLMNTS','icro','ment','microfilam');
INSERT INTO `m_spelling_dictionary` VALUES  (226748,'microfilaraemia',' m|mi|ic|cr|ro|of|fi|il|la|ar|ra|ae|em|mi|ia|a','micr','MKRFLRM','icro','aemi','microfilar'),
 (226749,'microfilaraemic',' m|mi|ic|cr|ro|of|fi|il|la|ar|ra|ae|em|mi|ic|c','micr','MKRFLRMK','icro','aemi','microfilar'),
 (226750,'microfilaremia',' m|mi|ic|cr|ro|of|fi|il|la|ar|re|em|mi|ia|a','micr','MKRFLRM','icro','remi','microfilar'),
 (226751,'microfilaremic',' m|mi|ic|cr|ro|of|fi|il|la|ar|re|em|mi|ic|c','micr','MKRFLRMK','icro','remi','microfilar'),
 (226752,'microfilaria',' m|mi|ic|cr|ro|of|fi|il|la|ar|ri|ia|a','micr','MKRFLR','icro','lari','microfilar'),
 (226753,'microfilariae',' m|mi|ic|cr|ro|of|fi|il|la|ar|ri|ia|ae|e','micr','MKRFLR','icro','aria','microfilar'),
 (226754,'microfilarial',' m|mi|ic|cr|ro|of|fi|il|la|ar|ri|ia|al|l','micr','MKRFLRL','icro','aria','microfilar'),
 (226755,'microfill',' m|mi|ic|cr|ro|of|fi|il|ll|l','micr','MKRFL','icro','ofil','microfill'),
 (226756,'microfilled',' m|mi|ic|cr|ro|of|fi|il|ll|le|ed|d','micr','MKRFLT','icro','ille','microfille'),
 (226757,'microfilling',' m|mi|ic|cr|ro|of|fi|il|ll|li|in|ng|g','micr','MKRFLNK','icro','llin','microfilli');
INSERT INTO `m_spelling_dictionary` VALUES  (226758,'microfills',' m|mi|ic|cr|ro|of|fi|il|ll|ls|s','micr','MKRFLS','icro','fill','microfills'),
 (226759,'microfilm',' m|mi|ic|cr|ro|of|fi|il|lm|m','micr','MKRFLM','icro','ofil','microfilm'),
 (226760,'microfilming',' m|mi|ic|cr|ro|of|fi|il|lm|mi|in|ng|g','micr','MKRFLMNK','icro','lmin','microfilmi'),
 (226761,'microfilmings',' m|mi|ic|cr|ro|of|fi|il|lm|mi|in|ng|gs|s','micr','MKRFLMNKS','icro','ming','microfilmi'),
 (226762,'microfilms',' m|mi|ic|cr|ro|of|fi|il|lm|ms|s','micr','MKRFLMS','icro','film','microfilms'),
 (226763,'Microfils',' M|Mi|ic|cr|ro|of|fi|il|ls|s','Micr','MKRFLS','icro','ofil','Microfils'),
 (226764,'microfilter',' m|mi|ic|cr|ro|of|fi|il|lt|te|er|r','micr','MKRFLTR','icro','ilte','microfilte'),
 (226765,'microfiltered',' m|mi|ic|cr|ro|of|fi|il|lt|te|er|re|ed|d','micr','MKRFLTRT','icro','tere','microfilte'),
 (226766,'microfiltering',' m|mi|ic|cr|ro|of|fi|il|lt|te|er|ri|in|ng|g','micr','MKRFLTRNK','icro','erin','microfilte'),
 (226767,'microfilters',' m|mi|ic|cr|ro|of|fi|il|lt|te|er|rs|s','micr','MKRFLTRS','icro','lter','microfilte');
INSERT INTO `m_spelling_dictionary` VALUES  (226768,'microfiltration',' m|mi|ic|cr|ro|of|fi|il|lt|tr|ra|at|ti|io|on|n','micr','MKRFLTRXN','icro','atio','microfiltr'),
 (226769,'microfine',' m|mi|ic|cr|ro|of|fi|in|ne|e','micr','MKRFN','icro','ofin','microfine'),
 (226770,'microflap',' m|mi|ic|cr|ro|of|fl|la|ap|p','micr','MKRFLP','icro','ofla','microflap'),
 (226771,'microflaps',' m|mi|ic|cr|ro|of|fl|la|ap|ps|s','micr','MKRFLPS','icro','flap','microflaps'),
 (226772,'microflocculation',' m|mi|ic|cr|ro|of|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|n','micr','MKRFLKKLXN','icro','atio','microflocc'),
 (226773,'microflocculations',' m|mi|ic|cr|ro|of|fl|lo|oc|cc|cu|ul|la|at|ti|io|on|ns|s','micr','MKRFLKKLXNS','icro','tion','microflocc'),
 (226774,'microflora',' m|mi|ic|cr|ro|of|fl|lo|or|ra|a','micr','MKRFLR','icro','flor','microflora'),
 (226775,'microflorae',' m|mi|ic|cr|ro|of|fl|lo|or|ra|ae|e','micr','MKRFLR','icro','lora','microflora'),
 (226776,'microfloral',' m|mi|ic|cr|ro|of|fl|lo|or|ra|al|l','micr','MKRFLRL','icro','lora','microflora'),
 (226777,'microfloras',' m|mi|ic|cr|ro|of|fl|lo|or|ra|as|s','micr','MKRFLRS','icro','lora','microflora');
INSERT INTO `m_spelling_dictionary` VALUES  (226778,'Microflow',' M|Mi|ic|cr|ro|of|fl|lo|ow|w','Micr','MKRFL','icro','oflo','Microflow'),
 (226779,'Microflows',' M|Mi|ic|cr|ro|of|fl|lo|ow|ws|s','Micr','MKRFLS','icro','flow','Microflows'),
 (226780,'microfluidic',' m|mi|ic|cr|ro|of|fl|lu|ui|id|di|ic|c','micr','MKRFLTK','icro','uidi','microfluid'),
 (226781,'microfluidics',' m|mi|ic|cr|ro|of|fl|lu|ui|id|di|ic|cs|s','micr','MKRFLTKS','icro','idic','microfluid'),
 (226782,'microfluorimetric',' m|mi|ic|cr|ro|of|fl|lu|uo|or|ri|im|me|et|tr|ri|ic|c','micr','MKRFLRMTRK','icro','etri','microfluor'),
 (226783,'microfluorimetry',' m|mi|ic|cr|ro|of|fl|lu|uo|or|ri|im|me|et|tr|ry|y','micr','MKRFLRMTR','icro','metr','microfluor'),
 (226784,'microfluorocytometric',' m|mi|ic|cr|ro|of|fl|lu|uo|or|ro|oc|cy|yt|to|om|me|et|tr|ri|ic|c','micr','MKRFLRSTMTRK','icro','etri','microfluor'),
 (226785,'microfluorometric',' m|mi|ic|cr|ro|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','micr','MKRFLRMTRK','icro','etri','microfluor'),
 (226786,'microfluorometrically',' m|mi|ic|cr|ro|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRFLRMTRKL','icro','call','microfluor');
INSERT INTO `m_spelling_dictionary` VALUES  (226787,'microfluorometries',' m|mi|ic|cr|ro|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ie|es|s','micr','MKRFLRMTRS','icro','trie','microfluor'),
 (226788,'microfluorometry',' m|mi|ic|cr|ro|of|fl|lu|uo|or|ro|om|me|et|tr|ry|y','micr','MKRFLRMTR','icro','metr','microfluor'),
 (226789,'microfoci',' m|mi|ic|cr|ro|of|fo|oc|ci|i','micr','MKRFS','icro','ofoc','microfoci'),
 (226790,'microfocus',' m|mi|ic|cr|ro|of|fo|oc|cu|us|s','micr','MKRFKS','icro','focu','microfocus'),
 (226791,'microfocuses',' m|mi|ic|cr|ro|of|fo|oc|cu|us|se|es|s','micr','MKRFKSS','icro','cuse','microfocus'),
 (226792,'microfollicle',' m|mi|ic|cr|ro|of|fo|ol|ll|li|ic|cl|le|e','micr','MKRFLKL','icro','licl','microfolli'),
 (226793,'microfollicles',' m|mi|ic|cr|ro|of|fo|ol|ll|li|ic|cl|le|es|s','micr','MKRFLKLS','icro','icle','microfolli'),
 (226794,'microfollicular',' m|mi|ic|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r','micr','MKRFLKLR','icro','cula','microfolli'),
 (226795,'microfollicular adenoma',' m|mi|ic|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|a','micr','MKRFLKLRTNM','icro','enom','microfolli'),
 (226796,'microfollicular adenomas',' m|mi|ic|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|as|s','micr','MKRFLKLRTNMS','icro','noma','microfolli');
INSERT INTO `m_spelling_dictionary` VALUES  (226797,'microfollicular adenomata',' m|mi|ic|cr|ro|of|fo|ol|ll|li|ic|cu|ul|la|ar|r | a|ad|de|en|no|om|ma|at|ta|a','micr','MKRFLKLRTNMT','icro','omat','microfolli'),
 (226798,'Microfollin',' M|Mi|ic|cr|ro|of|fo|ol|ll|li|in|n','Micr','MKRFLN','icro','olli','Microfolli'),
 (226799,'Microfollins',' M|Mi|ic|cr|ro|of|fo|ol|ll|li|in|ns|s','Micr','MKRFLNS','icro','llin','Microfolli'),
 (226800,'microform',' m|mi|ic|cr|ro|of|fo|or|rm|m','micr','MKRFRM','icro','ofor','microform'),
 (226801,'microforms',' m|mi|ic|cr|ro|of|fo|or|rm|ms|s','micr','MKRFRMS','icro','form','microforms'),
 (226802,'microfracture',' m|mi|ic|cr|ro|of|fr|ra|ac|ct|tu|ur|re|e','micr','MKRFRKTR','icro','ctur','microfract'),
 (226803,'microfractures',' m|mi|ic|cr|ro|of|fr|ra|ac|ct|tu|ur|re|es|s','micr','MKRFRKTRS','icro','ture','microfract'),
 (226804,'microg',' m|mi|ic|cr|ro|og|g','micr','MKRK','icro','icro','microg'),
 (226805,'microG\'s','','','',NULL,NULL,''),
 (226806,'Microgadus',' M|Mi|ic|cr|ro|og|ga|ad|du|us|s','Micr','MKRKTS','icro','gadu','Microgadus'),
 (226807,'Microgadus proximus',' M|Mi|ic|cr|ro|og|ga|ad|du|us|s | p|pr|ro|ox|xi|im|mu|us|s','Micr','MKRKTSPRKSMS','icro','ximu','Microgadus');
INSERT INTO `m_spelling_dictionary` VALUES  (226808,'Microgadus tomcod',' M|Mi|ic|cr|ro|og|ga|ad|du|us|s | t|to|om|mc|co|od|d','Micr','MKRKTSTMKT','icro','omco','Microgadus'),
 (226809,'microgamete',' m|mi|ic|cr|ro|og|ga|am|me|et|te|e','micr','MKRKMT','icro','amet','microgamet'),
 (226810,'microgametes',' m|mi|ic|cr|ro|og|ga|am|me|et|te|es|s','micr','MKRKMTS','icro','mete','microgamet'),
 (226811,'microgametocyte',' m|mi|ic|cr|ro|og|ga|am|me|et|to|oc|cy|yt|te|e','micr','MKRKMTST','icro','ocyt','microgamet'),
 (226812,'microgametocytes',' m|mi|ic|cr|ro|og|ga|am|me|et|to|oc|cy|yt|te|es|s','micr','MKRKMTSTS','icro','cyte','microgamet'),
 (226813,'microgametophyte',' m|mi|ic|cr|ro|og|ga|am|me|et|to|op|ph|hy|yt|te|e','micr','MKRKMTFT','icro','phyt','microgamet'),
 (226814,'microgametophytes',' m|mi|ic|cr|ro|og|ga|am|me|et|to|op|ph|hy|yt|te|es|s','micr','MKRKMTFTS','icro','hyte','microgamet'),
 (226815,'microgamont',' m|mi|ic|cr|ro|og|ga|am|mo|on|nt|t','micr','MKRKMNT','icro','amon','microgamon'),
 (226816,'microgamonts',' m|mi|ic|cr|ro|og|ga|am|mo|on|nt|ts|s','micr','MKRKMNTS','icro','mont','microgamon');
INSERT INTO `m_spelling_dictionary` VALUES  (226817,'microgasometer',' m|mi|ic|cr|ro|og|ga|as|so|om|me|et|te|er|r','micr','MKRKSMTR','icro','mete','microgasom'),
 (226818,'microgasometers',' m|mi|ic|cr|ro|og|ga|as|so|om|me|et|te|er|rs|s','micr','MKRKSMTRS','icro','eter','microgasom'),
 (226819,'microgasometric',' m|mi|ic|cr|ro|og|ga|as|so|om|me|et|tr|ri|ic|c','micr','MKRKSMTRK','icro','etri','microgasom'),
 (226820,'microgasometrically',' m|mi|ic|cr|ro|og|ga|as|so|om|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRKSMTRKL','icro','call','microgasom'),
 (226821,'Microgaster',' M|Mi|ic|cr|ro|og|ga|as|st|te|er|r','Micr','MKRKSTR','icro','aste','Microgaste'),
 (226822,'Microgaster canadensis',' M|Mi|ic|cr|ro|og|ga|as|st|te|er|r | c|ca|an|na|ad|de|en|ns|si|is|s','Micr','MKRKSTRKNTNSS','icro','ensi','Microgaste'),
 (226823,'microgastria',' m|mi|ic|cr|ro|og|ga|as|st|tr|ri|ia|a','micr','MKRKSTR','icro','stri','microgastr'),
 (226824,'Microgastrinae',' M|Mi|ic|cr|ro|og|ga|as|st|tr|ri|in|na|ae|e','Micr','MKRKSTRN','icro','rina','Microgastr'),
 (226825,'microgel',' m|mi|ic|cr|ro|og|ge|el|l','micr','MKRJL','icro','roge','microgel');
INSERT INTO `m_spelling_dictionary` VALUES  (226826,'microgels',' m|mi|ic|cr|ro|og|ge|el|ls|s','micr','MKRJLS','icro','ogel','microgels'),
 (226827,'Microgemma',' M|Mi|ic|cr|ro|og|ge|em|mm|ma|a','Micr','MKRJM','icro','gemm','Microgemma'),
 (226828,'Microgemma caulleryi',' M|Mi|ic|cr|ro|og|ge|em|mm|ma|a | c|ca|au|ul|ll|le|er|ry|yi|i','Micr','MKRJMKLRY','icro','lery','Microgemma'),
 (226829,'Microgemma ovoidea',' M|Mi|ic|cr|ro|og|ge|em|mm|ma|a | o|ov|vo|oi|id|de|ea|a','Micr','MKRJMFT','icro','oide','Microgemma'),
 (226830,'MicroGeneSys',' M|Mi|ic|cr|ro|oG|Ge|en|ne|eS|Sy|ys|s','Micr','MKRJNSS','icro','neSy','MicroGeneS'),
 (226831,'microgenia',' m|mi|ic|cr|ro|og|ge|en|ni|ia|a','micr','MKRJN','icro','geni','microgenia'),
 (226832,'microgenitalism',' m|mi|ic|cr|ro|og|ge|en|ni|it|ta|al|li|is|sm|m','micr','MKRJNTLSM','icro','alis','microgenit'),
 (226833,'microgeographic',' m|mi|ic|cr|ro|og|ge|eo|og|gr|ra|ap|ph|hi|ic|c','micr','MKRJKRFK','icro','aphi','microgeogr'),
 (226834,'microgeographical',' m|mi|ic|cr|ro|og|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|l','micr','MKRJKRFKL','icro','hica','microgeogr'),
 (226835,'microgeographies',' m|mi|ic|cr|ro|og|ge|eo|og|gr|ra|ap|ph|hi|ie|es|s','micr','MKRJKRFS','icro','phie','microgeogr');
INSERT INTO `m_spelling_dictionary` VALUES  (226836,'microgeography',' m|mi|ic|cr|ro|og|ge|eo|og|gr|ra|ap|ph|hy|y','micr','MKRJKRF','icro','raph','microgeogr'),
 (226837,'microglandular',' m|mi|ic|cr|ro|og|gl|la|an|nd|du|ul|la|ar|r','micr','MKRKLNTLR','icro','dula','microgland'),
 (226838,'microglandular hyperplasia',' m|mi|ic|cr|ro|og|gl|la|an|nd|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','micr','MKRKLNTLRPRPLX','icro','lasi','microgland'),
 (226839,'microglia',' m|mi|ic|cr|ro|og|gl|li|ia|a','micr','MKRKL','icro','ogli','microglia'),
 (226840,'microglial',' m|mi|ic|cr|ro|og|gl|li|ia|al|l','micr','MKRKLL','icro','glia','microglial'),
 (226841,'microgliocyte',' m|mi|ic|cr|ro|og|gl|li|io|oc|cy|yt|te|e','micr','MKRKLST','icro','ocyt','microglioc'),
 (226842,'microgliocytes',' m|mi|ic|cr|ro|og|gl|li|io|oc|cy|yt|te|es|s','micr','MKRKLSTS','icro','cyte','microglioc'),
 (226843,'microglioma',' m|mi|ic|cr|ro|og|gl|li|io|om|ma|a','micr','MKRKLM','icro','liom','microgliom'),
 (226844,'microgliomas',' m|mi|ic|cr|ro|og|gl|li|io|om|ma|as|s','micr','MKRKLMS','icro','ioma','microgliom'),
 (226845,'microgliomata',' m|mi|ic|cr|ro|og|gl|li|io|om|ma|at|ta|a','micr','MKRKLMT','icro','omat','microgliom');
INSERT INTO `m_spelling_dictionary` VALUES  (226846,'microgliosis',' m|mi|ic|cr|ro|og|gl|li|io|os|si|is|s','micr','MKRKLSS','icro','iosi','microglios'),
 (226847,'microglobulin',' m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','micr','MKRKLBLN','icro','buli','microglobu'),
 (226848,'microglobulins',' m|mi|ic|cr|ro|og|gl|lo|ob|bu|ul|li|in|ns|s','micr','MKRKLBLNS','icro','ulin','microglobu'),
 (226849,'microglossia',' m|mi|ic|cr|ro|og|gl|lo|os|ss|si|ia|a','micr','MKRKLS','icro','ossi','microgloss'),
 (226850,'microglossias',' m|mi|ic|cr|ro|og|gl|lo|os|ss|si|ia|as|s','micr','MKRKLSS','icro','ssia','microgloss'),
 (226851,'micrognathia',' m|mi|ic|cr|ro|og|gn|na|at|th|hi|ia|a','micr','MKRKN0','icro','athi','micrognath'),
 (226852,'micrognathism',' m|mi|ic|cr|ro|og|gn|na|at|th|hi|is|sm|m','micr','MKRKN0SM','icro','this','micrognath'),
 (226853,'micrognathisms',' m|mi|ic|cr|ro|og|gn|na|at|th|hi|is|sm|ms|s','micr','MKRKN0SMS','icro','hism','micrognath'),
 (226854,'Micrognathus',' M|Mi|ic|cr|ro|og|gn|na|at|th|hu|us|s','Micr','MKRKN0S','icro','athu','Micrognath'),
 (226855,'Micrognathus criniger',' M|Mi|ic|cr|ro|og|gn|na|at|th|hu|us|s | c|cr|ri|in|ni|ig|ge|er|r','Micr','MKRKN0SKRNJR','icro','nige','Micrognath');
INSERT INTO `m_spelling_dictionary` VALUES  (226856,'Micrognathus crinitus',' M|Mi|ic|cr|ro|og|gn|na|at|th|hu|us|s | c|cr|ri|in|ni|it|tu|us|s','Micr','MKRKN0SKRNTS','icro','nitu','Micrognath'),
 (226857,'Micrognathus ensenadae',' M|Mi|ic|cr|ro|og|gn|na|at|th|hu|us|s | e|en|ns|se|en|na|ad|da|ae|e','Micr','MKRKN0SNSNT','icro','nada','Micrognath'),
 (226858,'Microgobius microlepis',' M|Mi|ic|cr|ro|og|go|ob|bi|iu|us|s | m|mi|ic|cr|ro|ol|le|ep|pi|is|s','Micr','MKRKBSMKRLPS','icro','lepi','Microgobiu'),
 (226859,'micrograft',' m|mi|ic|cr|ro|og|gr|ra|af|ft|t','micr','MKRKRFT','icro','graf','micrograft'),
 (226860,'micrografts',' m|mi|ic|cr|ro|og|gr|ra|af|ft|ts|s','micr','MKRKRFTS','icro','raft','micrograft'),
 (226861,'microgram',' m|mi|ic|cr|ro|og|gr|ra|am|m','micr','MKRKRM','icro','ogra','microgram'),
 (226862,'micrograms',' m|mi|ic|cr|ro|og|gr|ra|am|ms|s','micr','MKRKRMS','icro','gram','micrograms'),
 (226863,'microgranular',' m|mi|ic|cr|ro|og|gr|ra|an|nu|ul|la|ar|r','micr','MKRKRNLR','icro','nula','microgranu'),
 (226864,'microgranuloma',' m|mi|ic|cr|ro|og|gr|ra|an|nu|ul|lo|om|ma|a','micr','MKRKRNLM','icro','ulom','microgranu');
INSERT INTO `m_spelling_dictionary` VALUES  (226865,'microgranulomas',' m|mi|ic|cr|ro|og|gr|ra|an|nu|ul|lo|om|ma|as|s','micr','MKRKRNLMS','icro','loma','microgranu'),
 (226866,'microgranulomata',' m|mi|ic|cr|ro|og|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','micr','MKRKRNLMT','icro','omat','microgranu'),
 (226867,'micrograph',' m|mi|ic|cr|ro|og|gr|ra|ap|ph|h','micr','MKRKRF','icro','grap','micrograph'),
 (226868,'micrographia',' m|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ia|a','micr','MKRKRF','icro','aphi','micrograph'),
 (226869,'micrographic',' m|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ic|c','micr','MKRKRFK','icro','aphi','micrograph'),
 (226870,'micrographically',' m|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','micr','MKRKRFKL','icro','call','micrograph'),
 (226871,'micrographs',' m|mi|ic|cr|ro|og|gr|ra|ap|ph|hs|s','micr','MKRKRFS','icro','raph','micrograph'),
 (226872,'micrography',' m|mi|ic|cr|ro|og|gr|ra|ap|ph|hy|y','micr','MKRKRF','icro','raph','micrograph'),
 (226873,'microgravimetric',' m|mi|ic|cr|ro|og|gr|ra|av|vi|im|me|et|tr|ri|ic|c','micr','MKRKRFMTRK','icro','etri','microgravi'),
 (226874,'microgravities',' m|mi|ic|cr|ro|og|gr|ra|av|vi|it|ti|ie|es|s','micr','MKRKRFTS','icro','itie','microgravi');
INSERT INTO `m_spelling_dictionary` VALUES  (226875,'microgravity',' m|mi|ic|cr|ro|og|gr|ra|av|vi|it|ty|y','micr','MKRKRFT','icro','avit','microgravi'),
 (226876,'microGray',' m|mi|ic|cr|ro|oG|Gr|ra|ay|y','micr','MKRKR','icro','oGra','microGray'),
 (226877,'microGrays',' m|mi|ic|cr|ro|oG|Gr|ra|ay|ys|s','micr','MKRKRS','icro','Gray','microGrays'),
 (226878,'microgs',' m|mi|ic|cr|ro|og|gs|s','micr','MKRKS','icro','crog','microgs'),
 (226879,'microGy',' m|mi|ic|cr|ro|oG|Gy|y','micr','MKRJ','icro','croG','microGy'),
 (226880,'microGy\'s','','','',NULL,NULL,''),
 (226881,'microgynon',' m|mi|ic|cr|ro|og|gy|yn|no|on|n','micr','MKRJNN','icro','gyno','microgynon'),
 (226882,'microgyri',' m|mi|ic|cr|ro|og|gy|yr|ri|i','micr','MKRJR','icro','ogyr','microgyri'),
 (226883,'microgyria',' m|mi|ic|cr|ro|og|gy|yr|ri|ia|a','micr','MKRJR','icro','gyri','microgyria'),
 (226884,'microgyrus',' m|mi|ic|cr|ro|og|gy|yr|ru|us|s','micr','MKRJRS','icro','gyru','microgyrus'),
 (226885,'microGys',' m|mi|ic|cr|ro|oG|Gy|ys|s','micr','MKRJS','icro','roGy','microGys'),
 (226886,'microhabitat',' m|mi|ic|cr|ro|oh|ha|ab|bi|it|ta|at|t','micr','MKRHBTT','icro','bita','microhabit');
INSERT INTO `m_spelling_dictionary` VALUES  (226887,'microhabitats',' m|mi|ic|cr|ro|oh|ha|ab|bi|it|ta|at|ts|s','micr','MKRHBTTS','icro','itat','microhabit'),
 (226888,'microhaemagglutination',' m|mi|ic|cr|ro|oh|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','micr','MKRHMKLTNXN','icro','atio','microhaema'),
 (226889,'microhaematuria',' m|mi|ic|cr|ro|oh|ha|ae|em|ma|at|tu|ur|ri|ia|a','micr','MKRHMTR','icro','turi','microhaema'),
 (226890,'microhaematurias',' m|mi|ic|cr|ro|oh|ha|ae|em|ma|at|tu|ur|ri|ia|as|s','micr','MKRHMTRS','icro','uria','microhaema'),
 (226891,'microhaemodynamic',' m|mi|ic|cr|ro|oh|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|c','micr','MKRHMTNMK','icro','nami','microhaemo'),
 (226892,'microhaemodynamics',' m|mi|ic|cr|ro|oh|ha|ae|em|mo|od|dy|yn|na|am|mi|ic|cs|s','micr','MKRHMTNMKS','icro','amic','microhaemo'),
 (226893,'microhaemorrhage',' m|mi|ic|cr|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','micr','MKRHMRHJ','icro','rhag','microhaemo'),
 (226894,'microhaemorrhages',' m|mi|ic|cr|ro|oh|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','micr','MKRHMRHJS','icro','hage','microhaemo'),
 (226895,'microhardness',' m|mi|ic|cr|ro|oh|ha|ar|rd|dn|ne|es|ss|s','micr','MKRHRTNS','icro','dnes','microhardn');
INSERT INTO `m_spelling_dictionary` VALUES  (226896,'microhardnesses',' m|mi|ic|cr|ro|oh|ha|ar|rd|dn|ne|es|ss|se|es|s','micr','MKRHRTNSS','icro','esse','microhardn'),
 (226897,'microhelenin',' m|mi|ic|cr|ro|oh|he|el|le|en|ni|in|n','micr','MKRHLNN','icro','leni','microhelen'),
 (226898,'microhelenins',' m|mi|ic|cr|ro|oh|he|el|le|en|ni|in|ns|s','micr','MKRHLNNS','icro','enin','microhelen'),
 (226899,'microhelices',' m|mi|ic|cr|ro|oh|he|el|li|ic|ce|es|s','micr','MKRHLSS','icro','lice','microhelic'),
 (226900,'microhelix',' m|mi|ic|cr|ro|oh|he|el|li|ix|x','micr','MKRHLKS','icro','heli','microhelix'),
 (226901,'microhelixes',' m|mi|ic|cr|ro|oh|he|el|li|ix|xe|es|s','micr','MKRHLKSS','icro','lixe','microhelix'),
 (226902,'microhemagglutination',' m|mi|ic|cr|ro|oh|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','micr','MKRHMKLTNXN','icro','atio','microhemag'),
 (226903,'microhematocrit',' m|mi|ic|cr|ro|oh|he|em|ma|at|to|oc|cr|ri|it|t','micr','MKRHMTKRT','icro','ocri','microhemat'),
 (226904,'microhematocrits',' m|mi|ic|cr|ro|oh|he|em|ma|at|to|oc|cr|ri|it|ts|s','micr','MKRHMTKRTS','icro','crit','microhemat'),
 (226905,'microhematuria',' m|mi|ic|cr|ro|oh|he|em|ma|at|tu|ur|ri|ia|a','micr','MKRHMTR','icro','turi','microhemat');
INSERT INTO `m_spelling_dictionary` VALUES  (226906,'microhematurias',' m|mi|ic|cr|ro|oh|he|em|ma|at|tu|ur|ri|ia|as|s','micr','MKRHMTRS','icro','uria','microhemat'),
 (226907,'microhemodynamic',' m|mi|ic|cr|ro|oh|he|em|mo|od|dy|yn|na|am|mi|ic|c','micr','MKRHMTNMK','icro','nami','microhemod'),
 (226908,'microhemodynamics',' m|mi|ic|cr|ro|oh|he|em|mo|od|dy|yn|na|am|mi|ic|cs|s','micr','MKRHMTNMKS','icro','amic','microhemod'),
 (226909,'microhemorrhage',' m|mi|ic|cr|ro|oh|he|em|mo|or|rr|rh|ha|ag|ge|e','micr','MKRHMRHJ','icro','rhag','microhemor'),
 (226910,'microhemorrhages',' m|mi|ic|cr|ro|oh|he|em|mo|or|rr|rh|ha|ag|ge|es|s','micr','MKRHMRHJS','icro','hage','microhemor'),
 (226911,'microhepatia',' m|mi|ic|cr|ro|oh|he|ep|pa|at|ti|ia|a','micr','MKRHPX','icro','pati','microhepat'),
 (226912,'microheterogeneities',' m|mi|ic|cr|ro|oh|he|et|te|er|ro|og|ge|en|ne|ei|it|ti|ie|es|s','micr','MKRHTRJNTS','icro','itie','microheter'),
 (226913,'microheterogeneity',' m|mi|ic|cr|ro|oh|he|et|te|er|ro|og|ge|en|ne|ei|it|ty|y','micr','MKRHTRJNT','icro','neit','microheter'),
 (226914,'microheterogeneous',' m|mi|ic|cr|ro|oh|he|et|te|er|ro|og|ge|en|ne|eo|ou|us|s','micr','MKRHTRJNS','icro','neou','microheter');
INSERT INTO `m_spelling_dictionary` VALUES  (226915,'microhomologies',' m|mi|ic|cr|ro|oh|ho|om|mo|ol|lo|og|gi|ie|es|s','micr','MKRHMLJS','icro','ogie','microhomol'),
 (226916,'microhomology',' m|mi|ic|cr|ro|oh|ho|om|mo|ol|lo|og|gy|y','micr','MKRHMLJ','icro','olog','microhomol'),
 (226917,'microimmunodiffusion',' m|mi|ic|cr|ro|oi|im|mm|mu|un|no|od|di|if|ff|fu|us|si|io|on|n','micr','MKRMNTFXN','icro','usio','microimmun'),
 (226918,'microimmunofluorescence',' m|mi|ic|cr|ro|oi|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','micr','MKRMNFLRSNS','icro','cenc','microimmun'),
 (226919,'microimmunofluorescent',' m|mi|ic|cr|ro|oi|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nt|t','micr','MKRMNFLRSNT','icro','scen','microimmun'),
 (226920,'microinfarct',' m|mi|ic|cr|ro|oi|in|nf|fa|ar|rc|ct|t','micr','MKRNFRKT','icro','farc','microinfar'),
 (226921,'microinfarction',' m|mi|ic|cr|ro|oi|in|nf|fa|ar|rc|ct|ti|io|on|n','micr','MKRNFRKXN','icro','ctio','microinfar'),
 (226922,'microinfarctions',' m|mi|ic|cr|ro|oi|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','micr','MKRNFRKXNS','icro','tion','microinfar'),
 (226923,'microinfarcts',' m|mi|ic|cr|ro|oi|in|nf|fa|ar|rc|ct|ts|s','micr','MKRNFRKTS','icro','arct','microinfar');
INSERT INTO `m_spelling_dictionary` VALUES  (226924,'microinfusion',' m|mi|ic|cr|ro|oi|in|nf|fu|us|si|io|on|n','micr','MKRNFXN','icro','usio','microinfus'),
 (226925,'microinfusions',' m|mi|ic|cr|ro|oi|in|nf|fu|us|si|io|on|ns|s','micr','MKRNFXNS','icro','sion','microinfus'),
 (226926,'microinject',' m|mi|ic|cr|ro|oi|in|nj|je|ec|ct|t','micr','MKRNJKT','icro','njec','microinjec'),
 (226927,'microinjected',' m|mi|ic|cr|ro|oi|in|nj|je|ec|ct|te|ed|d','micr','MKRNJKTT','icro','ecte','microinjec'),
 (226928,'microinjecting',' m|mi|ic|cr|ro|oi|in|nj|je|ec|ct|ti|in|ng|g','micr','MKRNJKTNK','icro','ctin','microinjec'),
 (226929,'microinjection',' m|mi|ic|cr|ro|oi|in|nj|je|ec|ct|ti|io|on|n','micr','MKRNJKXN','icro','ctio','microinjec'),
 (226930,'microinjections',' m|mi|ic|cr|ro|oi|in|nj|je|ec|ct|ti|io|on|ns|s','micr','MKRNJKXNS','icro','tion','microinjec'),
 (226931,'microinjects',' m|mi|ic|cr|ro|oi|in|nj|je|ec|ct|ts|s','micr','MKRNJKTS','icro','ject','microinjec'),
 (226932,'microinjuries',' m|mi|ic|cr|ro|oi|in|nj|ju|ur|ri|ie|es|s','micr','MKRNJRS','icro','urie','microinjur'),
 (226933,'microinjury',' m|mi|ic|cr|ro|oi|in|nj|ju|ur|ry|y','micr','MKRNJR','icro','njur','microinjur');
INSERT INTO `m_spelling_dictionary` VALUES  (226934,'microinsertion',' m|mi|ic|cr|ro|oi|in|ns|se|er|rt|ti|io|on|n','micr','MKRNSRXN','icro','rtio','microinser'),
 (226935,'microinsertions',' m|mi|ic|cr|ro|oi|in|ns|se|er|rt|ti|io|on|ns|s','micr','MKRNSRXNS','icro','tion','microinser'),
 (226936,'microinterferometries',' m|mi|ic|cr|ro|oi|in|nt|te|er|rf|fe|er|ro|om|me|et|tr|ri|ie|es|s','micr','MKRNTRFRMTRS','icro','trie','microinter'),
 (226937,'microinterferometry',' m|mi|ic|cr|ro|oi|in|nt|te|er|rf|fe|er|ro|om|me|et|tr|ry|y','micr','MKRNTRFRMTR','icro','metr','microinter'),
 (226938,'microinternational unit',' m|mi|ic|cr|ro|oi|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | u|un|ni|it|t','micr','MKRNTRNXNLNT','icro',' uni','microinter'),
 (226939,'microinternational units',' m|mi|ic|cr|ro|oi|in|nt|te|er|rn|na|at|ti|io|on|na|al|l | u|un|ni|it|ts|s','micr','MKRNTRNXNLNTS','icro','unit','microinter'),
 (226940,'microinvasion',' m|mi|ic|cr|ro|oi|in|nv|va|as|si|io|on|n','micr','MKRNFXN','icro','asio','microinvas'),
 (226941,'microinvasions',' m|mi|ic|cr|ro|oi|in|nv|va|as|si|io|on|ns|s','micr','MKRNFXNS','icro','sion','microinvas');
INSERT INTO `m_spelling_dictionary` VALUES  (226942,'microinvasive',' m|mi|ic|cr|ro|oi|in|nv|va|as|si|iv|ve|e','micr','MKRNFSF','icro','asiv','microinvas'),
 (226943,'microionophoretic',' m|mi|ic|cr|ro|oi|io|on|no|op|ph|ho|or|re|et|ti|ic|c','micr','MKRNFRTK','icro','reti','microionop'),
 (226944,'microiontophorese',' m|mi|ic|cr|ro|oi|io|on|nt|to|op|ph|ho|or|re|es|se|e','micr','MKRNTFRS','icro','ores','microionto'),
 (226945,'microiontophoresed',' m|mi|ic|cr|ro|oi|io|on|nt|to|op|ph|ho|or|re|es|se|ed|d','micr','MKRNTFRST','icro','rese','microionto'),
 (226946,'microiontophoreses',' m|mi|ic|cr|ro|oi|io|on|nt|to|op|ph|ho|or|re|es|se|es|s','micr','MKRNTFRSS','icro','rese','microionto'),
 (226947,'microiontophoresing',' m|mi|ic|cr|ro|oi|io|on|nt|to|op|ph|ho|or|re|es|si|in|ng|g','micr','MKRNTFRSNK','icro','esin','microionto'),
 (226948,'microiontophoresis',' m|mi|ic|cr|ro|oi|io|on|nt|to|op|ph|ho|or|re|es|si|is|s','micr','MKRNTFRSS','icro','resi','microionto'),
 (226949,'microiontophoretic',' m|mi|ic|cr|ro|oi|io|on|nt|to|op|ph|ho|or|re|et|ti|ic|c','micr','MKRNTFRTK','icro','reti','microionto'),
 (226950,'microiontophoretically',' m|mi|ic|cr|ro|oi|io|on|nt|to|op|ph|ho|or|re|et|ti|ic|ca|al|ll|ly|y','micr','MKRNTFRTKL','icro','call','microionto');
INSERT INTO `m_spelling_dictionary` VALUES  (226951,'microirradiate',' m|mi|ic|cr|ro|oi|ir|rr|ra|ad|di|ia|at|te|e','micr','MKRRTT','icro','diat','microirrad'),
 (226952,'microirradiated',' m|mi|ic|cr|ro|oi|ir|rr|ra|ad|di|ia|at|te|ed|d','micr','MKRRTTT','icro','iate','microirrad'),
 (226953,'microirradiates',' m|mi|ic|cr|ro|oi|ir|rr|ra|ad|di|ia|at|te|es|s','micr','MKRRTTS','icro','iate','microirrad'),
 (226954,'microirradiating',' m|mi|ic|cr|ro|oi|ir|rr|ra|ad|di|ia|at|ti|in|ng|g','micr','MKRRTTNK','icro','atin','microirrad'),
 (226955,'microirradiation',' m|mi|ic|cr|ro|oi|ir|rr|ra|ad|di|ia|at|ti|io|on|n','micr','MKRRTXN','icro','atio','microirrad'),
 (226956,'microirradiations',' m|mi|ic|cr|ro|oi|ir|rr|ra|ad|di|ia|at|ti|io|on|ns|s','micr','MKRRTXNS','icro','tion','microirrad'),
 (226957,'microIU',' m|mi|ic|cr|ro|oI|IU|U','micr','MKR','icro','croI','microIU'),
 (226958,'microIU\'s','','','',NULL,NULL,''),
 (226959,'microIUs',' m|mi|ic|cr|ro|oI|IU|Us|s','micr','MKRS','icro','roIU','microIUs'),
 (226960,'microkat',' m|mi|ic|cr|ro|ok|ka|at|t','micr','MKRKT','icro','roka','microkat');
INSERT INTO `m_spelling_dictionary` VALUES  (226961,'microkatal',' m|mi|ic|cr|ro|ok|ka|at|ta|al|l','micr','MKRKTL','icro','kata','microkatal'),
 (226962,'microkatals',' m|mi|ic|cr|ro|ok|ka|at|ta|al|ls|s','micr','MKRKTLS','icro','atal','microkatal'),
 (226963,'microkats',' m|mi|ic|cr|ro|ok|ka|at|ts|s','micr','MKRKTS','icro','okat','microkats'),
 (226964,'microkeratome',' m|mi|ic|cr|ro|ok|ke|er|ra|at|to|om|me|e','micr','MKRKRTM','icro','atom','microkerat'),
 (226965,'microkeratomes',' m|mi|ic|cr|ro|ok|ke|er|ra|at|to|om|me|es|s','micr','MKRKRTMS','icro','tome','microkerat'),
 (226966,'microL',' m|mi|ic|cr|ro|oL|L','micr','MKRL','icro','icro','microL'),
 (226967,'Microlaena stipoides',' M|Mi|ic|cr|ro|ol|la|ae|en|na|a | s|st|ti|ip|po|oi|id|de|es|s','Micr','MKRLNSTPTS','icro','oide','Microlaena'),
 (226968,'microlaparoscope',' m|mi|ic|cr|ro|ol|la|ap|pa|ar|ro|os|sc|co|op|pe|e','micr','MKRLPRSKP','icro','scop','microlapar'),
 (226969,'microlaparoscopes',' m|mi|ic|cr|ro|ol|la|ap|pa|ar|ro|os|sc|co|op|pe|es|s','micr','MKRLPRSKPS','icro','cope','microlapar'),
 (226970,'microlaryngeal',' m|mi|ic|cr|ro|ol|la|ar|ry|yn|ng|ge|ea|al|l','micr','MKRLRNJL','icro','ngea','microlaryn');
INSERT INTO `m_spelling_dictionary` VALUES  (226971,'microlaryngoscopic',' m|mi|ic|cr|ro|ol|la|ar|ry|yn|ng|go|os|sc|co|op|pi|ic|c','micr','MKRLRNKSKPK','icro','copi','microlaryn'),
 (226972,'microlaryngoscopies',' m|mi|ic|cr|ro|ol|la|ar|ry|yn|ng|go|os|sc|co|op|pi|ie|es|s','micr','MKRLRNKSKPS','icro','opie','microlaryn'),
 (226973,'microlaryngoscopy',' m|mi|ic|cr|ro|ol|la|ar|ry|yn|ng|go|os|sc|co|op|py|y','micr','MKRLRNKSKP','icro','scop','microlaryn'),
 (226974,'microleakage',' m|mi|ic|cr|ro|ol|le|ea|ak|ka|ag|ge|e','micr','MKRLKJ','icro','akag','microleaka'),
 (226975,'microleakages',' m|mi|ic|cr|ro|ol|le|ea|ak|ka|ag|ge|es|s','micr','MKRLKJS','icro','kage','microleaka'),
 (226976,'microlecithal',' m|mi|ic|cr|ro|ol|le|ec|ci|it|th|ha|al|l','micr','MKRLS0L','icro','itha','microlecit'),
 (226977,'microlenin',' m|mi|ic|cr|ro|ol|le|en|ni|in|n','micr','MKRLNN','icro','leni','microlenin'),
 (226978,'microlenins',' m|mi|ic|cr|ro|ol|le|en|ni|in|ns|s','micr','MKRLNNS','icro','enin','microlenin'),
 (226979,'Microlepis',' M|Mi|ic|cr|ro|ol|le|ep|pi|is|s','Micr','MKRLPS','icro','lepi','Microlepis');
INSERT INTO `m_spelling_dictionary` VALUES  (226980,'Microlepis oleifolia',' M|Mi|ic|cr|ro|ol|le|ep|pi|is|s | o|ol|le|ei|if|fo|ol|li|ia|a','Micr','MKRLPSLFL','icro','foli','Microlepis'),
 (226981,'microlesion',' m|mi|ic|cr|ro|ol|le|es|si|io|on|n','micr','MKRLXN','icro','esio','microlesio'),
 (226982,'microlesions',' m|mi|ic|cr|ro|ol|le|es|si|io|on|ns|s','micr','MKRLXNS','icro','sion','microlesio'),
 (226983,'microlevel',' m|mi|ic|cr|ro|ol|le|ev|ve|el|l','micr','MKRLFL','icro','leve','microlevel'),
 (226984,'microlevels',' m|mi|ic|cr|ro|ol|le|ev|ve|el|ls|s','micr','MKRLFLS','icro','evel','microlevel'),
 (226985,'microliter',' m|mi|ic|cr|ro|ol|li|it|te|er|r','micr','MKRLTR','icro','lite','microliter'),
 (226986,'microliters',' m|mi|ic|cr|ro|ol|li|it|te|er|rs|s','micr','MKRLTRS','icro','iter','microliter'),
 (226987,'microlith',' m|mi|ic|cr|ro|ol|li|it|th|h','micr','MKRL0','icro','olit','microlith'),
 (226988,'microlithiases',' m|mi|ic|cr|ro|ol|li|it|th|hi|ia|as|se|es|s','micr','MKRL0SS','icro','iase','microlithi'),
 (226989,'microlithiasis',' m|mi|ic|cr|ro|ol|li|it|th|hi|ia|as|si|is|s','micr','MKRL0SS','icro','iasi','microlithi');
INSERT INTO `m_spelling_dictionary` VALUES  (226990,'microliths',' m|mi|ic|cr|ro|ol|li|it|th|hs|s','micr','MKRL0S','icro','lith','microliths'),
 (226991,'microlitre',' m|mi|ic|cr|ro|ol|li|it|tr|re|e','micr','MKRLTR','icro','litr','microlitre'),
 (226992,'microlitres',' m|mi|ic|cr|ro|ol|li|it|tr|re|es|s','micr','MKRLTRS','icro','itre','microlitre'),
 (226993,'microlocalization',' m|mi|ic|cr|ro|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','micr','MKRLKLSXN','icro','atio','microlocal'),
 (226994,'microlocalizations',' m|mi|ic|cr|ro|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','micr','MKRLKLSXNS','icro','tion','microlocal'),
 (226995,'Microlunatus',' M|Mi|ic|cr|ro|ol|lu|un|na|at|tu|us|s','Micr','MKRLNTS','icro','natu','Microlunat'),
 (226996,'Microlunatus phosphovorus',' M|Mi|ic|cr|ro|ol|lu|un|na|at|tu|us|s | p|ph|ho|os|sp|ph|ho|ov|vo|or|ru|us|s','Micr','MKRLNTSFSFFRS','icro','voru','Microlunat'),
 (226997,'Microlut',' M|Mi|ic|cr|ro|ol|lu|ut|t','Micr','MKRLT','icro','rolu','Microlut'),
 (226998,'Microluts',' M|Mi|ic|cr|ro|ol|lu|ut|ts|s','Micr','MKRLTS','icro','olut','Microluts'),
 (226999,'microlympho-cytotoxicity',' m|mi|ic|cr|ro|ol|ly|ym|mp|ph|ho|o-|-c|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','micr','MKRLMFSTTKSST','icro','icit','microlymph');
INSERT INTO `m_spelling_dictionary` VALUES  (227000,'microlymphocytotoxic',' m|mi|ic|cr|ro|ol|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|c','micr','MKRLMFSTTKSK','icro','toxi','microlymph'),
 (227001,'microlymphocytotoxicity',' m|mi|ic|cr|ro|ol|ly|ym|mp|ph|ho|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','micr','MKRLMFSTTKSST','icro','icit','microlymph'),
 (227002,'microM',' m|mi|ic|cr|ro|oM|M','micr','MKRM','icro','icro','microM'),
 (227003,'microM\'s','','','',NULL,NULL,''),
 (227004,'micromacrocyst',' m|mi|ic|cr|ro|om|ma|ac|cr|ro|oc|cy|ys|st|t','micr','MKRMKRSST','icro','ocys','micromacro'),
 (227005,'micromacrocysts',' m|mi|ic|cr|ro|om|ma|ac|cr|ro|oc|cy|ys|st|ts|s','micr','MKRMKRSSTS','icro','cyst','micromacro'),
 (227006,'micromandible',' m|mi|ic|cr|ro|om|ma|an|nd|di|ib|bl|le|e','micr','MKRMNTBL','icro','dibl','micromandi'),
 (227007,'micromandibles',' m|mi|ic|cr|ro|om|ma|an|nd|di|ib|bl|le|es|s','micr','MKRMNTBLS','icro','ible','micromandi'),
 (227008,'micromanipulate',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|te|e','micr','MKRMNPLT','icro','ulat','micromanip'),
 (227009,'micromanipulated',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|te|ed|d','micr','MKRMNPLTT','icro','late','micromanip');
INSERT INTO `m_spelling_dictionary` VALUES  (227010,'micromanipulates',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|te|es|s','micr','MKRMNPLTS','icro','late','micromanip'),
 (227011,'micromanipulating',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|ti|in|ng|g','micr','MKRMNPLTNK','icro','atin','micromanip'),
 (227012,'micromanipulation',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|ti|io|on|n','micr','MKRMNPLXN','icro','atio','micromanip'),
 (227013,'micromanipulations',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|ti|io|on|ns|s','micr','MKRMNPLXNS','icro','tion','micromanip'),
 (227014,'micromanipulator',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|to|or|r','micr','MKRMNPLTR','icro','lato','micromanip'),
 (227015,'micromanipulators',' m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|to|or|rs|s','micr','MKRMNPLTRS','icro','ator','micromanip'),
 (227016,'micromanometer',' m|mi|ic|cr|ro|om|ma|an|no|om|me|et|te|er|r','micr','MKRMNMTR','icro','mete','micromanom'),
 (227017,'micromanometers',' m|mi|ic|cr|ro|om|ma|an|no|om|me|et|te|er|rs|s','micr','MKRMNMTRS','icro','eter','micromanom'),
 (227018,'micromanometric',' m|mi|ic|cr|ro|om|ma|an|no|om|me|et|tr|ri|ic|c','micr','MKRMNMTRK','icro','etri','micromanom');
INSERT INTO `m_spelling_dictionary` VALUES  (227019,'micromass',' m|mi|ic|cr|ro|om|ma|as|ss|s','micr','MKRMS','icro','omas','micromass'),
 (227020,'micromasses',' m|mi|ic|cr|ro|om|ma|as|ss|se|es|s','micr','MKRMSS','icro','asse','micromasse'),
 (227021,'micromastia',' m|mi|ic|cr|ro|om|ma|as|st|ti|ia|a','micr','MKRMSX','icro','asti','micromasti'),
 (227022,'micromaxilla',' m|mi|ic|cr|ro|om|ma|ax|xi|il|ll|la|a','micr','MKRMKSL','icro','xill','micromaxil'),
 (227023,'micromechanics',' m|mi|ic|cr|ro|om|me|ec|ch|ha|an|ni|ic|cs|s','micr','MKRMXNKS','icro','anic','micromecha'),
 (227024,'Micromegistus',' M|Mi|ic|cr|ro|om|me|eg|gi|is|st|tu|us|s','Micr','MKRMJSTS','icro','istu','Micromegis'),
 (227025,'Micromegistus bakeri',' M|Mi|ic|cr|ro|om|me|eg|gi|is|st|tu|us|s | b|ba|ak|ke|er|ri|i','Micr','MKRMJSTSBKR','icro','aker','Micromegis'),
 (227026,'micromelanophore',' m|mi|ic|cr|ro|om|me|el|la|an|no|op|ph|ho|or|re|e','micr','MKRMLNFR','icro','phor','micromelan'),
 (227027,'micromelanophores',' m|mi|ic|cr|ro|om|me|el|la|an|no|op|ph|ho|or|re|es|s','micr','MKRMLNFRS','icro','hore','micromelan'),
 (227028,'micromeli',' m|mi|ic|cr|ro|om|me|el|li|i','micr','MKRML','icro','omel','micromeli');
INSERT INTO `m_spelling_dictionary` VALUES  (227029,'micromelia',' m|mi|ic|cr|ro|om|me|el|li|ia|a','micr','MKRML','icro','meli','micromelia'),
 (227030,'micromelic',' m|mi|ic|cr|ro|om|me|el|li|ic|c','micr','MKRMLK','icro','meli','micromelic'),
 (227031,'micromelic dwarf',' m|mi|ic|cr|ro|om|me|el|li|ic|c | d|dw|wa|ar|rf|f','micr','MKRMLKTWRF','icro','dwar','micromelic'),
 (227032,'micromelic dwarfs',' m|mi|ic|cr|ro|om|me|el|li|ic|c | d|dw|wa|ar|rf|fs|s','micr','MKRMLKTWRFS','icro','warf','micromelic'),
 (227033,'micromelus',' m|mi|ic|cr|ro|om|me|el|lu|us|s','micr','MKRMLS','icro','melu','micromelus'),
 (227034,'micromeluses',' m|mi|ic|cr|ro|om|me|el|lu|us|se|es|s','micr','MKRMLSS','icro','luse','micromelus'),
 (227035,'micromere',' m|mi|ic|cr|ro|om|me|er|re|e','micr','MKRMR','icro','omer','micromere'),
 (227036,'micromeres',' m|mi|ic|cr|ro|om|me|er|re|es|s','micr','MKRMRS','icro','mere','micromeres'),
 (227037,'Micromeria cristata',' M|Mi|ic|cr|ro|om|me|er|ri|ia|a | c|cr|ri|is|st|ta|at|ta|a','Micr','MKRMRKRSTT','icro','stat','Micromeria'),
 (227038,'Micromeria douglasii',' M|Mi|ic|cr|ro|om|me|er|ri|ia|a | d|do|ou|ug|gl|la|as|si|ii|i','Micr','MKRMRTKLS','icro','lasi','Micromeria');
INSERT INTO `m_spelling_dictionary` VALUES  (227039,'Micromeria graeca',' M|Mi|ic|cr|ro|om|me|er|ri|ia|a | g|gr|ra|ae|ec|ca|a','Micr','MKRMRKRK','icro','raec','Micromeria'),
 (227040,'Micromeria nervosa',' M|Mi|ic|cr|ro|om|me|er|ri|ia|a | n|ne|er|rv|vo|os|sa|a','Micr','MKRMRNRFS','icro','rvos','Micromeria'),
 (227041,'Micromeria thymifolia',' M|Mi|ic|cr|ro|om|me|er|ri|ia|a | t|th|hy|ym|mi|if|fo|ol|li|ia|a','Micr','MKRMR0MFL','icro','foli','Micromeria'),
 (227042,'micromeritic',' m|mi|ic|cr|ro|om|me|er|ri|it|ti|ic|c','micr','MKRMRTK','icro','riti','micromerit'),
 (227043,'micromeritics',' m|mi|ic|cr|ro|om|me|er|ri|it|ti|ic|cs|s','micr','MKRMRTKS','icro','itic','micromerit'),
 (227044,'micrometastases',' m|mi|ic|cr|ro|om|me|et|ta|as|st|ta|as|se|es|s','micr','MKRMTSTSS','icro','tase','micrometas'),
 (227045,'micrometastasis',' m|mi|ic|cr|ro|om|me|et|ta|as|st|ta|as|si|is|s','micr','MKRMTSTSS','icro','tasi','micrometas'),
 (227046,'micrometastatic',' m|mi|ic|cr|ro|om|me|et|ta|as|st|ta|at|ti|ic|c','micr','MKRMTSTTK','icro','tati','micrometas'),
 (227047,'micrometeorological',' m|mi|ic|cr|ro|om|me|et|te|eo|or|ro|ol|lo|og|gi|ic|ca|al|l','micr','MKRMTRLJKL','icro','gica','micrometeo');
INSERT INTO `m_spelling_dictionary` VALUES  (227048,'micrometer',' m|mi|ic|cr|ro|om|me|et|te|er|r','micr','MKRMTR','icro','mete','micrometer'),
 (227049,'micrometers',' m|mi|ic|cr|ro|om|me|et|te|er|rs|s','micr','MKRMTRS','icro','eter','micrometer'),
 (227050,'micromethod',' m|mi|ic|cr|ro|om|me|et|th|ho|od|d','micr','MKRM0T','icro','etho','micrometho'),
 (227051,'micromethods',' m|mi|ic|cr|ro|om|me|et|th|ho|od|ds|s','micr','MKRM0TS','icro','thod','micrometho'),
 (227052,'micrometre',' m|mi|ic|cr|ro|om|me|et|tr|re|e','micr','MKRMTR','icro','metr','micrometre'),
 (227053,'micrometres',' m|mi|ic|cr|ro|om|me|et|tr|re|es|s','micr','MKRMTRS','icro','etre','micrometre'),
 (227054,'micrometric',' m|mi|ic|cr|ro|om|me|et|tr|ri|ic|c','micr','MKRMTRK','icro','etri','micrometri'),
 (227055,'micrometrically',' m|mi|ic|cr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRMTRKL','icro','call','micrometri'),
 (227056,'micrometry',' m|mi|ic|cr|ro|om|me|et|tr|ry|y','micr','MKRMTR','icro','metr','micrometry'),
 (227057,'micromicron',' m|mi|ic|cr|ro|om|mi|ic|cr|ro|on|n','micr','MKRMKRN','icro','icro','micromicro');
INSERT INTO `m_spelling_dictionary` VALUES  (227058,'micromicrons',' m|mi|ic|cr|ro|om|mi|ic|cr|ro|on|ns|s','micr','MKRMKRNS','icro','cron','micromicro'),
 (227059,'micromill',' m|mi|ic|cr|ro|om|mi|il|ll|l','micr','MKRML','icro','omil','micromill'),
 (227060,'micromilled',' m|mi|ic|cr|ro|om|mi|il|ll|le|ed|d','micr','MKRMLT','icro','ille','micromille'),
 (227061,'micromilling',' m|mi|ic|cr|ro|om|mi|il|ll|li|in|ng|g','micr','MKRMLNK','icro','llin','micromilli'),
 (227062,'micromills',' m|mi|ic|cr|ro|om|mi|il|ll|ls|s','micr','MKRMLS','icro','mill','micromills'),
 (227063,'micromodification',' m|mi|ic|cr|ro|om|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','micr','MKRMTFKXN','icro','atio','micromodif'),
 (227064,'micromodifications',' m|mi|ic|cr|ro|om|mo|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','micr','MKRMTFKXNS','icro','tion','micromodif'),
 (227065,'micromodified',' m|mi|ic|cr|ro|om|mo|od|di|if|fi|ie|ed|d','micr','MKRMTFT','icro','ifie','micromodif'),
 (227066,'micromodifies',' m|mi|ic|cr|ro|om|mo|od|di|if|fi|ie|es|s','micr','MKRMTFS','icro','ifie','micromodif'),
 (227067,'micromodify',' m|mi|ic|cr|ro|om|mo|od|di|if|fy|y','micr','MKRMTF','icro','odif','micromodif');
INSERT INTO `m_spelling_dictionary` VALUES  (227068,'micromodifying',' m|mi|ic|cr|ro|om|mo|od|di|if|fy|yi|in|ng|g','micr','MKRMTFYNK','icro','fyin','micromodif'),
 (227069,'Micromoema',' M|Mi|ic|cr|ro|om|mo|oe|em|ma|a','Micr','MKRMM','icro','moem','Micromoema'),
 (227070,'Micromoema xiphophorus',' M|Mi|ic|cr|ro|om|mo|oe|em|ma|a | x|xi|ip|ph|ho|op|ph|ho|or|ru|us|s','Micr','MKRMMKSFFRS','icro','horu','Micromoema'),
 (227071,'micromol',' m|mi|ic|cr|ro|om|mo|ol|l','micr','MKRML','icro','romo','micromol'),
 (227072,'micromolar',' m|mi|ic|cr|ro|om|mo|ol|la|ar|r','micr','MKRMLR','icro','mola','micromolar'),
 (227073,'micromole',' m|mi|ic|cr|ro|om|mo|ol|le|e','micr','MKRML','icro','omol','micromole'),
 (227074,'micromolecular',' m|mi|ic|cr|ro|om|mo|ol|le|ec|cu|ul|la|ar|r','micr','MKRMLKLR','icro','cula','micromolec'),
 (227075,'micromoles',' m|mi|ic|cr|ro|om|mo|ol|le|es|s','micr','MKRMLS','icro','mole','micromoles'),
 (227076,'micromols',' m|mi|ic|cr|ro|om|mo|ol|ls|s','micr','MKRMLS','icro','omol','micromols'),
 (227077,'Micromonospora',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a','Micr','MKRMNSPR','icro','spor','Micromonos');
INSERT INTO `m_spelling_dictionary` VALUES  (227078,'Micromonospora aurantiaca',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Micr','MKRMNSPRRNXK','icro','tiac','Micromonos'),
 (227079,'Micromonospora carbonacea',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | c|ca|ar|rb|bo|on|na|ac|ce|ea|a','Micr','MKRMNSPRKRBNS','icro','nace','Micromonos'),
 (227080,'Micromonospora carbonacea var. africana',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | c|ca|ar|rb|bo|on|na|ac|ce|ea|a | v|va|ar|r.|. | a|af|fr|ri|ic|ca|an|na|a','Micr','MKRMNSPRKRBNSFRFRKN','icro','ican','Micromonos'),
 (227081,'Micromonospora carbonacea varietas africana',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | c|ca|ar|rb|bo|on|na|ac|ce|ea|a | v|va|ar|ri|ie|et|ta|as|s | a|af|fr|ri|ic|ca|an|na|a','Micr','MKRMNSPRKRBNSFRTSFRKN','icro','ican','Micromonos'),
 (227082,'Micromonospora chalcea',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | c|ch|ha|al|lc|ce|ea|a','Micr','MKRMNSPRXLS','icro','alce','Micromonos'),
 (227083,'Micromonospora chersina',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | c|ch|he|er|rs|si|in|na|a','Micr','MKRMNSPRXRSN','icro','rsin','Micromonos');
INSERT INTO `m_spelling_dictionary` VALUES  (227084,'Micromonospora citrea',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | c|ci|it|tr|re|ea|a','Micr','MKRMNSPRSTR','icro','itre','Micromonos'),
 (227085,'Micromonospora coerulea',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | c|co|oe|er|ru|ul|le|ea|a','Micr','MKRMNSPRKRL','icro','rule','Micromonos'),
 (227086,'Micromonospora echinospora',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | e|ec|ch|hi|in|no|os|sp|po|or|ra|a','Micr','MKRMNSPRXNSPR','icro','spor','Micromonos'),
 (227087,'Micromonospora gallica',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | g|ga|al|ll|li|ic|ca|a','Micr','MKRMNSPRKLK','icro','llic','Micromonos'),
 (227088,'Micromonospora halophytica',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | h|ha|al|lo|op|ph|hy|yt|ti|ic|ca|a','Micr','MKRMNSPRHLFTK','icro','ytic','Micromonos'),
 (227089,'Micromonospora inositola',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | i|in|no|os|si|it|to|ol|la|a','Micr','MKRMNSPRNSTL','icro','itol','Micromonos'),
 (227090,'Micromonospora inyoensis',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | i|in|ny|yo|oe|en|ns|si|is|s','Micr','MKRMNSPRNYNSS','icro','ensi','Micromonos');
INSERT INTO `m_spelling_dictionary` VALUES  (227091,'Micromonospora megalomicea',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | m|me|eg|ga|al|lo|om|mi|ic|ce|ea|a','Micr','MKRMNSPRMKLMS','icro','mice','Micromonos'),
 (227092,'Micromonospora nigra',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | n|ni|ig|gr|ra|a','Micr','MKRMNSPRNKR','icro','nigr','Micromonos'),
 (227093,'Micromonospora olivasterospora',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | o|ol|li|iv|va|as|st|te|er|ro|os|sp|po|or|ra|a','Micr','MKRMNSPRLFSTRSPR','icro','spor','Micromonos'),
 (227094,'Micromonospora pallida',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | p|pa|al|ll|li|id|da|a','Micr','MKRMNSPRPLT','icro','llid','Micromonos'),
 (227095,'Micromonospora purpurea',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | p|pu|ur|rp|pu|ur|re|ea|a','Micr','MKRMNSPRPRPR','icro','pure','Micromonos'),
 (227096,'Micromonospora purpureochromogenes',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | p|pu|ur|rp|pu|ur|re|eo|oc|ch|hr|ro|om|mo|og|ge|en|ne|es|s','Micr','MKRMNSPRPRPRXRMJNS','icro','gene','Micromonos'),
 (227097,'Micromonospora rosaria',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|a | r|ro|os|sa|ar|ri|ia|a','Micr','MKRMNSPRRSR','icro','sari','Micromonos');
INSERT INTO `m_spelling_dictionary` VALUES  (227098,'Micromonosporaceae',' M|Mi|ic|cr|ro|om|mo|on|no|os|sp|po|or|ra|ac|ce|ea|ae|e','Micr','MKRMNSPRS','icro','acea','Micromonos'),
 (227099,'micromorphologic',' m|mi|ic|cr|ro|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','micr','MKRMRFLJK','icro','logi','micromorph'),
 (227100,'micromorphological',' m|mi|ic|cr|ro|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','micr','MKRMRFLJKL','icro','gica','micromorph'),
 (227101,'micromorphologically',' m|mi|ic|cr|ro|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','micr','MKRMRFLJKL','icro','call','micromorph'),
 (227102,'micromorphology',' m|mi|ic|cr|ro|om|mo|or|rp|ph|ho|ol|lo|og|gy|y','micr','MKRMRFLJ','icro','olog','micromorph'),
 (227103,'micromorphometric',' m|mi|ic|cr|ro|om|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|c','micr','MKRMRFMTRK','icro','etri','micromorph'),
 (227104,'micromotion',' m|mi|ic|cr|ro|om|mo|ot|ti|io|on|n','micr','MKRMXN','icro','otio','micromotio'),
 (227105,'micromotions',' m|mi|ic|cr|ro|om|mo|ot|ti|io|on|ns|s','micr','MKRMXNS','icro','tion','micromotio'),
 (227106,'micromovement',' m|mi|ic|cr|ro|om|mo|ov|ve|em|me|en|nt|t','micr','MKRMFMNT','icro','emen','micromovem');
INSERT INTO `m_spelling_dictionary` VALUES  (227107,'micromovements',' m|mi|ic|cr|ro|om|mo|ov|ve|em|me|en|nt|ts|s','micr','MKRMFMNTS','icro','ment','micromovem'),
 (227108,'microMs',' m|mi|ic|cr|ro|oM|Ms|s','micr','MKRMS','icro','croM','microMs'),
 (227109,'micromycete',' m|mi|ic|cr|ro|om|my|yc|ce|et|te|e','micr','MKRMST','icro','ycet','micromycet'),
 (227110,'micromycetes',' m|mi|ic|cr|ro|om|my|yc|ce|et|te|es|s','micr','MKRMSTS','icro','cete','micromycet'),
 (227111,'micromyeloblast',' m|mi|ic|cr|ro|om|my|ye|el|lo|ob|bl|la|as|st|t','micr','MKRMYLBLST','icro','blas','micromyelo'),
 (227112,'micromyeloblasts',' m|mi|ic|cr|ro|om|my|ye|el|lo|ob|bl|la|as|st|ts|s','micr','MKRMYLBLSTS','icro','last','micromyelo'),
 (227113,'Micromys',' M|Mi|ic|cr|ro|om|my|ys|s','Micr','MKRMS','icro','romy','Micromys'),
 (227114,'Micromys minutus',' M|Mi|ic|cr|ro|om|my|ys|s | m|mi|in|nu|ut|tu|us|s','Micr','MKRMSMNTS','icro','nutu','Micromys m'),
 (227115,'micron',' m|mi|ic|cr|ro|on|n','micr','MKRN','icro','icro','micron'),
 (227116,'Micronase',' M|Mi|ic|cr|ro|on|na|as|se|e','Micr','MKRNS','icro','onas','Micronase');
INSERT INTO `m_spelling_dictionary` VALUES  (227117,'Micronases',' M|Mi|ic|cr|ro|on|na|as|se|es|s','Micr','MKRNSS','icro','nase','Micronases'),
 (227118,'micronecroses',' m|mi|ic|cr|ro|on|ne|ec|cr|ro|os|se|es|s','micr','MKRNKRSS','icro','rose','micronecro'),
 (227119,'micronecrosis',' m|mi|ic|cr|ro|on|ne|ec|cr|ro|os|si|is|s','micr','MKRNKRSS','icro','rosi','micronecro'),
 (227120,'microneedle',' m|mi|ic|cr|ro|on|ne|ee|ed|dl|le|e','micr','MKRNTL','icro','eedl','microneedl'),
 (227121,'microneedles',' m|mi|ic|cr|ro|on|ne|ee|ed|dl|le|es|s','micr','MKRNTLS','icro','edle','microneedl'),
 (227122,'Micronefrin',' M|Mi|ic|cr|ro|on|ne|ef|fr|ri|in|n','Micr','MKRNFRN','icro','efri','Micronefri'),
 (227123,'micronema',' m|mi|ic|cr|ro|on|ne|em|ma|a','micr','MKRNM','icro','onem','micronema'),
 (227124,'micronemata',' m|mi|ic|cr|ro|on|ne|em|ma|at|ta|a','micr','MKRNMT','icro','emat','micronemat'),
 (227125,'microneme',' m|mi|ic|cr|ro|on|ne|em|me|e','micr','MKRNM','icro','onem','microneme'),
 (227126,'micronemes',' m|mi|ic|cr|ro|on|ne|em|me|es|s','micr','MKRNMS','icro','neme','micronemes'),
 (227127,'Micronephrine',' M|Mi|ic|cr|ro|on|ne|ep|ph|hr|ri|in|ne|e','Micr','MKRNFRN','icro','hrin','Micronephr');
INSERT INTO `m_spelling_dictionary` VALUES  (227128,'Micronesia',' M|Mi|ic|cr|ro|on|ne|es|si|ia|a','Micr','MKRNX','icro','nesi','Micronesia'),
 (227129,'Micronesian',' M|Mi|ic|cr|ro|on|ne|es|si|ia|an|n','Micr','MKRNXN','icro','esia','Micronesia'),
 (227130,'Micronesians',' M|Mi|ic|cr|ro|on|ne|es|si|ia|an|ns|s','Micr','MKRNXNS','icro','sian','Micronesia'),
 (227131,'microneuro-surgery',' m|mi|ic|cr|ro|on|ne|eu|ur|ro|o-|-s|su|ur|rg|ge|er|ry|y','micr','MKRNRSRJR','icro','rger','microneuro'),
 (227132,'microneurographic',' m|mi|ic|cr|ro|on|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|c','micr','MKRNRKRFK','icro','aphi','microneuro'),
 (227133,'microneurographically',' m|mi|ic|cr|ro|on|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','micr','MKRNRKRFKL','icro','call','microneuro'),
 (227134,'microneurosurgery',' m|mi|ic|cr|ro|on|ne|eu|ur|ro|os|su|ur|rg|ge|er|ry|y','micr','MKRNRSRJR','icro','rger','microneuro'),
 (227135,'microneutralisation',' m|mi|ic|cr|ro|on|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n','micr','MKRNTRLSXN','icro','atio','microneutr'),
 (227136,'microneutralization',' m|mi|ic|cr|ro|on|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n','micr','MKRNTRLSXN','icro','atio','microneutr');
INSERT INTO `m_spelling_dictionary` VALUES  (227137,'micronisation',' m|mi|ic|cr|ro|on|ni|is|sa|at|ti|io|on|n','micr','MKRNSXN','icro','atio','micronisat'),
 (227138,'micronise',' m|mi|ic|cr|ro|on|ni|is|se|e','micr','MKRNS','icro','onis','micronise'),
 (227139,'micronised',' m|mi|ic|cr|ro|on|ni|is|se|ed|d','micr','MKRNST','icro','nise','micronised'),
 (227140,'micronised progesterone',' m|mi|ic|cr|ro|on|ni|is|se|ed|d | p|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','micr','MKRNSTPRJSTRN','icro','eron','micronised'),
 (227141,'micronises',' m|mi|ic|cr|ro|on|ni|is|se|es|s','micr','MKRNSS','icro','nise','micronises'),
 (227142,'micronising',' m|mi|ic|cr|ro|on|ni|is|si|in|ng|g','micr','MKRNSNK','icro','isin','micronisin'),
 (227143,'micronization',' m|mi|ic|cr|ro|on|ni|iz|za|at|ti|io|on|n','micr','MKRNSXN','icro','atio','micronizat'),
 (227144,'micronize',' m|mi|ic|cr|ro|on|ni|iz|ze|e','micr','MKRNS','icro','oniz','micronize'),
 (227145,'micronized',' m|mi|ic|cr|ro|on|ni|iz|ze|ed|d','micr','MKRNST','icro','nize','micronized'),
 (227146,'micronized progesterone',' m|mi|ic|cr|ro|on|ni|iz|ze|ed|d | p|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','micr','MKRNSTPRJSTRN','icro','eron','micronized');
INSERT INTO `m_spelling_dictionary` VALUES  (227147,'micronizes',' m|mi|ic|cr|ro|on|ni|iz|ze|es|s','micr','MKRNSS','icro','nize','micronizes'),
 (227148,'micronizing',' m|mi|ic|cr|ro|on|ni|iz|zi|in|ng|g','micr','MKRNSNK','icro','izin','micronizin'),
 (227149,'micronodular',' m|mi|ic|cr|ro|on|no|od|du|ul|la|ar|r','micr','MKRNTLR','icro','dula','micronodul'),
 (227150,'micronodularity',' m|mi|ic|cr|ro|on|no|od|du|ul|la|ar|ri|it|ty|y','micr','MKRNTLRT','icro','arit','micronodul'),
 (227151,'micronomicin',' m|mi|ic|cr|ro|on|no|om|mi|ic|ci|in|n','micr','MKRNMSN','icro','mici','micronomic'),
 (227152,'Micronor',' M|Mi|ic|cr|ro|on|no|or|r','Micr','MKRNR','icro','rono','Micronor'),
 (227153,'micronormoblast',' m|mi|ic|cr|ro|on|no|or|rm|mo|ob|bl|la|as|st|t','micr','MKRNRMBLST','icro','blas','micronormo'),
 (227154,'micronormoblasts',' m|mi|ic|cr|ro|on|no|or|rm|mo|ob|bl|la|as|st|ts|s','micr','MKRNRMBLSTS','icro','last','micronormo'),
 (227155,'Micronors',' M|Mi|ic|cr|ro|on|no|or|rs|s','Micr','MKRNRS','icro','onor','Micronors'),
 (227156,'microns',' m|mi|ic|cr|ro|on|ns|s','micr','MKRNS','icro','cron','microns');
INSERT INTO `m_spelling_dictionary` VALUES  (227157,'micronuclear',' m|mi|ic|cr|ro|on|nu|uc|cl|le|ea|ar|r','micr','MKRNKLR','icro','clea','micronucle'),
 (227158,'micronucleate',' m|mi|ic|cr|ro|on|nu|uc|cl|le|ea|at|te|e','micr','MKRNKLT','icro','leat','micronucle'),
 (227159,'micronucleated',' m|mi|ic|cr|ro|on|nu|uc|cl|le|ea|at|te|ed|d','micr','MKRNKLTT','icro','eate','micronucle'),
 (227160,'micronuclei',' m|mi|ic|cr|ro|on|nu|uc|cl|le|ei|i','micr','MKRNKL','icro','ucle','micronucle'),
 (227161,'micronucleus',' m|mi|ic|cr|ro|on|nu|uc|cl|le|eu|us|s','micr','MKRNKLS','icro','cleu','micronucle'),
 (227162,'micronucleuses',' m|mi|ic|cr|ro|on|nu|uc|cl|le|eu|us|se|es|s','micr','MKRNKLSS','icro','euse','micronucle'),
 (227163,'micronutrient',' m|mi|ic|cr|ro|on|nu|ut|tr|ri|ie|en|nt|t','micr','MKRNTRNT','icro','rien','micronutri'),
 (227164,'micronutrients',' m|mi|ic|cr|ro|on|nu|ut|tr|ri|ie|en|nt|ts|s','micr','MKRNTRNTS','icro','ient','micronutri'),
 (227165,'micronychia',' m|mi|ic|cr|ro|on|ny|yc|ch|hi|ia|a','micr','MKRNX','icro','ychi','micronychi'),
 (227166,'microorchidism',' m|mi|ic|cr|ro|oo|or|rc|ch|hi|id|di|is|sm|m','micr','MKRRXTSM','icro','idis','microorchi');
INSERT INTO `m_spelling_dictionary` VALUES  (227167,'microorganic',' m|mi|ic|cr|ro|oo|or|rg|ga|an|ni|ic|c','micr','MKRRKNK','icro','gani','microorgan'),
 (227168,'microorganism',' m|mi|ic|cr|ro|oo|or|rg|ga|an|ni|is|sm|m','micr','MKRRKNSM','icro','anis','microorgan'),
 (227169,'microorganismal',' m|mi|ic|cr|ro|oo|or|rg|ga|an|ni|is|sm|ma|al|l','micr','MKRRKNSML','icro','isma','microorgan'),
 (227170,'microorganisms',' m|mi|ic|cr|ro|oo|or|rg|ga|an|ni|is|sm|ms|s','micr','MKRRKNSMS','icro','nism','microorgan'),
 (227171,'micropanning',' m|mi|ic|cr|ro|op|pa|an|nn|ni|in|ng|g','micr','MKRPNNK','icro','nnin','micropanni'),
 (227172,'micropapillary',' m|mi|ic|cr|ro|op|pa|ap|pi|il|ll|la|ar|ry|y','micr','MKRPPLR','icro','llar','micropapil'),
 (227173,'micropapillomatosis',' m|mi|ic|cr|ro|op|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s','micr','MKRPPLMTSS','icro','tosi','micropapil'),
 (227174,'micropapular',' m|mi|ic|cr|ro|op|pa|ap|pu|ul|la|ar|r','micr','MKRPPLR','icro','pula','micropapul'),
 (227175,'micropapule',' m|mi|ic|cr|ro|op|pa|ap|pu|ul|le|e','micr','MKRPPL','icro','apul','micropapul'),
 (227176,'micropapules',' m|mi|ic|cr|ro|op|pa|ap|pu|ul|le|es|s','micr','MKRPPLS','icro','pule','micropapul');
INSERT INTO `m_spelling_dictionary` VALUES  (227177,'microparasite',' m|mi|ic|cr|ro|op|pa|ar|ra|as|si|it|te|e','micr','MKRPRST','icro','asit','microparas'),
 (227178,'microparasites',' m|mi|ic|cr|ro|op|pa|ar|ra|as|si|it|te|es|s','micr','MKRPRSTS','icro','site','microparas'),
 (227179,'microparticle',' m|mi|ic|cr|ro|op|pa|ar|rt|ti|ic|cl|le|e','micr','MKRPRTKL','icro','ticl','microparti'),
 (227180,'microparticles',' m|mi|ic|cr|ro|op|pa|ar|rt|ti|ic|cl|le|es|s','micr','MKRPRTKLS','icro','icle','microparti'),
 (227181,'microparticulate',' m|mi|ic|cr|ro|op|pa|ar|rt|ti|ic|cu|ul|la|at|te|e','micr','MKRPRTKLT','icro','ulat','microparti'),
 (227182,'microparticulates',' m|mi|ic|cr|ro|op|pa|ar|rt|ti|ic|cu|ul|la|at|te|es|s','micr','MKRPRTKLTS','icro','late','microparti'),
 (227183,'micropattern',' m|mi|ic|cr|ro|op|pa|at|tt|te|er|rn|n','micr','MKRPTRN','icro','tter','micropatte'),
 (227184,'micropatterns',' m|mi|ic|cr|ro|op|pa|at|tt|te|er|rn|ns|s','micr','MKRPTRNS','icro','tern','micropatte'),
 (227185,'Micropechis',' M|Mi|ic|cr|ro|op|pe|ec|ch|hi|is|s','Micr','MKRPXS','icro','echi','Micropechi'),
 (227186,'Micropechis ikaheka',' M|Mi|ic|cr|ro|op|pe|ec|ch|hi|is|s | i|ik|ka|ah|he|ek|ka|a','Micr','MKRPXSKHK','icro','ahek','Micropechi');
INSERT INTO `m_spelling_dictionary` VALUES  (227187,'micropenis',' m|mi|ic|cr|ro|op|pe|en|ni|is|s','micr','MKRPNS','icro','peni','micropenis'),
 (227188,'microperforation',' m|mi|ic|cr|ro|op|pe|er|rf|fo|or|ra|at|ti|io|on|n','micr','MKRPRFRXN','icro','atio','microperfo'),
 (227189,'microperforations',' m|mi|ic|cr|ro|op|pe|er|rf|fo|or|ra|at|ti|io|on|ns|s','micr','MKRPRFRXNS','icro','tion','microperfo'),
 (227190,'microperfuse',' m|mi|ic|cr|ro|op|pe|er|rf|fu|us|se|e','micr','MKRPRFS','icro','rfus','microperfu'),
 (227191,'microperfused',' m|mi|ic|cr|ro|op|pe|er|rf|fu|us|se|ed|d','micr','MKRPRFST','icro','fuse','microperfu'),
 (227192,'microperfuses',' m|mi|ic|cr|ro|op|pe|er|rf|fu|us|se|es|s','micr','MKRPRFSS','icro','fuse','microperfu'),
 (227193,'microperfusing',' m|mi|ic|cr|ro|op|pe|er|rf|fu|us|si|in|ng|g','micr','MKRPRFSNK','icro','usin','microperfu'),
 (227194,'microperfusion',' m|mi|ic|cr|ro|op|pe|er|rf|fu|us|si|io|on|n','micr','MKRPRFXN','icro','usio','microperfu'),
 (227195,'microperfusions',' m|mi|ic|cr|ro|op|pe|er|rf|fu|us|si|io|on|ns|s','micr','MKRPRFXNS','icro','sion','microperfu'),
 (227196,'microperimetry',' m|mi|ic|cr|ro|op|pe|er|ri|im|me|et|tr|ry|y','micr','MKRPRMTR','icro','metr','microperim');
INSERT INTO `m_spelling_dictionary` VALUES  (227197,'microperoxidase',' m|mi|ic|cr|ro|op|pe|er|ro|ox|xi|id|da|as|se|e','micr','MKRPRKSTS','icro','idas','microperox'),
 (227198,'microphage',' m|mi|ic|cr|ro|op|ph|ha|ag|ge|e','micr','MKRFJ','icro','phag','microphage'),
 (227199,'microphages',' m|mi|ic|cr|ro|op|ph|ha|ag|ge|es|s','micr','MKRFJS','icro','hage','microphage'),
 (227200,'microphakia',' m|mi|ic|cr|ro|op|ph|ha|ak|ki|ia|a','micr','MKRFK','icro','haki','microphaki'),
 (227201,'Microphallidae',' M|Mi|ic|cr|ro|op|ph|ha|al|ll|li|id|da|ae|e','Micr','MKRFLT','icro','lida','Microphall'),
 (227202,'microphallus',' m|mi|ic|cr|ro|op|ph|ha|al|ll|lu|us|s','micr','MKRFLS','icro','allu','microphall'),
 (227203,'microphobia',' m|mi|ic|cr|ro|op|ph|ho|ob|bi|ia|a','micr','MKRFB','icro','hobi','microphobi'),
 (227204,'microphone',' m|mi|ic|cr|ro|op|ph|ho|on|ne|e','micr','MKRFN','icro','phon','microphone'),
 (227205,'microphones',' m|mi|ic|cr|ro|op|ph|ho|on|ne|es|s','micr','MKRFNS','icro','hone','microphone'),
 (227206,'microphonic',' m|mi|ic|cr|ro|op|ph|ho|on|ni|ic|c','micr','MKRFNK','icro','honi','microphoni');
INSERT INTO `m_spelling_dictionary` VALUES  (227207,'microphonics',' m|mi|ic|cr|ro|op|ph|ho|on|ni|ic|cs|s','micr','MKRFNKS','icro','onic','microphoni'),
 (227208,'microphotograph',' m|mi|ic|cr|ro|op|ph|ho|ot|to|og|gr|ra|ap|ph|h','micr','MKRFTKRF','icro','grap','microphoto'),
 (227209,'microphotographic',' m|mi|ic|cr|ro|op|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c','micr','MKRFTKRFK','icro','aphi','microphoto'),
 (227210,'microphotographs',' m|mi|ic|cr|ro|op|ph|ho|ot|to|og|gr|ra|ap|ph|hs|s','micr','MKRFTKRFS','icro','raph','microphoto'),
 (227211,'microphotography',' m|mi|ic|cr|ro|op|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','micr','MKRFTKRF','icro','raph','microphoto'),
 (227212,'microphotolysis',' m|mi|ic|cr|ro|op|ph|ho|ot|to|ol|ly|ys|si|is|s','micr','MKRFTLSS','icro','lysi','microphoto'),
 (227213,'microphotometer',' m|mi|ic|cr|ro|op|ph|ho|ot|to|om|me|et|te|er|r','micr','MKRFTMTR','icro','mete','microphoto'),
 (227214,'microphotometers',' m|mi|ic|cr|ro|op|ph|ho|ot|to|om|me|et|te|er|rs|s','micr','MKRFTMTRS','icro','eter','microphoto'),
 (227215,'microphotometric',' m|mi|ic|cr|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|c','micr','MKRFTMTRK','icro','etri','microphoto');
INSERT INTO `m_spelling_dictionary` VALUES  (227216,'microphotometrically',' m|mi|ic|cr|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRFTMTRKL','icro','call','microphoto'),
 (227217,'microphotometry',' m|mi|ic|cr|ro|op|ph|ho|ot|to|om|me|et|tr|ry|y','micr','MKRFTMTR','icro','metr','microphoto'),
 (227218,'microphthalmia',' m|mi|ic|cr|ro|op|ph|ht|th|ha|al|lm|mi|ia|a','micr','MKRF0LM','icro','almi','microphtha'),
 (227219,'microphthalmia-dermal aplasia-sclerocornea syndrome',' m|mi|ic|cr|ro|op|ph|ht|th|ha|al|lm|mi|ia|a-|-d|de|er|rm|ma|al|l | a|ap|pl|la|as|si|ia|a-|-s|sc|cl|le|er|ro|oc|co|or|rn|ne|ea|a | s|sy|yn|nd|dr|ro|om|me|e','micr','MKRF0LMTRMLPLXSKLRKRNSNTR','icro','drom','microphtha'),
 (227220,'microphthalmic',' m|mi|ic|cr|ro|op|ph|ht|th|ha|al|lm|mi|ic|c','micr','MKRF0LMK','icro','almi','microphtha'),
 (227221,'microphthalmos',' m|mi|ic|cr|ro|op|ph|ht|th|ha|al|lm|mo|os|s','micr','MKRF0LMS','icro','almo','microphtha'),
 (227222,'microphthalmus',' m|mi|ic|cr|ro|op|ph|ht|th|ha|al|lm|mu|us|s','micr','MKRF0LMS','icro','almu','microphtha'),
 (227223,'Microphthirus',' M|Mi|ic|cr|ro|op|ph|ht|th|hi|ir|ru|us|s','Micr','MKRF0RS','icro','hiru','Microphthi');
INSERT INTO `m_spelling_dictionary` VALUES  (227224,'Microphthirus uncinatus',' M|Mi|ic|cr|ro|op|ph|ht|th|hi|ir|ru|us|s | u|un|nc|ci|in|na|at|tu|us|s','Micr','MKRF0RSNSNTS','icro','natu','Microphthi'),
 (227225,'microphysics',' m|mi|ic|cr|ro|op|ph|hy|ys|si|ic|cs|s','micr','MKRFSKS','icro','ysic','microphysi'),
 (227226,'microphysiologies',' m|mi|ic|cr|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','micr','MKRFXLJS','icro','ogie','microphysi'),
 (227227,'microphysiology',' m|mi|ic|cr|ro|op|ph|hy|ys|si|io|ol|lo|og|gy|y','micr','MKRFXLJ','icro','olog','microphysi'),
 (227228,'Microphysogobio yaluensis',' M|Mi|ic|cr|ro|op|ph|hy|ys|so|og|go|ob|bi|io|o | y|ya|al|lu|ue|en|ns|si|is|s','Micr','MKRFSKBYLNSS','icro','ensi','Microphyso'),
 (227229,'microphytic',' m|mi|ic|cr|ro|op|ph|hy|yt|ti|ic|c','micr','MKRFTK','icro','hyti','microphyti'),
 (227230,'micropig',' m|mi|ic|cr|ro|op|pi|ig|g','micr','MKRPK','icro','ropi','micropig'),
 (227231,'micropigmentation',' m|mi|ic|cr|ro|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','micr','MKRPKMNTXN','icro','atio','micropigme'),
 (227232,'micropigs',' m|mi|ic|cr|ro|op|pi|ig|gs|s','micr','MKRPKS','icro','opig','micropigs');
INSERT INTO `m_spelling_dictionary` VALUES  (227233,'micropill',' m|mi|ic|cr|ro|op|pi|il|ll|l','micr','MKRPL','icro','opil','micropill'),
 (227234,'micropillar',' m|mi|ic|cr|ro|op|pi|il|ll|la|ar|r','micr','MKRPLR','icro','illa','micropilla'),
 (227235,'micropillared',' m|mi|ic|cr|ro|op|pi|il|ll|la|ar|re|ed|d','micr','MKRPLRT','icro','lare','micropilla'),
 (227236,'micropillars',' m|mi|ic|cr|ro|op|pi|il|ll|la|ar|rs|s','micr','MKRPLRS','icro','llar','micropilla'),
 (227237,'micropills',' m|mi|ic|cr|ro|op|pi|il|ll|ls|s','micr','MKRPLS','icro','pill','micropills'),
 (227238,'micropinocytic',' m|mi|ic|cr|ro|op|pi|in|no|oc|cy|yt|ti|ic|c','micr','MKRPNSTK','icro','cyti','micropinoc'),
 (227239,'micropinocytoses',' m|mi|ic|cr|ro|op|pi|in|no|oc|cy|yt|to|os|se|es|s','micr','MKRPNSTSS','icro','tose','micropinoc'),
 (227240,'micropinocytosis',' m|mi|ic|cr|ro|op|pi|in|no|oc|cy|yt|to|os|si|is|s','micr','MKRPNSTSS','icro','tosi','micropinoc'),
 (227241,'micropinocytotic',' m|mi|ic|cr|ro|op|pi|in|no|oc|cy|yt|to|ot|ti|ic|c','micr','MKRPNSTTK','icro','toti','micropinoc'),
 (227242,'micropipet',' m|mi|ic|cr|ro|op|pi|ip|pe|et|t','micr','MKRPPT','icro','pipe','micropipet');
INSERT INTO `m_spelling_dictionary` VALUES  (227243,'micropipets',' m|mi|ic|cr|ro|op|pi|ip|pe|et|ts|s','micr','MKRPPTS','icro','ipet','micropipet'),
 (227244,'micropipette',' m|mi|ic|cr|ro|op|pi|ip|pe|et|tt|te|e','micr','MKRPPT','icro','pett','micropipet'),
 (227245,'micropipettes',' m|mi|ic|cr|ro|op|pi|ip|pe|et|tt|te|es|s','micr','MKRPPTS','icro','ette','micropipet'),
 (227246,'microplasmin',' m|mi|ic|cr|ro|op|pl|la|as|sm|mi|in|n','micr','MKRPLSMN','icro','asmi','microplasm'),
 (227247,'microplate',' m|mi|ic|cr|ro|op|pl|la|at|te|e','micr','MKRPLT','icro','plat','microplate'),
 (227248,'microplates',' m|mi|ic|cr|ro|op|pl|la|at|te|es|s','micr','MKRPLTS','icro','late','microplate'),
 (227249,'Microplitis',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s','Micr','MKRPLTS','icro','liti','Micropliti'),
 (227250,'Microplitis croceipes',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s | c|cr|ro|oc|ce|ei|ip|pe|es|s','Micr','MKRPLTSKRSPS','icro','eipe','Micropliti'),
 (227251,'Microplitis demolitor',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s | d|de|em|mo|ol|li|it|to|or|r','Micr','MKRPLTSTMLTR','icro','lito','Micropliti'),
 (227252,'Microplitis maturus',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s | m|ma|at|tu|ur|ru|us|s','Micr','MKRPLTSMTRS','icro','turu','Micropliti');
INSERT INTO `m_spelling_dictionary` VALUES  (227253,'Microplitis ocellatae',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s | o|oc|ce|el|ll|la|at|ta|ae|e','Micr','MKRPLTSSLT','icro','lata','Micropliti'),
 (227254,'Microplitis plutellae',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s | p|pl|lu|ut|te|el|ll|la|ae|e','Micr','MKRPLTSPLTL','icro','ella','Micropliti'),
 (227255,'Microplitis rufiventris',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s | r|ru|uf|fi|iv|ve|en|nt|tr|ri|is|s','Micr','MKRPLTSRFFNTRS','icro','ntri','Micropliti'),
 (227256,'Microplitis tristis',' M|Mi|ic|cr|ro|op|pl|li|it|ti|is|s | t|tr|ri|is|st|ti|is|s','Micr','MKRPLTSTRSTS','icro','isti','Micropliti'),
 (227257,'Micropogonias',' M|Mi|ic|cr|ro|op|po|og|go|on|ni|ia|as|s','Micr','MKRPKNS','icro','onia','Micropogon'),
 (227258,'Micropogonias furnieri',' M|Mi|ic|cr|ro|op|po|og|go|on|ni|ia|as|s | f|fu|ur|rn|ni|ie|er|ri|i','Micr','MKRPKNSFRNR','icro','nier','Micropogon'),
 (227259,'Micropogonias undulatus',' M|Mi|ic|cr|ro|op|po|og|go|on|ni|ia|as|s | u|un|nd|du|ul|la|at|tu|us|s','Micr','MKRPKNSNTLTS','icro','latu','Micropogon'),
 (227260,'micropolarization',' m|mi|ic|cr|ro|op|po|ol|la|ar|ri|iz|za|at|ti|io|on|n','micr','MKRPLRSXN','icro','atio','micropolar');
INSERT INTO `m_spelling_dictionary` VALUES  (227261,'micropollutant',' m|mi|ic|cr|ro|op|po|ol|ll|lu|ut|ta|an|nt|t','micr','MKRPLTNT','icro','utan','micropollu'),
 (227262,'micropollutants',' m|mi|ic|cr|ro|op|po|ol|ll|lu|ut|ta|an|nt|ts|s','micr','MKRPLTNTS','icro','tant','micropollu'),
 (227263,'micropolygyria',' m|mi|ic|cr|ro|op|po|ol|ly|yg|gy|yr|ri|ia|a','micr','MKRPLJR','icro','gyri','micropolyg'),
 (227264,'Micropolyspora',' M|Mi|ic|cr|ro|op|po|ol|ly|ys|sp|po|or|ra|a','Micr','MKRPLSPR','icro','spor','Micropolys'),
 (227265,'Micropolyspora angiospora',' M|Mi|ic|cr|ro|op|po|ol|ly|ys|sp|po|or|ra|a | a|an|ng|gi|io|os|sp|po|or|ra|a','Micr','MKRPLSPRNJSPR','icro','spor','Micropolys'),
 (227266,'Micropolyspora brevicatena',' M|Mi|ic|cr|ro|op|po|ol|ly|ys|sp|po|or|ra|a | b|br|re|ev|vi|ic|ca|at|te|en|na|a','Micr','MKRPLSPRBRFKTN','icro','aten','Micropolys'),
 (227267,'Micropolyspora caesia',' M|Mi|ic|cr|ro|op|po|ol|ly|ys|sp|po|or|ra|a | c|ca|ae|es|si|ia|a','Micr','MKRPLSPRKX','icro','aesi','Micropolys'),
 (227268,'Micropolyspora faeni',' M|Mi|ic|cr|ro|op|po|ol|ly|ys|sp|po|or|ra|a | f|fa|ae|en|ni|i','Micr','MKRPLSPRFN','icro','faen','Micropolys');
INSERT INTO `m_spelling_dictionary` VALUES  (227269,'Micropolyspora rectivirgula',' M|Mi|ic|cr|ro|op|po|ol|ly|ys|sp|po|or|ra|a | r|re|ec|ct|ti|iv|vi|ir|rg|gu|ul|la|a','Micr','MKRPLSPRRKTFRKL','icro','rgul','Micropolys'),
 (227270,'micropore',' m|mi|ic|cr|ro|op|po|or|re|e','micr','MKRPR','icro','opor','micropore'),
 (227271,'micropore filter',' m|mi|ic|cr|ro|op|po|or|re|e | f|fi|il|lt|te|er|r','micr','MKRPRFLTR','icro','ilte','micropore'),
 (227272,'micropore filters',' m|mi|ic|cr|ro|op|po|or|re|e | f|fi|il|lt|te|er|rs|s','micr','MKRPRFLTRS','icro','lter','micropore'),
 (227273,'micropores',' m|mi|ic|cr|ro|op|po|or|re|es|s','micr','MKRPRS','icro','pore','micropores'),
 (227274,'microporosities',' m|mi|ic|cr|ro|op|po|or|ro|os|si|it|ti|ie|es|s','micr','MKRPRSTS','icro','itie','microporos'),
 (227275,'microporosity',' m|mi|ic|cr|ro|op|po|or|ro|os|si|it|ty|y','micr','MKRPRST','icro','osit','microporos'),
 (227276,'microporous',' m|mi|ic|cr|ro|op|po|or|ro|ou|us|s','micr','MKRPRS','icro','orou','microporou'),
 (227277,'micropotential',' m|mi|ic|cr|ro|op|po|ot|te|en|nt|ti|ia|al|l','micr','MKRPTNXL','icro','ntia','micropoten');
INSERT INTO `m_spelling_dictionary` VALUES  (227278,'micropotentials',' m|mi|ic|cr|ro|op|po|ot|te|en|nt|ti|ia|al|ls|s','micr','MKRPTNXLS','icro','tial','micropoten'),
 (227279,'microprecipitation',' m|mi|ic|cr|ro|op|pr|re|ec|ci|ip|pi|it|ta|at|ti|io|on|n','micr','MKRPRSPTXN','icro','atio','micropreci'),
 (227280,'micropreemie',' m|mi|ic|cr|ro|op|pr|re|ee|em|mi|ie|e','micr','MKRPRM','icro','eemi','micropreem'),
 (227281,'micropreemies',' m|mi|ic|cr|ro|op|pr|re|ee|em|mi|ie|es|s','micr','MKRPRMS','icro','emie','micropreem'),
 (227282,'micropremie',' m|mi|ic|cr|ro|op|pr|re|em|mi|ie|e','micr','MKRPRM','icro','remi','micropremi'),
 (227283,'micropremies',' m|mi|ic|cr|ro|op|pr|re|em|mi|ie|es|s','micr','MKRPRMS','icro','emie','micropremi'),
 (227284,'micropressure',' m|mi|ic|cr|ro|op|pr|re|es|ss|su|ur|re|e','micr','MKRPRSR','icro','ssur','micropress'),
 (227285,'microprobe',' m|mi|ic|cr|ro|op|pr|ro|ob|be|e','micr','MKRPRB','icro','prob','microprobe'),
 (227286,'microprobes',' m|mi|ic|cr|ro|op|pr|ro|ob|be|es|s','micr','MKRPRBS','icro','robe','microprobe'),
 (227287,'microprocedure',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|ed|du|ur|re|e','micr','MKRPRSTR','icro','edur','microproce');
INSERT INTO `m_spelling_dictionary` VALUES  (227288,'microprocedures',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|ed|du|ur|re|es|s','micr','MKRPRSTRS','icro','dure','microproce'),
 (227289,'microprocess',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|es|ss|s','micr','MKRPRSS','icro','oces','microproce'),
 (227290,'microprocessed',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|es|ss|se|ed|d','micr','MKRPRSST','icro','esse','microproce'),
 (227291,'microprocesses',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|es|ss|se|es|s','micr','MKRPRSSS','icro','esse','microproce'),
 (227292,'microprocessing',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|es|ss|si|in|ng|g','micr','MKRPRSSNK','icro','ssin','microproce'),
 (227293,'microprocessor',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|es|ss|so|or|r','micr','MKRPRSSR','icro','esso','microproce'),
 (227294,'microprocessors',' m|mi|ic|cr|ro|op|pr|ro|oc|ce|es|ss|so|or|rs|s','micr','MKRPRSSRS','icro','ssor','microproce'),
 (227295,'microprojectile',' m|mi|ic|cr|ro|op|pr|ro|oj|je|ec|ct|ti|il|le|e','micr','MKRPRJKTL','icro','ctil','microproje'),
 (227296,'microprojectiles',' m|mi|ic|cr|ro|op|pr|ro|oj|je|ec|ct|ti|il|le|es|s','micr','MKRPRJKTLS','icro','tile','microproje');
INSERT INTO `m_spelling_dictionary` VALUES  (227297,'microprolactinoma',' m|mi|ic|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|a','micr','MKRPRLKTNM','icro','inom','microprola'),
 (227298,'microprolactinomas',' m|mi|ic|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|as|s','micr','MKRPRLKTNMS','icro','noma','microprola'),
 (227299,'microprolactinomata',' m|mi|ic|cr|ro|op|pr|ro|ol|la|ac|ct|ti|in|no|om|ma|at|ta|a','micr','MKRPRLKTNMT','icro','omat','microprola'),
 (227300,'microprostheses',' m|mi|ic|cr|ro|op|pr|ro|os|st|th|he|es|se|es|s','micr','MKRPRS0SS','icro','hese','microprost'),
 (227301,'microprosthesis',' m|mi|ic|cr|ro|op|pr|ro|os|st|th|he|es|si|is|s','micr','MKRPRS0SS','icro','hesi','microprost'),
 (227302,'microproteinuria',' m|mi|ic|cr|ro|op|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','micr','MKRPRTNR','icro','nuri','microprote'),
 (227303,'micropsia',' m|mi|ic|cr|ro|op|ps|si|ia|a','micr','MKRPX','icro','opsi','micropsia'),
 (227304,'micropsy',' m|mi|ic|cr|ro|op|ps|sy|y','micr','MKRPS','icro','rops','micropsy'),
 (227305,'Micropterus',' M|Mi|ic|cr|ro|op|pt|te|er|ru|us|s','Micr','MKRPTRS','icro','teru','Micropteru');
INSERT INTO `m_spelling_dictionary` VALUES  (227306,'Micropterus dolomieui',' M|Mi|ic|cr|ro|op|pt|te|er|ru|us|s | d|do|ol|lo|om|mi|ie|eu|ui|i','Micr','MKRPTRSTLM','icro','mieu','Micropteru'),
 (227307,'Micropterus salmoides',' M|Mi|ic|cr|ro|op|pt|te|er|ru|us|s | s|sa|al|lm|mo|oi|id|de|es|s','Micr','MKRPTRSSLMTS','icro','oide','Micropteru'),
 (227308,'microptic',' m|mi|ic|cr|ro|op|pt|ti|ic|c','micr','MKRPTK','icro','opti','microptic'),
 (227309,'micropulsatile',' m|mi|ic|cr|ro|op|pu|ul|ls|sa|at|ti|il|le|e','micr','MKRPLSTL','icro','atil','micropulsa'),
 (227310,'micropuncture',' m|mi|ic|cr|ro|op|pu|un|nc|ct|tu|ur|re|e','micr','MKRPNKTR','icro','ctur','micropunct'),
 (227311,'micropunctures',' m|mi|ic|cr|ro|op|pu|un|nc|ct|tu|ur|re|es|s','micr','MKRPNKTRS','icro','ture','micropunct'),
 (227312,'micropylar',' m|mi|ic|cr|ro|op|py|yl|la|ar|r','micr','MKRPLR','icro','pyla','micropylar'),
 (227313,'micropyle',' m|mi|ic|cr|ro|op|py|yl|le|e','micr','MKRPL','icro','opyl','micropyle'),
 (227314,'micropyles',' m|mi|ic|cr|ro|op|py|yl|le|es|s','micr','MKRPLS','icro','pyle','micropyles'),
 (227315,'microquantification',' m|mi|ic|cr|ro|oq|qu|ua|an|nt|ti|if|fi|ic|ca|at|ti|io|on|n','micr','MKRKNTFKXN','icro','atio','microquant');
INSERT INTO `m_spelling_dictionary` VALUES  (227316,'microquantities',' m|mi|ic|cr|ro|oq|qu|ua|an|nt|ti|it|ti|ie|es|s','micr','MKRKNTTS','icro','itie','microquant'),
 (227317,'microquantity',' m|mi|ic|cr|ro|oq|qu|ua|an|nt|ti|it|ty|y','micr','MKRKNTT','icro','ntit','microquant'),
 (227318,'microradiograph',' m|mi|ic|cr|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|h','micr','MKRRTKRF','icro','grap','microradio'),
 (227319,'microradiographic',' m|mi|ic|cr|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','micr','MKRRTKRFK','icro','aphi','microradio'),
 (227320,'microradiographical',' m|mi|ic|cr|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|l','micr','MKRRTKRFKL','icro','hica','microradio'),
 (227321,'microradiographically',' m|mi|ic|cr|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','micr','MKRRTKRFKL','icro','call','microradio'),
 (227322,'microradiographies',' m|mi|ic|cr|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ie|es|s','micr','MKRRTKRFS','icro','phie','microradio'),
 (227323,'microradiographs',' m|mi|ic|cr|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hs|s','micr','MKRRTKRFS','icro','raph','microradio'),
 (227324,'microradiography',' m|mi|ic|cr|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','micr','MKRRTKRF','icro','raph','microradio');
INSERT INTO `m_spelling_dictionary` VALUES  (227325,'microresection',' m|mi|ic|cr|ro|or|re|es|se|ec|ct|ti|io|on|n','micr','MKRRSKXN','icro','ctio','microresec'),
 (227326,'microrheometer',' m|mi|ic|cr|ro|or|rh|he|eo|om|me|et|te|er|r','micr','MKRRHMTR','icro','mete','microrheom'),
 (227327,'microrheometers',' m|mi|ic|cr|ro|or|rh|he|eo|om|me|et|te|er|rs|s','micr','MKRRHMTRS','icro','eter','microrheom'),
 (227328,'microrheometric',' m|mi|ic|cr|ro|or|rh|he|eo|om|me|et|tr|ri|ic|c','micr','MKRRHMTRK','icro','etri','microrheom'),
 (227329,'microrheometry',' m|mi|ic|cr|ro|or|rh|he|eo|om|me|et|tr|ry|y','micr','MKRRHMTR','icro','metr','microrheom'),
 (227330,'Microrhopalodina',' M|Mi|ic|cr|ro|or|rh|ho|op|pa|al|lo|od|di|in|na|a','Micr','MKRRHPLTN','icro','odin','Microrhopa'),
 (227331,'microridge',' m|mi|ic|cr|ro|or|ri|id|dg|ge|e','micr','MKRRJ','icro','ridg','microridge'),
 (227332,'microridges',' m|mi|ic|cr|ro|or|ri|id|dg|ge|es|s','micr','MKRRJS','icro','idge','microridge'),
 (227333,'microrough',' m|mi|ic|cr|ro|or|ro|ou|ug|gh|h','micr','MKRRF','icro','roug','microrough'),
 (227334,'microroughness',' m|mi|ic|cr|ro|or|ro|ou|ug|gh|hn|ne|es|ss|s','micr','MKRRFNS','icro','hnes','microrough');
INSERT INTO `m_spelling_dictionary` VALUES  (227335,'Microryzomys',' M|Mi|ic|cr|ro|or|ry|yz|zo|om|my|ys|s','Micr','MKRRSMS','icro','zomy','Microryzom'),
 (227336,'Microryzomys minutus',' M|Mi|ic|cr|ro|or|ry|yz|zo|om|my|ys|s | m|mi|in|nu|ut|tu|us|s','Micr','MKRRSMSMNTS','icro','nutu','Microryzom'),
 (227337,'micros',' m|mi|ic|cr|ro|os|s','micr','MKRS','icro','icro','micros'),
 (227338,'microsample',' m|mi|ic|cr|ro|os|sa|am|mp|pl|le|e','micr','MKRSMPL','icro','ampl','microsampl'),
 (227339,'microsamples',' m|mi|ic|cr|ro|os|sa|am|mp|pl|le|es|s','micr','MKRSMPLS','icro','mple','microsampl'),
 (227340,'microsatellite',' m|mi|ic|cr|ro|os|sa|at|te|el|ll|li|it|te|e','micr','MKRSTLT','icro','llit','microsatel'),
 (227341,'microsatellites',' m|mi|ic|cr|ro|os|sa|at|te|el|ll|li|it|te|es|s','micr','MKRSTLTS','icro','lite','microsatel'),
 (227342,'microscale',' m|mi|ic|cr|ro|os|sc|ca|al|le|e','micr','MKRSKL','icro','scal','microscale'),
 (227343,'microscales',' m|mi|ic|cr|ro|os|sc|ca|al|le|es|s','micr','MKRSKLS','icro','cale','microscale'),
 (227344,'MicroScan',' M|Mi|ic|cr|ro|oS|Sc|ca|an|n','Micr','MKRSKN','icro','oSca','MicroScan');
INSERT INTO `m_spelling_dictionary` VALUES  (227345,'microscler',' m|mi|ic|cr|ro|os|sc|cl|le|er|r','micr','MKRSKLR','icro','scle','microscler'),
 (227346,'microscope',' m|mi|ic|cr|ro|os|sc|co|op|pe|e','micr','MKRSKP','icro','scop','microscope'),
 (227347,'microscopes',' m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','micr','MKRSKPS','icro','cope','microscope'),
 (227348,'microscopic',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','micr','MKRSKPK','icro','copi','microscopi'),
 (227349,'microscopic aggregation index',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nd|de|ex|x','micr','MKRSKPKKRKXNNTKS','icro','inde','microscopi'),
 (227350,'microscopic aggregation indexes',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nd|de|ex|xe|es|s','micr','MKRSKPKKRKXNNTKSS','icro','dexe','microscopi'),
 (227351,'microscopic aggregation indices',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | i|in|nd|di|ic|ce|es|s','micr','MKRSKPKKRKXNNTSS','icro','dice','microscopi'),
 (227352,'microscopic haematuria',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | h|ha|ae|em|ma|at|tu|ur|ri|ia|a','micr','MKRSKPKHMTR','icro','turi','microscopi');
INSERT INTO `m_spelling_dictionary` VALUES  (227353,'microscopic haematurias',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | h|ha|ae|em|ma|at|tu|ur|ri|ia|as|s','micr','MKRSKPKHMTRS','icro','uria','microscopi'),
 (227354,'microscopic hematuria',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | h|he|em|ma|at|tu|ur|ri|ia|a','micr','MKRSKPKHMTR','icro','turi','microscopi'),
 (227355,'microscopic hematurias',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | h|he|em|ma|at|tu|ur|ri|ia|as|s','micr','MKRSKPKHMTRS','icro','uria','microscopi'),
 (227356,'microscopic polyangiitides',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | p|po|ol|ly|ya|an|ng|gi|ii|it|ti|id|de|es|s','micr','MKRSKPKPLYNJTTS','icro','tide','microscopi'),
 (227357,'microscopic polyangiitis',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | p|po|ol|ly|ya|an|ng|gi|ii|it|ti|is|s','micr','MKRSKPKPLYNJTS','icro','iiti','microscopi'),
 (227358,'microscopic polyarteritis',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|c | p|po|ol|ly|ya|ar|rt|te|er|ri|it|ti|is|s','micr','MKRSKPKPLYRTRTS','icro','riti','microscopi'),
 (227359,'microscopical',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|l','micr','MKRSKPKL','icro','pica','microscopi');
INSERT INTO `m_spelling_dictionary` VALUES  (227360,'microscopically',' m|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','micr','MKRSKPKL','icro','call','microscopi'),
 (227361,'microscopies',' m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','micr','MKRSKPS','icro','opie','microscopi'),
 (227362,'microscopist',' m|mi|ic|cr|ro|os|sc|co|op|pi|is|st|t','micr','MKRSKPST','icro','opis','microscopi'),
 (227363,'microscopists',' m|mi|ic|cr|ro|os|sc|co|op|pi|is|st|ts|s','micr','MKRSKPSTS','icro','pist','microscopi'),
 (227364,'microscopy',' m|mi|ic|cr|ro|os|sc|co|op|py|y','micr','MKRSKP','icro','scop','microscopy'),
 (227365,'microsecond',' m|mi|ic|cr|ro|os|se|ec|co|on|nd|d','micr','MKRSKNT','icro','econ','microsecon'),
 (227366,'microseconds',' m|mi|ic|cr|ro|os|se|ec|co|on|nd|ds|s','micr','MKRSKNTS','icro','cond','microsecon'),
 (227367,'microsection',' m|mi|ic|cr|ro|os|se|ec|ct|ti|io|on|n','micr','MKRSKXN','icro','ctio','microsecti'),
 (227368,'microsections',' m|mi|ic|cr|ro|os|se|ec|ct|ti|io|on|ns|s','micr','MKRSKXNS','icro','tion','microsecti'),
 (227369,'microseismograph',' m|mi|ic|cr|ro|os|se|ei|is|sm|mo|og|gr|ra|ap|ph|h','micr','MKRSSMKRF','icro','grap','microseism');
INSERT INTO `m_spelling_dictionary` VALUES  (227370,'microseismographs',' m|mi|ic|cr|ro|os|se|ei|is|sm|mo|og|gr|ra|ap|ph|hs|s','micr','MKRSSMKRFS','icro','raph','microseism'),
 (227371,'microseismometer',' m|mi|ic|cr|ro|os|se|ei|is|sm|mo|om|me|et|te|er|r','micr','MKRSSMMTR','icro','mete','microseism'),
 (227372,'microseismometers',' m|mi|ic|cr|ro|os|se|ei|is|sm|mo|om|me|et|te|er|rs|s','micr','MKRSSMMTRS','icro','eter','microseism'),
 (227373,'MicroSelectron',' M|Mi|ic|cr|ro|oS|Se|el|le|ec|ct|tr|ro|on|n','Micr','MKRSLKTRN','icro','ctro','MicroSelec'),
 (227374,'microseme',' m|mi|ic|cr|ro|os|se|em|me|e','micr','MKRSM','icro','osem','microseme'),
 (227375,'microsensor',' m|mi|ic|cr|ro|os|se|en|ns|so|or|r','micr','MKRSNSR','icro','enso','microsenso'),
 (227376,'microsensors',' m|mi|ic|cr|ro|os|se|en|ns|so|or|rs|s','micr','MKRSNSRS','icro','nsor','microsenso'),
 (227377,'microseparation',' m|mi|ic|cr|ro|os|se|ep|pa|ar|ra|at|ti|io|on|n','micr','MKRSPRXN','icro','atio','microsepar'),
 (227378,'microseparations',' m|mi|ic|cr|ro|os|se|ep|pa|ar|ra|at|ti|io|on|ns|s','micr','MKRSPRXNS','icro','tion','microsepar'),
 (227379,'microsequence',' m|mi|ic|cr|ro|os|se|eq|qu|ue|en|nc|ce|e','micr','MKRSKNS','icro','uenc','microseque');
INSERT INTO `m_spelling_dictionary` VALUES  (227380,'microsequenced',' m|mi|ic|cr|ro|os|se|eq|qu|ue|en|nc|ce|ed|d','micr','MKRSKNST','icro','ence','microseque'),
 (227381,'microsequences',' m|mi|ic|cr|ro|os|se|eq|qu|ue|en|nc|ce|es|s','micr','MKRSKNSS','icro','ence','microseque'),
 (227382,'microsequencing',' m|mi|ic|cr|ro|os|se|eq|qu|ue|en|nc|ci|in|ng|g','micr','MKRSKNSNK','icro','ncin','microseque'),
 (227383,'microshock',' m|mi|ic|cr|ro|os|sh|ho|oc|ck|k','micr','MKRXK','icro','shoc','microshock'),
 (227384,'microshocks',' m|mi|ic|cr|ro|os|sh|ho|oc|ck|ks|s','micr','MKRXKS','icro','hock','microshock'),
 (227385,'microsize',' m|mi|ic|cr|ro|os|si|iz|ze|e','micr','MKRSS','icro','osiz','microsize'),
 (227386,'microsized',' m|mi|ic|cr|ro|os|si|iz|ze|ed|d','micr','MKRSST','icro','size','microsized'),
 (227387,'microsmatic',' m|mi|ic|cr|ro|os|sm|ma|at|ti|ic|c','micr','MKRSMTK','icro','mati','microsmati'),
 (227388,'microsoma',' m|mi|ic|cr|ro|os|so|om|ma|a','micr','MKRSM','icro','osom','microsoma'),
 (227389,'Microsomacanthus',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s','Micr','MKRSMKN0S','icro','nthu','Microsomac');
INSERT INTO `m_spelling_dictionary` VALUES  (227390,'Microsomacanthus crenata',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | c|cr|re|en|na|at|ta|a','Micr','MKRSMKN0SKRNT','icro','enat','Microsomac'),
 (227391,'Microsomacanthus microskrjabini',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | m|mi|ic|cr|ro|os|sk|kr|rj|ja|ab|bi|in|ni|i','Micr','MKRSMKN0SMKRSKRJBN','icro','abin','Microsomac'),
 (227392,'Microsomacanthus microsoma',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | m|mi|ic|cr|ro|os|so|om|ma|a','Micr','MKRSMKN0SMKRSM','icro','osom','Microsomac'),
 (227393,'Microsomacanthus pachycephala',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | p|pa|ac|ch|hy|yc|ce|ep|ph|ha|al|la|a','Micr','MKRSMKN0SPXSFL','icro','phal','Microsomac'),
 (227394,'Microsomacanthus paracompressus',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | p|pa|ar|ra|ac|co|om|mp|pr|re|es|ss|su|us|s','Micr','MKRSMKN0SPRKMPRSS','icro','essu','Microsomac'),
 (227395,'Microsomacanthus paramicrosoma',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | p|pa|ar|ra|am|mi|ic|cr|ro|os|so|om|ma|a','Micr','MKRSMKN0SPRMKRSM','icro','osom','Microsomac'),
 (227396,'Microsomacanthus polystictae',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | p|po|ol|ly|ys|st|ti|ic|ct|ta|ae|e','Micr','MKRSMKN0SPLSTKT','icro','icta','Microsomac');
INSERT INTO `m_spelling_dictionary` VALUES  (227397,'Microsomacanthus spasskii',' M|Mi|ic|cr|ro|os|so|om|ma|ac|ca|an|nt|th|hu|us|s | s|sp|pa|as|ss|sk|ki|ii|i','Micr','MKRSMKN0SSPSK','icro','sski','Microsomac'),
 (227398,'microsomal',' m|mi|ic|cr|ro|os|so|om|ma|al|l','micr','MKRSML','icro','soma','microsomal'),
 (227399,'microsomal antibodies',' m|mi|ic|cr|ro|os|so|om|ma|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','micr','MKRSMLNTBTS','icro','odie','microsomal'),
 (227400,'microsomal antibody',' m|mi|ic|cr|ro|os|so|om|ma|al|l | a|an|nt|ti|ib|bo|od|dy|y','micr','MKRSMLNTBT','icro','ibod','microsomal'),
 (227401,'microsomal ethanol oxidizing system',' m|mi|ic|cr|ro|os|so|om|ma|al|l | e|et|th|ha|an|no|ol|l | o|ox|xi|id|di|iz|zi|in|ng|g | s|sy|ys|st|te|em|m','micr','MKRSML0NLKSTSNKSSTM','icro','yste','microsomal'),
 (227402,'microsomal ethanol oxidizing systems',' m|mi|ic|cr|ro|os|so|om|ma|al|l | e|et|th|ha|an|no|ol|l | o|ox|xi|id|di|iz|zi|in|ng|g | s|sy|ys|st|te|em|ms|s','micr','MKRSML0NLKSTSNKSSTMS','icro','stem','microsomal'),
 (227403,'microsomal lipoprotein',' m|mi|ic|cr|ro|os|so|om|ma|al|l | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','micr','MKRSMLLPPRTN','icro','otei','microsomal');
INSERT INTO `m_spelling_dictionary` VALUES  (227404,'microsomal lipoproteins',' m|mi|ic|cr|ro|os|so|om|ma|al|l | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','micr','MKRSMLLPPRTNS','icro','tein','microsomal'),
 (227405,'microsomal triglyceride transfer protein',' m|mi|ic|cr|ro|os|so|om|ma|al|l | t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|e | t|tr|ra|an|ns|sf|fe|er|r | p|pr|ro|ot|te|ei|in|n','micr','MKRSMLTRKLSRTTRNSFRPRTN','icro','otei','microsomal'),
 (227406,'microsomal triglyceride transfer proteins',' m|mi|ic|cr|ro|os|so|om|ma|al|l | t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|e | t|tr|ra|an|ns|sf|fe|er|r | p|pr|ro|ot|te|ei|in|ns|s','micr','MKRSMLTRKLSRTTRNSFRPRTNS','icro','tein','microsomal'),
 (227407,'microsomas',' m|mi|ic|cr|ro|os|so|om|ma|as|s','micr','MKRSMS','icro','soma','microsomas'),
 (227408,'microsome',' m|mi|ic|cr|ro|os|so|om|me|e','micr','MKRSM','icro','osom','microsome'),
 (227409,'microsomes',' m|mi|ic|cr|ro|os|so|om|me|es|s','micr','MKRSMS','icro','some','microsomes'),
 (227410,'microsomia',' m|mi|ic|cr|ro|os|so|om|mi|ia|a','micr','MKRSM','icro','somi','microsomia'),
 (227411,'microsomic',' m|mi|ic|cr|ro|os|so|om|mi|ic|c','micr','MKRSMK','icro','somi','microsomic');
INSERT INTO `m_spelling_dictionary` VALUES  (227412,'Microspathodon chrysurus',' M|Mi|ic|cr|ro|os|sp|pa|at|th|ho|od|do|on|n | c|ch|hr|ry|ys|su|ur|ru|us|s','Micr','MKRSP0TNXRSRS','icro','suru','Microspath'),
 (227413,'microspectrofluorimetry',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|of|fl|lu|uo|or|ri|im|me|et|tr|ry|y','micr','MKRSPKTRFLRMTR','icro','metr','microspect'),
 (227414,'microspectrofluorometer',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|of|fl|lu|uo|or|ro|om|me|et|te|er|r','micr','MKRSPKTRFLRMTR','icro','mete','microspect'),
 (227415,'microspectrofluorometers',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|of|fl|lu|uo|or|ro|om|me|et|te|er|rs|s','micr','MKRSPKTRFLRMTRS','icro','eter','microspect'),
 (227416,'microspectrofluorometric',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','micr','MKRSPKTRFLRMTRK','icro','etri','microspect'),
 (227417,'microspectrofluorometrically',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRSPKTRFLRMTRKL','icro','call','microspect'),
 (227418,'microspectrophotometer',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|te|er|r','micr','MKRSPKTRFTMTR','icro','mete','microspect');
INSERT INTO `m_spelling_dictionary` VALUES  (227419,'microspectrophotometers',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|te|er|rs|s','micr','MKRSPKTRFTMTRS','icro','eter','microspect'),
 (227420,'microspectrophotometric',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|c','micr','MKRSPKTRFTMTRK','icro','etri','microspect'),
 (227421,'microspectrophotometrically',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','micr','MKRSPKTRFTMTRKL','icro','call','microspect'),
 (227422,'microspectrophotometries',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|tr|ri|ie|es|s','micr','MKRSPKTRFTMTRS','icro','trie','microspect'),
 (227423,'microspectrophotometry',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|op|ph|ho|ot|to|om|me|et|tr|ry|y','micr','MKRSPKTRFTMTR','icro','metr','microspect'),
 (227424,'microspectroscope',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|os|sc|co|op|pe|e','micr','MKRSPKTRSKP','icro','scop','microspect'),
 (227425,'microspectroscopes',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|os|sc|co|op|pe|es|s','micr','MKRSPKTRSKPS','icro','cope','microspect'),
 (227426,'microspectroscopic',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ic|c','micr','MKRSPKTRSKPK','icro','copi','microspect');
INSERT INTO `m_spelling_dictionary` VALUES  (227427,'microspectroscopy',' m|mi|ic|cr|ro|os|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','micr','MKRSPKTRSKP','icro','scop','microspect'),
 (227428,'Microsphaera',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a','Micr','MKRSFR','icro','haer','Microsphae'),
 (227429,'Microsphaera alphitoides',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | a|al|lp|ph|hi|it|to|oi|id|de|es|s','Micr','MKRSFRLFTTS','icro','oide','Microsphae'),
 (227430,'Microsphaera baumleri',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | b|ba|au|um|ml|le|er|ri|i','Micr','MKRSFRBMLR','icro','mler','Microsphae'),
 (227431,'Microsphaera blasti',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | b|bl|la|as|st|ti|i','Micr','MKRSFRBLST','icro','last','Microsphae'),
 (227432,'Microsphaera friestii',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | f|fr|ri|ie|es|st|ti|ii|i','Micr','MKRSFRFRST','icro','esti','Microsphae'),
 (227433,'Microsphaera hedwigii',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | h|he|ed|dw|wi|ig|gi|ii|i','Micr','MKRSFRHTWJ','icro','wigi','Microsphae'),
 (227434,'Microsphaera heiwingiae',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | h|he|ei|iw|wi|in|ng|gi|ia|ae|e','Micr','MKRSFRHWNJ','icro','ngia','Microsphae');
INSERT INTO `m_spelling_dictionary` VALUES  (227435,'Microsphaera hypophylla',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | h|hy|yp|po|op|ph|hy|yl|ll|la|a','Micr','MKRSFRPFL','icro','hyll','Microsphae'),
 (227436,'Microsphaera juglandis',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | j|ju|ug|gl|la|an|nd|di|is|s','Micr','MKRSFRJKLNTS','icro','andi','Microsphae'),
 (227437,'Microsphaera katsumotoi',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | k|ka|at|ts|su|um|mo|ot|to|oi|i','Micr','MKRSFRKTSMT','icro','moto','Microsphae'),
 (227438,'Microsphaera magnifica',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | m|ma|ag|gn|ni|if|fi|ic|ca|a','Micr','MKRSFRMKNFK','icro','ific','Microsphae'),
 (227439,'Microsphaera multipartita',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | m|mu|ul|lt|ti|ip|pa|ar|rt|ti|it|ta|a','Micr','MKRSFRMLTPRTT','icro','rtit','Microsphae'),
 (227440,'Microsphaera platani',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | p|pl|la|at|ta|an|ni|i','Micr','MKRSFRPLTN','icro','atan','Microsphae'),
 (227441,'Microsphaera pseudolonicerae',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | p|ps|se|eu|ud|do|ol|lo|on|ni|ic|ce|er|ra|ae|e','Micr','MKRSFRPSTLNSR','icro','cera','Microsphae'),
 (227442,'Microsphaera pulchra',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | p|pu|ul|lc|ch|hr|ra|a','Micr','MKRSFRPLXR','icro','lchr','Microsphae');
INSERT INTO `m_spelling_dictionary` VALUES  (227443,'Microsphaera sinensis',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | s|si|in|ne|en|ns|si|is|s','Micr','MKRSFRSNNSS','icro','ensi','Microsphae'),
 (227444,'Microsphaera sparsa',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | s|sp|pa|ar|rs|sa|a','Micr','MKRSFRSPRS','icro','pars','Microsphae'),
 (227445,'Microsphaera staphyleae',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | s|st|ta|ap|ph|hy|yl|le|ea|ae|e','Micr','MKRSFRSTFL','icro','ylea','Microsphae'),
 (227446,'Microsphaera syringae-japonicae',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | s|sy|yr|ri|in|ng|ga|ae|e-|-j|ja|ap|po|on|ni|ic|ca|ae|e','Micr','MKRSFRSRNKJPNK','icro','nica','Microsphae'),
 (227447,'Microsphaera trifolii',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | t|tr|ri|if|fo|ol|li|ii|i','Micr','MKRSFRTRFL','icro','foli','Microsphae'),
 (227448,'Microsphaera vanbruntiana',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | v|va|an|nb|br|ru|un|nt|ti|ia|an|na|a','Micr','MKRSFRFNBRNXN','icro','tian','Microsphae'),
 (227449,'Microsphaera wallrothii',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ra|a | w|wa|al|ll|lr|ro|ot|th|hi|ii|i','Micr','MKRSFRWLR0','icro','othi','Microsphae');
INSERT INTO `m_spelling_dictionary` VALUES  (227450,'Microsphaeropsis',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ro|op|ps|si|is|s','Micr','MKRSFRPSS','icro','opsi','Microsphae'),
 (227451,'Microsphaeropsis amaranthi',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ro|op|ps|si|is|s | a|am|ma|ar|ra|an|nt|th|hi|i','Micr','MKRSFRPSSMRN0','icro','anth','Microsphae'),
 (227452,'Microsphaeropsis ochracea',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ro|op|ps|si|is|s | o|oc|ch|hr|ra|ac|ce|ea|a','Micr','MKRSFRPSSXRS','icro','race','Microsphae'),
 (227453,'Microsphaeropsis olivacea',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ro|op|ps|si|is|s | o|ol|li|iv|va|ac|ce|ea|a','Micr','MKRSFRPSSLFS','icro','vace','Microsphae'),
 (227454,'Microsphaeropsis pseudaspera',' M|Mi|ic|cr|ro|os|sp|ph|ha|ae|er|ro|op|ps|si|is|s | p|ps|se|eu|ud|da|as|sp|pe|er|ra|a','Micr','MKRSFRPSSPSTSPR','icro','sper','Microsphae'),
 (227455,'microsphere',' m|mi|ic|cr|ro|os|sp|ph|he|er|re|e','micr','MKRSFR','icro','pher','microspher'),
 (227456,'microspheres',' m|mi|ic|cr|ro|os|sp|ph|he|er|re|es|s','micr','MKRSFRS','icro','here','microspher'),
 (227457,'microspheric',' m|mi|ic|cr|ro|os|sp|ph|he|er|ri|ic|c','micr','MKRSFRK','icro','heri','microspher');
INSERT INTO `m_spelling_dictionary` VALUES  (227458,'microspherical',' m|mi|ic|cr|ro|os|sp|ph|he|er|ri|ic|ca|al|l','micr','MKRSFRKL','icro','rica','microspher'),
 (227459,'microspherocyte',' m|mi|ic|cr|ro|os|sp|ph|he|er|ro|oc|cy|yt|te|e','micr','MKRSFRST','icro','ocyt','microspher'),
 (227460,'microspherocytes',' m|mi|ic|cr|ro|os|sp|ph|he|er|ro|oc|cy|yt|te|es|s','micr','MKRSFRSTS','icro','cyte','microspher'),
 (227461,'microspike',' m|mi|ic|cr|ro|os|sp|pi|ik|ke|e','micr','MKRSPK','icro','spik','microspike'),
 (227462,'microspikes',' m|mi|ic|cr|ro|os|sp|pi|ik|ke|es|s','micr','MKRSPKS','icro','pike','microspike'),
 (227463,'Microspira',' M|Mi|ic|cr|ro|os|sp|pi|ir|ra|a','Micr','MKRSPR','icro','spir','Microspira'),
 (227464,'Microspira aestuarii',' M|Mi|ic|cr|ro|os|sp|pi|ir|ra|a | a|ae|es|st|tu|ua|ar|ri|ii|i','Micr','MKRSPRSTR','icro','uari','Microspira'),
 (227465,'Microspira comma',' M|Mi|ic|cr|ro|os|sp|pi|ir|ra|a | c|co|om|mm|ma|a','Micr','MKRSPRKM','icro','comm','Microspira'),
 (227466,'Microspira desulfuricans',' M|Mi|ic|cr|ro|os|sp|pi|ir|ra|a | d|de|es|su|ul|lf|fu|ur|ri|ic|ca|an|ns|s','Micr','MKRSPRTSLFRKNS','icro','ican','Microspira'),
 (227467,'Microspira fischeri',' M|Mi|ic|cr|ro|os|sp|pi|ir|ra|a | f|fi|is|sc|ch|he|er|ri|i','Micr','MKRSPRFSXR','icro','cher','Microspira');
INSERT INTO `m_spelling_dictionary` VALUES  (227468,'Microspira marina',' M|Mi|ic|cr|ro|os|sp|pi|ir|ra|a | m|ma|ar|ri|in|na|a','Micr','MKRSPRMRN','icro','arin','Microspira'),
 (227469,'Microspira tyrosinatica',' M|Mi|ic|cr|ro|os|sp|pi|ir|ra|a | t|ty|yr|ro|os|si|in|na|at|ti|ic|ca|a','Micr','MKRSPRTRSNTK','icro','atic','Microspira'),
 (227470,'Microspironema',' M|Mi|ic|cr|ro|os|sp|pi|ir|ro|on|ne|em|ma|a','Micr','MKRSPRNM','icro','onem','Microspiro'),
 (227471,'Microspironema pallidum',' M|Mi|ic|cr|ro|os|sp|pi|ir|ro|on|ne|em|ma|a | p|pa|al|ll|li|id|du|um|m','Micr','MKRSPRNMPLTM','icro','lidu','Microspiro'),
 (227472,'microsplanchnic',' m|mi|ic|cr|ro|os|sp|pl|la|an|nc|ch|hn|ni|ic|c','micr','MKRSPLNXNK','icro','chni','microsplan'),
 (227473,'microsplanchnous',' m|mi|ic|cr|ro|os|sp|pl|la|an|nc|ch|hn|no|ou|us|s','micr','MKRSPLNXNS','icro','hnou','microsplan'),
 (227474,'microsplenia',' m|mi|ic|cr|ro|os|sp|pl|le|en|ni|ia|a','micr','MKRSPLN','icro','leni','microsplen'),
 (227475,'microsplenic',' m|mi|ic|cr|ro|os|sp|pl|le|en|ni|ic|c','micr','MKRSPLNK','icro','leni','microsplen'),
 (227476,'Microspora',' M|Mi|ic|cr|ro|os|sp|po|or|ra|a','Micr','MKRSPR','icro','spor','Microspora');
INSERT INTO `m_spelling_dictionary` VALUES  (227477,'microsporangia',' m|mi|ic|cr|ro|os|sp|po|or|ra|an|ng|gi|ia|a','micr','MKRSPRNJ','icro','angi','microspora'),
 (227478,'microsporangium',' m|mi|ic|cr|ro|os|sp|po|or|ra|an|ng|gi|iu|um|m','micr','MKRSPRNJM','icro','ngiu','microspora'),
 (227479,'microspore',' m|mi|ic|cr|ro|os|sp|po|or|re|e','micr','MKRSPR','icro','spor','microspore'),
 (227480,'Microsporea',' M|Mi|ic|cr|ro|os|sp|po|or|re|ea|a','Micr','MKRSPR','icro','pore','Microspore'),
 (227481,'microspores',' m|mi|ic|cr|ro|os|sp|po|or|re|es|s','micr','MKRSPRS','icro','pore','microspore'),
 (227482,'microsporic',' m|mi|ic|cr|ro|os|sp|po|or|ri|ic|c','micr','MKRSPRK','icro','pori','microspori'),
 (227483,'Microsporida',' M|Mi|ic|cr|ro|os|sp|po|or|ri|id|da|a','Micr','MKRSPRT','icro','orid','Microspori'),
 (227484,'Microsporidia',' M|Mi|ic|cr|ro|os|sp|po|or|ri|id|di|ia|a','Micr','MKRSPRT','icro','ridi','Microspori'),
 (227485,'microsporidial',' m|mi|ic|cr|ro|os|sp|po|or|ri|id|di|ia|al|l','micr','MKRSPRTL','icro','idia','microspori'),
 (227486,'microsporidian',' m|mi|ic|cr|ro|os|sp|po|or|ri|id|di|ia|an|n','micr','MKRSPRTN','icro','idia','microspori');
INSERT INTO `m_spelling_dictionary` VALUES  (227487,'microsporidians',' m|mi|ic|cr|ro|os|sp|po|or|ri|id|di|ia|an|ns|s','micr','MKRSPRTNS','icro','dian','microspori'),
 (227488,'microsporidiasis',' m|mi|ic|cr|ro|os|sp|po|or|ri|id|di|ia|as|si|is|s','micr','MKRSPRTSS','icro','iasi','microspori'),
 (227489,'microsporidioses',' m|mi|ic|cr|ro|os|sp|po|or|ri|id|di|io|os|se|es|s','micr','MKRSPRTSS','icro','iose','microspori'),
 (227490,'microsporidiosis',' m|mi|ic|cr|ro|os|sp|po|or|ri|id|di|io|os|si|is|s','micr','MKRSPRTSS','icro','iosi','microspori'),
 (227491,'Microsporidium',' M|Mi|ic|cr|ro|os|sp|po|or|ri|id|di|iu|um|m','Micr','MKRSPRTM','icro','idiu','Microspori'),
 (227492,'Microsporidium acanthocephali',' M|Mi|ic|cr|ro|os|sp|po|or|ri|id|di|iu|um|m | a|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|li|i','Micr','MKRSPRTMKN0SFL','icro','phal','Microspori'),
 (227493,'Microsporidium africanum',' M|Mi|ic|cr|ro|os|sp|po|or|ri|id|di|iu|um|m | a|af|fr|ri|ic|ca|an|nu|um|m','Micr','MKRSPRTMFRKNM','icro','canu','Microspori'),
 (227494,'Microsporidium ceylonensis',' M|Mi|ic|cr|ro|os|sp|po|or|ri|id|di|iu|um|m | c|ce|ey|yl|lo|on|ne|en|ns|si|is|s','Micr','MKRSPRTMSLNNSS','icro','ensi','Microspori');
INSERT INTO `m_spelling_dictionary` VALUES  (227495,'Microsporidium prosopium',' M|Mi|ic|cr|ro|os|sp|po|or|ri|id|di|iu|um|m | p|pr|ro|os|so|op|pi|iu|um|m','Micr','MKRSPRTMPRSPM','icro','opiu','Microspori'),
 (227496,'microsporocyte',' m|mi|ic|cr|ro|os|sp|po|or|ro|oc|cy|yt|te|e','micr','MKRSPRST','icro','ocyt','microsporo'),
 (227497,'microsporocytes',' m|mi|ic|cr|ro|os|sp|po|or|ro|oc|cy|yt|te|es|s','micr','MKRSPRSTS','icro','cyte','microsporo'),
 (227498,'microsporogeneses',' m|mi|ic|cr|ro|os|sp|po|or|ro|og|ge|en|ne|es|se|es|s','micr','MKRSPRJNSS','icro','nese','microsporo'),
 (227499,'microsporogenesis',' m|mi|ic|cr|ro|os|sp|po|or|ro|og|ge|en|ne|es|si|is|s','micr','MKRSPRJNSS','icro','nesi','microsporo'),
 (227500,'Microsporon',' M|Mi|ic|cr|ro|os|sp|po|or|ro|on|n','Micr','MKRSPRN','icro','poro','Microsporo'),
 (227501,'Microsporon brachytomum',' M|Mi|ic|cr|ro|os|sp|po|or|ro|on|n | b|br|ra|ac|ch|hy|yt|to|om|mu|um|m','Micr','MKRSPRNBRXTMM','icro','tomu','Microsporo'),
 (227502,'Microsporon canis',' M|Mi|ic|cr|ro|os|sp|po|or|ro|on|n | c|ca|an|ni|is|s','Micr','MKRSPRNKNS','icro','cani','Microsporo'),
 (227503,'Microsporon furfur',' M|Mi|ic|cr|ro|os|sp|po|or|ro|on|n | f|fu|ur|rf|fu|ur|r','Micr','MKRSPRNFRFR','icro','urfu','Microsporo');
INSERT INTO `m_spelling_dictionary` VALUES  (227504,'Microsporon langeroni',' M|Mi|ic|cr|ro|os|sp|po|or|ro|on|n | l|la|an|ng|ge|er|ro|on|ni|i','Micr','MKRSPRNLNJRN','icro','eron','Microsporo'),
 (227505,'Microsporon langeronii',' M|Mi|ic|cr|ro|os|sp|po|or|ro|on|n | l|la|an|ng|ge|er|ro|on|ni|ii|i','Micr','MKRSPRNLNJRN','icro','roni','Microsporo'),
 (227506,'Microsporon septicum',' M|Mi|ic|cr|ro|os|sp|po|or|ro|on|n | s|se|ep|pt|ti|ic|cu|um|m','Micr','MKRSPRNSPTKM','icro','ticu','Microsporo'),
 (227507,'microsporoses',' m|mi|ic|cr|ro|os|sp|po|or|ro|os|se|es|s','micr','MKRSPRSS','icro','rose','microsporo'),
 (227508,'microsporosis',' m|mi|ic|cr|ro|os|sp|po|or|ro|os|si|is|s','micr','MKRSPRSS','icro','rosi','microsporo'),
 (227509,'Microsporum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m','Micr','MKRSPRM','icro','poru','Microsporu'),
 (227510,'Microsporum amazonicum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | a|am|ma|az|zo|on|ni|ic|cu|um|m','Micr','MKRSPRMMSNKM','icro','nicu','Microsporu'),
 (227511,'Microsporum audouinii',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | a|au|ud|do|ou|ui|in|ni|ii|i','Micr','MKRSPRMTN','icro','uini','Microsporu'),
 (227512,'Microsporum boullardii',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | b|bo|ou|ul|ll|la|ar|rd|di|ii|i','Micr','MKRSPRMBLRT','icro','ardi','Microsporu');
INSERT INTO `m_spelling_dictionary` VALUES  (227513,'Microsporum canis',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | c|ca|an|ni|is|s','Micr','MKRSPRMKNS','icro','cani','Microsporu'),
 (227514,'Microsporum canis var. canis',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | c|ca|an|ni|is|s | v|va|ar|r.|. | c|ca|an|ni|is|s','Micr','MKRSPRMKNSFRKNS','icro','cani','Microsporu'),
 (227515,'Microsporum canis var. distortum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | c|ca|an|ni|is|s | v|va|ar|r.|. | d|di|is|st|to|or|rt|tu|um|m','Micr','MKRSPRMKNSFRTSTRTM','icro','ortu','Microsporu'),
 (227516,'Microsporum canis varietas canis',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | c|ca|an|ni|is|s | v|va|ar|ri|ie|et|ta|as|s | c|ca|an|ni|is|s','Micr','MKRSPRMKNSFRTSKNS','icro','cani','Microsporu'),
 (227517,'Microsporum canis varietas distortum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | c|ca|an|ni|is|s | v|va|ar|ri|ie|et|ta|as|s | d|di|is|st|to|or|rt|tu|um|m','Micr','MKRSPRMKNSFRTSTSTRTM','icro','ortu','Microsporu'),
 (227518,'Microsporum cookei',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | c|co|oo|ok|ke|ei|i','Micr','MKRSPRMKK','icro','ooke','Microsporu'),
 (227519,'Microsporum cookeii',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | c|co|oo|ok|ke|ei|ii|i','Micr','MKRSPRMKK','icro','okei','Microsporu');
INSERT INTO `m_spelling_dictionary` VALUES  (227520,'Microsporum distortum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | d|di|is|st|to|or|rt|tu|um|m','Micr','MKRSPRMTSTRTM','icro','ortu','Microsporu'),
 (227521,'Microsporum equinum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | e|eq|qu|ui|in|nu|um|m','Micr','MKRSPRMKNM','icro','uinu','Microsporu'),
 (227522,'Microsporum felineum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | f|fe|el|li|in|ne|eu|um|m','Micr','MKRSPRMFLNM','icro','ineu','Microsporu'),
 (227523,'Microsporum ferrugineum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | f|fe|er|rr|ru|ug|gi|in|ne|eu|um|m','Micr','MKRSPRMFRJNM','icro','ineu','Microsporu'),
 (227524,'Microsporum fulvum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | f|fu|ul|lv|vu|um|m','Micr','MKRSPRMFLFM','icro','ulvu','Microsporu'),
 (227525,'Microsporum gallinae',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | g|ga|al|ll|li|in|na|ae|e','Micr','MKRSPRMKLN','icro','lina','Microsporu'),
 (227526,'Microsporum gypseum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | g|gy|yp|ps|se|eu|um|m','Micr','MKRSPRMJPSM','icro','pseu','Microsporu'),
 (227527,'Microsporum langeronii',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | l|la|an|ng|ge|er|ro|on|ni|ii|i','Micr','MKRSPRMLNJRN','icro','roni','Microsporu');
INSERT INTO `m_spelling_dictionary` VALUES  (227528,'Microsporum lanosum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | l|la|an|no|os|su|um|m','Micr','MKRSPRMLNSM','icro','nosu','Microsporu'),
 (227529,'Microsporum nanum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | n|na|an|nu|um|m','Micr','MKRSPRMNNM','icro','nanu','Microsporu'),
 (227530,'Microsporum persicolor',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | p|pe|er|rs|si|ic|co|ol|lo|or|r','Micr','MKRSPRMPRSKLR','icro','colo','Microsporu'),
 (227531,'Microsporum praecox',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | p|pr|ra|ae|ec|co|ox|x','Micr','MKRSPRMPRKKS','icro','aeco','Microsporu'),
 (227532,'Microsporum racemosum',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | r|ra|ac|ce|em|mo|os|su|um|m','Micr','MKRSPRMRSMSM','icro','mosu','Microsporu'),
 (227533,'Microsporum ripariae',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | r|ri|ip|pa|ar|ri|ia|ae|e','Micr','MKRSPRMRPR','icro','aria','Microsporu'),
 (227534,'Microsporum rivalierii',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | r|ri|iv|va|al|li|ie|er|ri|ii|i','Micr','MKRSPRMRFLR','icro','ieri','Microsporu'),
 (227535,'Microsporum vanbreuseghemii',' M|Mi|ic|cr|ro|os|sp|po|or|ru|um|m | v|va|an|nb|br|re|eu|us|se|eg|gh|he|em|mi|ii|i','Micr','MKRSPRMFNBRSFM','icro','hemi','Microsporu');
INSERT INTO `m_spelling_dictionary` VALUES  (227536,'microsthenic',' m|mi|ic|cr|ro|os|st|th|he|en|ni|ic|c','micr','MKRS0NK','icro','heni','microsthen'),
 (227537,'microstimulation',' m|mi|ic|cr|ro|os|st|ti|im|mu|ul|la|at|ti|io|on|n','micr','MKRSTMLXN','icro','atio','microstimu'),
 (227538,'microstimulations',' m|mi|ic|cr|ro|os|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','micr','MKRSTMLXNS','icro','tion','microstimu'),
 (227539,'Microstoma',' M|Mi|ic|cr|ro|os|st|to|om|ma|a','Micr','MKRSTM','icro','stom','Microstoma'),
 (227540,'Microstoma floccosum',' M|Mi|ic|cr|ro|os|st|to|om|ma|a | f|fl|lo|oc|cc|co|os|su|um|m','Micr','MKRSTMFLKKSM','icro','cosu','Microstoma'),
 (227541,'Microstoma protracta',' M|Mi|ic|cr|ro|os|st|to|om|ma|a | p|pr|ro|ot|tr|ra|ac|ct|ta|a','Micr','MKRSTMPRTRKT','icro','ract','Microstoma'),
 (227542,'microstomia',' m|mi|ic|cr|ro|os|st|to|om|mi|ia|a','micr','MKRSTM','icro','tomi','microstomi'),
 (227543,'microstomias',' m|mi|ic|cr|ro|os|st|to|om|mi|ia|as|s','micr','MKRSTMS','icro','omia','microstomi'),
 (227544,'Microstomum',' M|Mi|ic|cr|ro|os|st|to|om|mu|um|m','Micr','MKRSTMM','icro','tomu','Microstomu');
INSERT INTO `m_spelling_dictionary` VALUES  (227545,'Microstomum lineare',' M|Mi|ic|cr|ro|os|st|to|om|mu|um|m | l|li|in|ne|ea|ar|re|e','Micr','MKRSTMMLNR','icro','near','Microstomu'),
 (227546,'Microstomum papillosum',' M|Mi|ic|cr|ro|os|st|to|om|mu|um|m | p|pa|ap|pi|il|ll|lo|os|su|um|m','Micr','MKRSTMMPPLSM','icro','losu','Microstomu'),
 (227547,'Microstomus',' M|Mi|ic|cr|ro|os|st|to|om|mu|us|s','Micr','MKRSTMS','icro','tomu','Microstomu'),
 (227548,'Microstomus pacificus',' M|Mi|ic|cr|ro|os|st|to|om|mu|us|s | p|pa|ac|ci|if|fi|ic|cu|us|s','Micr','MKRSTMSPSFKS','icro','ficu','Microstomu'),
 (227549,'microstrabismus',' m|mi|ic|cr|ro|os|st|tr|ra|ab|bi|is|sm|mu|us|s','micr','MKRSTRBSMS','icro','ismu','microstrab'),
 (227550,'microstrain',' m|mi|ic|cr|ro|os|st|tr|ra|ai|in|n','micr','MKRSTRN','icro','trai','microstrai'),
 (227551,'microstrains',' m|mi|ic|cr|ro|os|st|tr|ra|ai|in|ns|s','micr','MKRSTRNS','icro','rain','microstrai'),
 (227552,'microstructural',' m|mi|ic|cr|ro|os|st|tr|ru|uc|ct|tu|ur|ra|al|l','micr','MKRSTRKTRL','icro','tura','microstruc'),
 (227553,'microstructure',' m|mi|ic|cr|ro|os|st|tr|ru|uc|ct|tu|ur|re|e','micr','MKRSTRKTR','icro','ctur','microstruc');
INSERT INTO `m_spelling_dictionary` VALUES  (227554,'microstructured',' m|mi|ic|cr|ro|os|st|tr|ru|uc|ct|tu|ur|re|ed|d','micr','MKRSTRKTRT','icro','ture','microstruc'),
 (227555,'microstructures',' m|mi|ic|cr|ro|os|st|tr|ru|uc|ct|tu|ur|re|es|s','micr','MKRSTRKTRS','icro','ture','microstruc'),
 (227556,'microsuction',' m|mi|ic|cr|ro|os|su|uc|ct|ti|io|on|n','micr','MKRSKXN','icro','ctio','microsucti'),
 (227557,'microsurgeon',' m|mi|ic|cr|ro|os|su|ur|rg|ge|eo|on|n','micr','MKRSRJN','icro','rgeo','microsurge'),
 (227558,'microsurgeons',' m|mi|ic|cr|ro|os|su|ur|rg|ge|eo|on|ns|s','micr','MKRSRJNS','icro','geon','microsurge'),
 (227559,'microsurgeries',' m|mi|ic|cr|ro|os|su|ur|rg|ge|er|ri|ie|es|s','micr','MKRSRJRS','icro','erie','microsurge'),
 (227560,'microsurgery',' m|mi|ic|cr|ro|os|su|ur|rg|ge|er|ry|y','micr','MKRSRJR','icro','rger','microsurge'),
 (227561,'microsurgical',' m|mi|ic|cr|ro|os|su|ur|rg|gi|ic|ca|al|l','micr','MKRSRJKL','icro','gica','microsurgi'),
 (227562,'microsurgically',' m|mi|ic|cr|ro|os|su|ur|rg|gi|ic|ca|al|ll|ly|y','micr','MKRSRJKL','icro','call','microsurgi'),
 (227563,'microsuspension',' m|mi|ic|cr|ro|os|su|us|sp|pe|en|ns|si|io|on|n','micr','MKRSSPNXN','icro','nsio','microsuspe');
INSERT INTO `m_spelling_dictionary` VALUES  (227564,'microsuspensions',' m|mi|ic|cr|ro|os|su|us|sp|pe|en|ns|si|io|on|ns|s','micr','MKRSSPNXNS','icro','sion','microsuspe'),
 (227565,'microsyringe',' m|mi|ic|cr|ro|os|sy|yr|ri|in|ng|ge|e','micr','MKRSRNJ','icro','ring','microsyrin'),
 (227566,'microsyringes',' m|mi|ic|cr|ro|os|sy|yr|ri|in|ng|ge|es|s','micr','MKRSRNJS','icro','inge','microsyrin'),
 (227567,'microsystem',' m|mi|ic|cr|ro|os|sy|ys|st|te|em|m','micr','MKRSSTM','icro','yste','microsyste'),
 (227568,'microsystems',' m|mi|ic|cr|ro|os|sy|ys|st|te|em|ms|s','micr','MKRSSTMS','icro','stem','microsyste'),
 (227569,'Microtatobiotes',' M|Mi|ic|cr|ro|ot|ta|at|to|ob|bi|io|ot|te|es|s','Micr','MKRTTBTS','icro','iote','Microtatob'),
 (227570,'microtechnique',' m|mi|ic|cr|ro|ot|te|ec|ch|hn|ni|iq|qu|ue|e','micr','MKRTXNK','icro','niqu','microtechn'),
 (227571,'microtechniques',' m|mi|ic|cr|ro|ot|te|ec|ch|hn|ni|iq|qu|ue|es|s','micr','MKRTXNKS','icro','ique','microtechn'),
 (227572,'microtest',' m|mi|ic|cr|ro|ot|te|es|st|t','micr','MKRTST','icro','otes','microtest'),
 (227573,'microtests',' m|mi|ic|cr|ro|ot|te|es|st|ts|s','micr','MKRTSTS','icro','test','microtests');
INSERT INTO `m_spelling_dictionary` VALUES  (227574,'Microtetraspora',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a','Micr','MKRTTRSPR','icro','spor','Microtetra'),
 (227575,'Microtetraspora africana',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | a|af|fr|ri|ic|ca|an|na|a','Micr','MKRTTRSPRFRKN','icro','ican','Microtetra'),
 (227576,'Microtetraspora angiospora',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | a|an|ng|gi|io|os|sp|po|or|ra|a','Micr','MKRTTRSPRNJSPR','icro','spor','Microtetra'),
 (227577,'Microtetraspora caesia',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | c|ca|ae|es|si|ia|a','Micr','MKRTTRSPRKX','icro','aesi','Microtetra'),
 (227578,'Microtetraspora fastidiosa',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | f|fa|as|st|ti|id|di|io|os|sa|a','Micr','MKRTTRSPRFSTTS','icro','dios','Microtetra'),
 (227579,'Microtetraspora ferruginea',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Micr','MKRTTRSPRFRJN','icro','gine','Microtetra'),
 (227580,'Microtetraspora flexuosa',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | f|fl|le|ex|xu|uo|os|sa|a','Micr','MKRTTRSPRFLKSS','icro','xuos','Microtetra');
INSERT INTO `m_spelling_dictionary` VALUES  (227581,'Microtetraspora fusca',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | f|fu|us|sc|ca|a','Micr','MKRTTRSPRFSK','icro','fusc','Microtetra'),
 (227582,'Microtetraspora glauca',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | g|gl|la|au|uc|ca|a','Micr','MKRTTRSPRKLK','icro','lauc','Microtetra'),
 (227583,'Microtetraspora helvata',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | h|he|el|lv|va|at|ta|a','Micr','MKRTTRSPRHLFT','icro','lvat','Microtetra'),
 (227584,'Microtetraspora niveoalba',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | n|ni|iv|ve|eo|oa|al|lb|ba|a','Micr','MKRTTRSPRNFLB','icro','oalb','Microtetra'),
 (227585,'Microtetraspora parvosata',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | p|pa|ar|rv|vo|os|sa|at|ta|a','Micr','MKRTTRSPRPRFST','icro','osat','Microtetra'),
 (227586,'Microtetraspora polychroma',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | p|po|ol|ly|yc|ch|hr|ro|om|ma|a','Micr','MKRTTRSPRPLXRM','icro','hrom','Microtetra'),
 (227587,'Microtetraspora pusilla',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | p|pu|us|si|il|ll|la|a','Micr','MKRTTRSPRPSL','icro','sill','Microtetra');
INSERT INTO `m_spelling_dictionary` VALUES  (227588,'Microtetraspora recticatena',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | r|re|ec|ct|ti|ic|ca|at|te|en|na|a','Micr','MKRTTRSPRRKTKTN','icro','aten','Microtetra'),
 (227589,'Microtetraspora roseola',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | r|ro|os|se|eo|ol|la|a','Micr','MKRTTRSPRRSL','icro','seol','Microtetra'),
 (227590,'Microtetraspora roseoviolacea',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | r|ro|os|se|eo|ov|vi|io|ol|la|ac|ce|ea|a','Micr','MKRTTRSPRRSFLS','icro','lace','Microtetra'),
 (227591,'Microtetraspora rubra',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | r|ru|ub|br|ra|a','Micr','MKRTTRSPRRBR','icro','rubr','Microtetra'),
 (227592,'Microtetraspora salmonea',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | s|sa|al|lm|mo|on|ne|ea|a','Micr','MKRTTRSPRSLMN','icro','mone','Microtetra'),
 (227593,'Microtetraspora spiralis',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | s|sp|pi|ir|ra|al|li|is|s','Micr','MKRTTRSPRSPRLS','icro','rali','Microtetra'),
 (227594,'Microtetraspora turkmeniaca',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | t|tu|ur|rk|km|me|en|ni|ia|ac|ca|a','Micr','MKRTTRSPRTRKMNK','icro','niac','Microtetra');
INSERT INTO `m_spelling_dictionary` VALUES  (227595,'Microtetraspora tyrrhenii',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | t|ty|yr|rr|rh|he|en|ni|ii|i','Micr','MKRTTRSPRTRHN','icro','heni','Microtetra'),
 (227596,'Microtetraspora viridis',' M|Mi|ic|cr|ro|ot|te|et|tr|ra|as|sp|po|or|ra|a | v|vi|ir|ri|id|di|is|s','Micr','MKRTTRSPRFRTS','icro','ridi','Microtetra'),
 (227597,'microtexture',' m|mi|ic|cr|ro|ot|te|ex|xt|tu|ur|re|e','micr','MKRTKSTR','icro','xtur','microtextu'),
 (227598,'microtextured',' m|mi|ic|cr|ro|ot|te|ex|xt|tu|ur|re|ed|d','micr','MKRTKSTRT','icro','ture','microtextu'),
 (227599,'microtextures',' m|mi|ic|cr|ro|ot|te|ex|xt|tu|ur|re|es|s','micr','MKRTKSTRS','icro','ture','microtextu'),
 (227600,'microtexturing',' m|mi|ic|cr|ro|ot|te|ex|xt|tu|ur|ri|in|ng|g','micr','MKRTKSTRNK','icro','urin','microtextu'),
 (227601,'Microthlaspi',' M|Mi|ic|cr|ro|ot|th|hl|la|as|sp|pi|i','Micr','MKR0LSP','icro','lasp','Microthlas'),
 (227602,'Microthlaspi perfoliatum',' M|Mi|ic|cr|ro|ot|th|hl|la|as|sp|pi|i | p|pe|er|rf|fo|ol|li|ia|at|tu|um|m','Micr','MKR0LSPPRFLTM','icro','iatu','Microthlas'),
 (227603,'Microthrix',' M|Mi|ic|cr|ro|ot|th|hr|ri|ix|x','Micr','MKR0RKS','icro','thri','Microthrix');
INSERT INTO `m_spelling_dictionary` VALUES  (227604,'Microthrix parvicella',' M|Mi|ic|cr|ro|ot|th|hr|ri|ix|x | p|pa|ar|rv|vi|ic|ce|el|ll|la|a','Micr','MKR0RKSPRFSL','icro','cell','Microthrix'),
 (227605,'microthrombi',' m|mi|ic|cr|ro|ot|th|hr|ro|om|mb|bi|i','micr','MKR0RM','icro','romb','microthrom'),
 (227606,'microthromboses',' m|mi|ic|cr|ro|ot|th|hr|ro|om|mb|bo|os|se|es|s','micr','MKR0RMSS','icro','bose','microthrom'),
 (227607,'microthrombosis',' m|mi|ic|cr|ro|ot|th|hr|ro|om|mb|bo|os|si|is|s','micr','MKR0RMSS','icro','bosi','microthrom'),
 (227608,'microthrombus',' m|mi|ic|cr|ro|ot|th|hr|ro|om|mb|bu|us|s','micr','MKR0RMS','icro','ombu','microthrom'),
 (227609,'microtia',' m|mi|ic|cr|ro|ot|ti|ia|a','micr','MKRX','icro','roti','microtia'),
 (227610,'Microtidae',' M|Mi|ic|cr|ro|ot|ti|id|da|ae|e','Micr','MKRTT','icro','tida','Microtidae'),
 (227611,'Microtinae',' M|Mi|ic|cr|ro|ot|ti|in|na|ae|e','Micr','MKRTN','icro','tina','Microtinae'),
 (227612,'microtine',' m|mi|ic|cr|ro|ot|ti|in|ne|e','micr','MKRTN','icro','otin','microtine'),
 (227613,'microtines',' m|mi|ic|cr|ro|ot|ti|in|ne|es|s','micr','MKRTNS','icro','tine','microtines');
INSERT INTO `m_spelling_dictionary` VALUES  (227614,'Microtis',' M|Mi|ic|cr|ro|ot|ti|is|s','Micr','MKRTS','icro','roti','Microtis'),
 (227615,'Microtis parviflora',' M|Mi|ic|cr|ro|ot|ti|is|s | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Micr','MKRTSPRFFLR','icro','flor','Microtis p'),
 (227616,'microtiter',' m|mi|ic|cr|ro|ot|ti|it|te|er|r','micr','MKRTTR','icro','tite','microtiter'),
 (227617,'microtiter plate',' m|mi|ic|cr|ro|ot|ti|it|te|er|r | p|pl|la|at|te|e','micr','MKRTTRPLT','icro','plat','microtiter'),
 (227618,'microtiter plates',' m|mi|ic|cr|ro|ot|ti|it|te|er|r | p|pl|la|at|te|es|s','micr','MKRTTRPLTS','icro','late','microtiter'),
 (227619,'microtiters',' m|mi|ic|cr|ro|ot|ti|it|te|er|rs|s','micr','MKRTTRS','icro','iter','microtiter'),
 (227620,'microtitrate',' m|mi|ic|cr|ro|ot|ti|it|tr|ra|at|te|e','micr','MKRTTRT','icro','trat','microtitra'),
 (227621,'microtitrated',' m|mi|ic|cr|ro|ot|ti|it|tr|ra|at|te|ed|d','micr','MKRTTRTT','icro','rate','microtitra'),
 (227622,'microtitrates',' m|mi|ic|cr|ro|ot|ti|it|tr|ra|at|te|es|s','micr','MKRTTRTS','icro','rate','microtitra'),
 (227623,'microtitrating',' m|mi|ic|cr|ro|ot|ti|it|tr|ra|at|ti|in|ng|g','micr','MKRTTRTNK','icro','atin','microtitra');
INSERT INTO `m_spelling_dictionary` VALUES  (227624,'microtitration',' m|mi|ic|cr|ro|ot|ti|it|tr|ra|at|ti|io|on|n','micr','MKRTTRXN','icro','atio','microtitra'),
 (227625,'microtitrations',' m|mi|ic|cr|ro|ot|ti|it|tr|ra|at|ti|io|on|ns|s','micr','MKRTTRXNS','icro','tion','microtitra'),
 (227626,'microtitre',' m|mi|ic|cr|ro|ot|ti|it|tr|re|e','micr','MKRTTR','icro','titr','microtitre'),
 (227627,'microtitres',' m|mi|ic|cr|ro|ot|ti|it|tr|re|es|s','micr','MKRTTRS','icro','itre','microtitre'),
 (227628,'microtome',' m|mi|ic|cr|ro|ot|to|om|me|e','micr','MKRTM','icro','otom','microtome'),
 (227629,'microtomed',' m|mi|ic|cr|ro|ot|to|om|me|ed|d','micr','MKRTMT','icro','tome','microtomed'),
 (227630,'microtomes',' m|mi|ic|cr|ro|ot|to|om|me|es|s','micr','MKRTMS','icro','tome','microtomes'),
 (227631,'microtomies',' m|mi|ic|cr|ro|ot|to|om|mi|ie|es|s','micr','MKRTMS','icro','omie','microtomie'),
 (227632,'microtoming',' m|mi|ic|cr|ro|ot|to|om|mi|in|ng|g','micr','MKRTMNK','icro','omin','microtomin'),
 (227633,'microtomy',' m|mi|ic|cr|ro|ot|to|om|my|y','micr','MKRTM','icro','otom','microtomy');
INSERT INTO `m_spelling_dictionary` VALUES  (227634,'microtool',' m|mi|ic|cr|ro|ot|to|oo|ol|l','micr','MKRTL','icro','otoo','microtool'),
 (227635,'microtools',' m|mi|ic|cr|ro|ot|to|oo|ol|ls|s','micr','MKRTLS','icro','tool','microtools'),
 (227636,'microtrabecular',' m|mi|ic|cr|ro|ot|tr|ra|ab|be|ec|cu|ul|la|ar|r','micr','MKRTRBKLR','icro','cula','microtrabe'),
 (227637,'MicroTrak',' M|Mi|ic|cr|ro|oT|Tr|ra|ak|k','Micr','MKRTRK','icro','oTra','MicroTrak'),
 (227638,'microtransducer',' m|mi|ic|cr|ro|ot|tr|ra|an|ns|sd|du|uc|ce|er|r','micr','MKRTRNSTSR','icro','duce','microtrans'),
 (227639,'microtransducers',' m|mi|ic|cr|ro|ot|tr|ra|an|ns|sd|du|uc|ce|er|rs|s','micr','MKRTRNSTSRS','icro','ucer','microtrans'),
 (227640,'microtrauma',' m|mi|ic|cr|ro|ot|tr|ra|au|um|ma|a','micr','MKRTRM','icro','raum','microtraum'),
 (227641,'microtraumas',' m|mi|ic|cr|ro|ot|tr|ra|au|um|ma|as|s','micr','MKRTRMS','icro','auma','microtraum'),
 (227642,'microtraumata',' m|mi|ic|cr|ro|ot|tr|ra|au|um|ma|at|ta|a','micr','MKRTRMT','icro','umat','microtraum'),
 (227643,'microtropia',' m|mi|ic|cr|ro|ot|tr|ro|op|pi|ia|a','micr','MKRTRP','icro','ropi','microtropi');
INSERT INTO `m_spelling_dictionary` VALUES  (227644,'microtubular',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|la|ar|r','micr','MKRTBLR','icro','bula','microtubul'),
 (227645,'microtubule',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e','micr','MKRTBL','icro','ubul','microtubul'),
 (227646,'microtubule organising centre',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e | o|or|rg|ga|an|ni|is|si|in|ng|g | c|ce|en|nt|tr|re|e','micr','MKRTBLRKNSNKSNTR','icro','entr','microtubul'),
 (227647,'microtubule organising centres',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e | o|or|rg|ga|an|ni|is|si|in|ng|g | c|ce|en|nt|tr|re|es|s','micr','MKRTBLRKNSNKSNTRS','icro','ntre','microtubul'),
 (227648,'microtubule organizing center',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e | o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|te|er|r','micr','MKRTBLRKNSNKSNTR','icro','ente','microtubul'),
 (227649,'microtubule organizing centers',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e | o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|te|er|rs|s','micr','MKRTBLRKNSNKSNTRS','icro','nter','microtubul'),
 (227650,'microtubule organizing centre',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e | o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|tr|re|e','micr','MKRTBLRKNSNKSNTR','icro','entr','microtubul');
INSERT INTO `m_spelling_dictionary` VALUES  (227651,'microtubule organizing centres',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e | o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|tr|re|es|s','micr','MKRTBLRKNSNKSNTRS','icro','ntre','microtubul'),
 (227652,'microtubule-assembly inhibitor protein',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-a|as|ss|se|em|mb|bl|ly|y | i|in|nh|hi|ib|bi|it|to|or|r | p|pr|ro|ot|te|ei|in|n','micr','MKRTBLSMLNHBTRPRTN','icro','otei','microtubul'),
 (227653,'microtubule-assembly inhibitor proteins',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-a|as|ss|se|em|mb|bl|ly|y | i|in|nh|hi|ib|bi|it|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','micr','MKRTBLSMLNHBTRPRTNS','icro','tein','microtubul'),
 (227654,'microtubule-associated protein kinase kinase kinase',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e | k|ki|in|na|as|se|e | k|ki|in|na|as|se|e','micr','MKRTBLSXTTPRTNKNSKNSKNS','icro','inas','microtubul'),
 (227655,'microtubule-organising centre',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-o|or|rg|ga|an|ni|is|si|in|ng|g | c|ce|en|nt|tr|re|e','micr','MKRTBLRKNSNKSNTR','icro','entr','microtubul'),
 (227656,'microtubule-organising centres',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-o|or|rg|ga|an|ni|is|si|in|ng|g | c|ce|en|nt|tr|re|es|s','micr','MKRTBLRKNSNKSNTRS','icro','ntre','microtubul');
INSERT INTO `m_spelling_dictionary` VALUES  (227657,'microtubule-organizing center',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|te|er|r','micr','MKRTBLRKNSNKSNTR','icro','ente','microtubul'),
 (227658,'microtubule-organizing centers',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|te|er|rs|s','micr','MKRTBLRKNSNKSNTRS','icro','nter','microtubul'),
 (227659,'microtubule-organizing centre',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|tr|re|e','micr','MKRTBLRKNSNKSNTR','icro','entr','microtubul'),
 (227660,'microtubule-organizing centres',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|e-|-o|or|rg|ga|an|ni|iz|zi|in|ng|g | c|ce|en|nt|tr|re|es|s','micr','MKRTBLRKNSNKSNTRS','icro','ntre','microtubul'),
 (227661,'microtubules',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|le|es|s','micr','MKRTBLS','icro','bule','microtubul'),
 (227662,'microtubulin',' m|mi|ic|cr|ro|ot|tu|ub|bu|ul|li|in|n','micr','MKRTBLN','icro','buli','microtubul'),
 (227663,'microtumor',' m|mi|ic|cr|ro|ot|tu|um|mo|or|r','micr','MKRTMR','icro','tumo','microtumor');
INSERT INTO `m_spelling_dictionary` VALUES  (227664,'microtumors',' m|mi|ic|cr|ro|ot|tu|um|mo|or|rs|s','micr','MKRTMRS','icro','umor','microtumor'),
 (227665,'microtumour',' m|mi|ic|cr|ro|ot|tu|um|mo|ou|ur|r','micr','MKRTMR','icro','umou','microtumou'),
 (227666,'microtumours',' m|mi|ic|cr|ro|ot|tu|um|mo|ou|ur|rs|s','micr','MKRTMRS','icro','mour','microtumou'),
 (227667,'Microtus',' M|Mi|ic|cr|ro|ot|tu|us|s','Micr','MKRTS','icro','rotu','Microtus'),
 (227668,'Microtus agrestis',' M|Mi|ic|cr|ro|ot|tu|us|s | a|ag|gr|re|es|st|ti|is|s','Micr','MKRTSKRSTS','icro','esti','Microtus a'),
 (227669,'Microtus arvalis',' M|Mi|ic|cr|ro|ot|tu|us|s | a|ar|rv|va|al|li|is|s','Micr','MKRTSRFLS','icro','vali','Microtus a'),
 (227670,'Microtus arvalis Pallas',' M|Mi|ic|cr|ro|ot|tu|us|s | a|ar|rv|va|al|li|is|s | P|Pa|al|ll|la|as|s','Micr','MKRTSRFLSPLS','icro','alla','Microtus a'),
 (227671,'Microtus brandti',' M|Mi|ic|cr|ro|ot|tu|us|s | b|br|ra|an|nd|dt|ti|i','Micr','MKRTSBRNTT','icro','andt','Microtus b'),
 (227672,'Microtus cabrerae',' M|Mi|ic|cr|ro|ot|tu|us|s | c|ca|ab|br|re|er|ra|ae|e','Micr','MKRTSKBRR','icro','rera','Microtus c');
INSERT INTO `m_spelling_dictionary` VALUES  (227673,'Microtus californicus',' M|Mi|ic|cr|ro|ot|tu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Micr','MKRTSKLFRNKS','icro','nicu','Microtus c'),
 (227674,'Microtus canicaudus',' M|Mi|ic|cr|ro|ot|tu|us|s | c|ca|an|ni|ic|ca|au|ud|du|us|s','Micr','MKRTSKNKTS','icro','audu','Microtus c'),
 (227675,'Microtus chrotorrhinus',' M|Mi|ic|cr|ro|ot|tu|us|s | c|ch|hr|ro|ot|to|or|rr|rh|hi|in|nu|us|s','Micr','MKRTSXRTRHNS','icro','hinu','Microtus c'),
 (227676,'Microtus epiroticus',' M|Mi|ic|cr|ro|ot|tu|us|s | e|ep|pi|ir|ro|ot|ti|ic|cu|us|s','Micr','MKRTSPRTKS','icro','ticu','Microtus e'),
 (227677,'Microtus guentheri',' M|Mi|ic|cr|ro|ot|tu|us|s | g|gu|ue|en|nt|th|he|er|ri|i','Micr','MKRTSKN0R','icro','ther','Microtus g'),
 (227678,'Microtus limnophilus',' M|Mi|ic|cr|ro|ot|tu|us|s | l|li|im|mn|no|op|ph|hi|il|lu|us|s','Micr','MKRTSLMNFLS','icro','hilu','Microtus l'),
 (227679,'Microtus mexicanus',' M|Mi|ic|cr|ro|ot|tu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Micr','MKRTSMKSKNS','icro','canu','Microtus m'),
 (227680,'Microtus montanus',' M|Mi|ic|cr|ro|ot|tu|us|s | m|mo|on|nt|ta|an|nu|us|s','Micr','MKRTSMNTNS','icro','tanu','Microtus m');
INSERT INTO `m_spelling_dictionary` VALUES  (227681,'Microtus montebelli',' M|Mi|ic|cr|ro|ot|tu|us|s | m|mo|on|nt|te|eb|be|el|ll|li|i','Micr','MKRTSMNTBL','icro','bell','Microtus m'),
 (227682,'Microtus nivalis',' M|Mi|ic|cr|ro|ot|tu|us|s | n|ni|iv|va|al|li|is|s','Micr','MKRTSNFLS','icro','vali','Microtus n'),
 (227683,'Microtus ochrogaster',' M|Mi|ic|cr|ro|ot|tu|us|s | o|oc|ch|hr|ro|og|ga|as|st|te|er|r','Micr','MKRTSXRKSTR','icro','aste','Microtus o'),
 (227684,'Microtus oeconomus',' M|Mi|ic|cr|ro|ot|tu|us|s | o|oe|ec|co|on|no|om|mu|us|s','Micr','MKRTSKNMS','icro','nomu','Microtus o'),
 (227685,'Microtus pennsylvanicus',' M|Mi|ic|cr|ro|ot|tu|us|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','Micr','MKRTSPNSLFNKS','icro','nicu','Microtus p'),
 (227686,'Microtus rossiaemeridionalis',' M|Mi|ic|cr|ro|ot|tu|us|s | r|ro|os|ss|si|ia|ae|em|me|er|ri|id|di|io|on|na|al|li|is|s','Micr','MKRTSRSMRTNLS','icro','nali','Microtus r'),
 (227687,'Microtus rossiaemeridionalis Ognev',' M|Mi|ic|cr|ro|ot|tu|us|s | r|ro|os|ss|si|ia|ae|em|me|er|ri|id|di|io|on|na|al|li|is|s | O|Og|gn|ne|ev|v','Micr','MKRTSRSMRTNLSKNF','icro','Ogne','Microtus r'),
 (227688,'Microtus subarvalis',' M|Mi|ic|cr|ro|ot|tu|us|s | s|su|ub|ba|ar|rv|va|al|li|is|s','Micr','MKRTSSBRFLS','icro','vali','Microtus s');
INSERT INTO `m_spelling_dictionary` VALUES  (227689,'Microtus townsendii',' M|Mi|ic|cr|ro|ot|tu|us|s | t|to|ow|wn|ns|se|en|nd|di|ii|i','Micr','MKRTSTNSNT','icro','endi','Microtus t'),
 (227690,'Microtus transcaspicus',' M|Mi|ic|cr|ro|ot|tu|us|s | t|tr|ra|an|ns|sc|ca|as|sp|pi|ic|cu|us|s','Micr','MKRTSTRNSKSPKS','icro','picu','Microtus t'),
 (227691,'Microtus xanthognathus',' M|Mi|ic|cr|ro|ot|tu|us|s | x|xa|an|nt|th|ho|og|gn|na|at|th|hu|us|s','Micr','MKRTSKSN0KN0S','icro','athu','Microtus x'),
 (227692,'microU',' m|mi|ic|cr|ro|oU|U','micr','MKR','icro','icro','microU'),
 (227693,'microunit',' m|mi|ic|cr|ro|ou|un|ni|it|t','micr','MKRNT','icro','ouni','microunit'),
 (227694,'microunits',' m|mi|ic|cr|ro|ou|un|ni|it|ts|s','micr','MKRNTS','icro','unit','microunits'),
 (227695,'microV',' m|mi|ic|cr|ro|oV|V','micr','MKRF','icro','icro','microV'),
 (227696,'microvacuolation',' m|mi|ic|cr|ro|ov|va|ac|cu|uo|ol|la|at|ti|io|on|n','micr','MKRFKLXN','icro','atio','microvacuo'),
 (227697,'Microval',' M|Mi|ic|cr|ro|ov|va|al|l','Micr','MKRFL','icro','rova','Microval'),
 (227698,'Microvals',' M|Mi|ic|cr|ro|ov|va|al|ls|s','Micr','MKRFLS','icro','oval','Microvals');
INSERT INTO `m_spelling_dictionary` VALUES  (227699,'microvariable',' m|mi|ic|cr|ro|ov|va|ar|ri|ia|ab|bl|le|e','micr','MKRFRBL','icro','iabl','microvaria'),
 (227700,'microvariables',' m|mi|ic|cr|ro|ov|va|ar|ri|ia|ab|bl|le|es|s','micr','MKRFRBLS','icro','able','microvaria'),
 (227701,'microvascular',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|r','micr','MKRFSKLR','icro','cula','microvascu'),
 (227702,'microvascular anastomoses',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|r | a|an|na|as|st|to|om|mo|os|se|es|s','micr','MKRFSKLRNSTMSS','icro','mose','microvascu'),
 (227703,'microvascular anastomosis',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|r | a|an|na|as|st|to|om|mo|os|si|is|s','micr','MKRFSKLRNSTMSS','icro','mosi','microvascu'),
 (227704,'microvascularisation',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','micr','MKRFSKLRSXN','icro','atio','microvascu'),
 (227705,'microvascularity',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|ri|it|ty|y','micr','MKRFSKLRT','icro','arit','microvascu'),
 (227706,'microvascularization',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','micr','MKRFSKLRSXN','icro','atio','microvascu');
INSERT INTO `m_spelling_dictionary` VALUES  (227707,'microvascularly',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|ar|rl|ly|y','micr','MKRFSKLRL','icro','larl','microvascu'),
 (227708,'microvasculature',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|at|tu|ur|re|e','micr','MKRFSKLTR','icro','atur','microvascu'),
 (227709,'microvasculatures',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|la|at|tu|ur|re|es|s','micr','MKRFSKLTRS','icro','ture','microvascu'),
 (227710,'microvasculopathies',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|lo|op|pa|at|th|hi|ie|es|s','micr','MKRFSKLP0S','icro','thie','microvascu'),
 (227711,'microvasculopathy',' m|mi|ic|cr|ro|ov|va|as|sc|cu|ul|lo|op|pa|at|th|hy|y','micr','MKRFSKLP0','icro','path','microvascu'),
 (227712,'microvenous',' m|mi|ic|cr|ro|ov|ve|en|no|ou|us|s','micr','MKRFNS','icro','enou','microvenou'),
 (227713,'microvesicle',' m|mi|ic|cr|ro|ov|ve|es|si|ic|cl|le|e','micr','MKRFSKL','icro','sicl','microvesic'),
 (227714,'microvesicles',' m|mi|ic|cr|ro|ov|ve|es|si|ic|cl|le|es|s','micr','MKRFSKLS','icro','icle','microvesic'),
 (227715,'microvesicular',' m|mi|ic|cr|ro|ov|ve|es|si|ic|cu|ul|la|ar|r','micr','MKRFSKLR','icro','cula','microvesic');
INSERT INTO `m_spelling_dictionary` VALUES  (227716,'microvesicular steatoses',' m|mi|ic|cr|ro|ov|ve|es|si|ic|cu|ul|la|ar|r | s|st|te|ea|at|to|os|se|es|s','micr','MKRFSKLRSTTSS','icro','tose','microvesic'),
 (227717,'microvesicular steatosis',' m|mi|ic|cr|ro|ov|ve|es|si|ic|cu|ul|la|ar|r | s|st|te|ea|at|to|os|si|is|s','micr','MKRFSKLRSTTSS','icro','tosi','microvesic'),
 (227718,'microvessel',' m|mi|ic|cr|ro|ov|ve|es|ss|se|el|l','micr','MKRFSL','icro','esse','microvesse'),
 (227719,'microvessels',' m|mi|ic|cr|ro|ov|ve|es|ss|se|el|ls|s','micr','MKRFSLS','icro','ssel','microvesse'),
 (227720,'microvillar',' m|mi|ic|cr|ro|ov|vi|il|ll|la|ar|r','micr','MKRFLR','icro','illa','microvilla'),
 (227721,'microvilli',' m|mi|ic|cr|ro|ov|vi|il|ll|li|i','micr','MKRFL','icro','vill','microvilli'),
 (227722,'microvillin',' m|mi|ic|cr|ro|ov|vi|il|ll|li|in|n','micr','MKRFLN','icro','illi','microvilli'),
 (227723,'microvillose',' m|mi|ic|cr|ro|ov|vi|il|ll|lo|os|se|e','micr','MKRFLS','icro','llos','microvillo'),
 (227724,'microvillosity',' m|mi|ic|cr|ro|ov|vi|il|ll|lo|os|si|it|ty|y','micr','MKRFLST','icro','osit','microvillo');
INSERT INTO `m_spelling_dictionary` VALUES  (227725,'microvillous',' m|mi|ic|cr|ro|ov|vi|il|ll|lo|ou|us|s','micr','MKRFLS','icro','llou','microvillo'),
 (227726,'microvillus',' m|mi|ic|cr|ro|ov|vi|il|ll|lu|us|s','micr','MKRFLS','icro','illu','microvillu'),
 (227727,'Microviridae',' M|Mi|ic|cr|ro|ov|vi|ir|ri|id|da|ae|e','Micr','MKRFRT','icro','rida','Microvirid'),
 (227728,'microvirus',' m|mi|ic|cr|ro|ov|vi|ir|ru|us|s','micr','MKRFRS','icro','viru','microvirus'),
 (227729,'microviruses',' m|mi|ic|cr|ro|ov|vi|ir|ru|us|se|es|s','micr','MKRFRSS','icro','ruse','microvirus'),
 (227730,'microviscometer',' m|mi|ic|cr|ro|ov|vi|is|sc|co|om|me|et|te|er|r','micr','MKRFSKMTR','icro','mete','microvisco'),
 (227731,'microviscometers',' m|mi|ic|cr|ro|ov|vi|is|sc|co|om|me|et|te|er|rs|s','micr','MKRFSKMTRS','icro','eter','microvisco'),
 (227732,'microviscosities',' m|mi|ic|cr|ro|ov|vi|is|sc|co|os|si|it|ti|ie|es|s','micr','MKRFSKSTS','icro','itie','microvisco'),
 (227733,'microviscosity',' m|mi|ic|cr|ro|ov|vi|is|sc|co|os|si|it|ty|y','micr','MKRFSKST','icro','osit','microvisco'),
 (227734,'microvitellogenin',' m|mi|ic|cr|ro|ov|vi|it|te|el|ll|lo|og|ge|en|ni|in|n','micr','MKRFTLJNN','icro','geni','microvitel');
INSERT INTO `m_spelling_dictionary` VALUES  (227735,'microvolt',' m|mi|ic|cr|ro|ov|vo|ol|lt|t','micr','MKRFLT','icro','ovol','microvolt'),
 (227736,'microvolts',' m|mi|ic|cr|ro|ov|vo|ol|lt|ts|s','micr','MKRFLTS','icro','volt','microvolts'),
 (227737,'microvolume',' m|mi|ic|cr|ro|ov|vo|ol|lu|um|me|e','micr','MKRFLM','icro','olum','microvolum'),
 (227738,'microvolumes',' m|mi|ic|cr|ro|ov|vo|ol|lu|um|me|es|s','micr','MKRFLMS','icro','lume','microvolum'),
 (227739,'microvolumetric',' m|mi|ic|cr|ro|ov|vo|ol|lu|um|me|et|tr|ri|ic|c','micr','MKRFLMTRK','icro','etri','microvolum'),
 (227740,'microwatt',' m|mi|ic|cr|ro|ow|wa|at|tt|t','micr','MKRWT','icro','owat','microwatt'),
 (227741,'microwatts',' m|mi|ic|cr|ro|ow|wa|at|tt|ts|s','micr','MKRWTS','icro','watt','microwatts'),
 (227742,'microwave',' m|mi|ic|cr|ro|ow|wa|av|ve|e','micr','MKRWF','icro','owav','microwave'),
 (227743,'microwaved',' m|mi|ic|cr|ro|ow|wa|av|ve|ed|d','micr','MKRWFT','icro','wave','microwaved'),
 (227744,'microwaves',' m|mi|ic|cr|ro|ow|wa|av|ve|es|s','micr','MKRWFS','icro','wave','microwaves'),
 (227745,'microwaving',' m|mi|ic|cr|ro|ow|wa|av|vi|in|ng|g','micr','MKRWFNK','icro','avin','microwavin');
INSERT INTO `m_spelling_dictionary` VALUES  (227746,'microwell',' m|mi|ic|cr|ro|ow|we|el|ll|l','micr','MKRWL','icro','owel','microwell'),
 (227747,'microwells',' m|mi|ic|cr|ro|ow|we|el|ll|ls|s','micr','MKRWLS','icro','well','microwells'),
 (227748,'microworld',' m|mi|ic|cr|ro|ow|wo|or|rl|ld|d','micr','MKRWRLT','icro','worl','microworld'),
 (227749,'microworlds',' m|mi|ic|cr|ro|ow|wo|or|rl|ld|ds|s','micr','MKRWRLTS','icro','orld','microworld'),
 (227750,'Microx',' M|Mi|ic|cr|ro|ox|x','Micr','MKRKS','icro','icro','Microx'),
 (227751,'Microxes',' M|Mi|ic|cr|ro|ox|xe|es|s','Micr','MKRKSS','icro','roxe','Microxes'),
 (227752,'Microxus',' M|Mi|ic|cr|ro|ox|xu|us|s','Micr','MKRKSS','icro','roxu','Microxus'),
 (227753,'Microxus mimus',' M|Mi|ic|cr|ro|ox|xu|us|s | m|mi|im|mu|us|s','Micr','MKRKSSMMS','icro','mimu','Microxus m'),
 (227754,'microzone',' m|mi|ic|cr|ro|oz|zo|on|ne|e','micr','MKRSN','icro','ozon','microzone'),
 (227755,'microzones',' m|mi|ic|cr|ro|oz|zo|on|ne|es|s','micr','MKRSNS','icro','zone','microzones'),
 (227756,'microzoon',' m|mi|ic|cr|ro|oz|zo|oo|on|n','micr','MKRSN','icro','ozoo','microzoon');
INSERT INTO `m_spelling_dictionary` VALUES  (227757,'Micrura',' M|Mi|ic|cr|ru|ur|ra|a','Micr','MKRR','icru','crur','Micrura'),
 (227758,'Micrura alaskensis',' M|Mi|ic|cr|ru|ur|ra|a | a|al|la|as|sk|ke|en|ns|si|is|s','Micr','MKRRLSKNSS','icru','ensi','Micrura al'),
 (227759,'micrurgic',' m|mi|ic|cr|ru|ur|rg|gi|ic|c','micr','MKRRJK','icru','urgi','micrurgic'),
 (227760,'micrurgical',' m|mi|ic|cr|ru|ur|rg|gi|ic|ca|al|l','micr','MKRRJKL','icru','gica','micrurgica'),
 (227761,'micrurgies',' m|mi|ic|cr|ru|ur|rg|gi|ie|es|s','micr','MKRRJS','icru','rgie','micrurgies'),
 (227762,'micrurgy',' m|mi|ic|cr|ru|ur|rg|gy|y','micr','MKRRJ','icru','rurg','micrurgy'),
 (227763,'Micrurus',' M|Mi|ic|cr|ru|ur|ru|us|s','Micr','MKRRS','icru','ruru','Micrurus'),
 (227764,'Micrurus albicinctus',' M|Mi|ic|cr|ru|ur|ru|us|s | a|al|lb|bi|ic|ci|in|nc|ct|tu|us|s','Micr','MKRRSLBSNKTS','icru','nctu','Micrurus a'),
 (227765,'Micrurus alleni',' M|Mi|ic|cr|ru|ur|ru|us|s | a|al|ll|le|en|ni|i','Micr','MKRRSLN','icru','llen','Micrurus a'),
 (227766,'Micrurus altirostris',' M|Mi|ic|cr|ru|ur|ru|us|s | a|al|lt|ti|ir|ro|os|st|tr|ri|is|s','Micr','MKRRSLTRSTRS','icru','stri','Micrurus a');
INSERT INTO `m_spelling_dictionary` VALUES  (227767,'Micrurus annellatus',' M|Mi|ic|cr|ru|ur|ru|us|s | a|an|nn|ne|el|ll|la|at|tu|us|s','Micr','MKRRSNLTS','icru','latu','Micrurus a'),
 (227768,'Micrurus baliocoryphus',' M|Mi|ic|cr|ru|ur|ru|us|s | b|ba|al|li|io|oc|co|or|ry|yp|ph|hu|us|s','Micr','MKRRSBLKRFS','icru','yphu','Micrurus b'),
 (227769,'Micrurus brasiliensis',' M|Mi|ic|cr|ru|ur|ru|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Micr','MKRRSBRSLNSS','icru','ensi','Micrurus b'),
 (227770,'Micrurus corallinus',' M|Mi|ic|cr|ru|ur|ru|us|s | c|co|or|ra|al|ll|li|in|nu|us|s','Micr','MKRRSKRLNS','icru','linu','Micrurus c'),
 (227771,'Micrurus decoratus',' M|Mi|ic|cr|ru|ur|ru|us|s | d|de|ec|co|or|ra|at|tu|us|s','Micr','MKRRSTKRTS','icru','ratu','Micrurus d'),
 (227772,'Micrurus diastema',' M|Mi|ic|cr|ru|ur|ru|us|s | d|di|ia|as|st|te|em|ma|a','Micr','MKRRSTSTM','icru','stem','Micrurus d'),
 (227773,'Micrurus distans',' M|Mi|ic|cr|ru|ur|ru|us|s | d|di|is|st|ta|an|ns|s','Micr','MKRRSTSTNS','icru','stan','Micrurus d'),
 (227774,'Micrurus dumerilii',' M|Mi|ic|cr|ru|ur|ru|us|s | d|du|um|me|er|ri|il|li|ii|i','Micr','MKRRSTMRL','icru','rili','Micrurus d');
INSERT INTO `m_spelling_dictionary` VALUES  (227775,'Micrurus dumerilii carinicauda',' M|Mi|ic|cr|ru|ur|ru|us|s | d|du|um|me|er|ri|il|li|ii|i | c|ca|ar|ri|in|ni|ic|ca|au|ud|da|a','Micr','MKRRSTMRLKRNKT','icru','caud','Micrurus d'),
 (227776,'Micrurus frontalis',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s','Micr','MKRRSFRNTLS','icru','tali','Micrurus f'),
 (227777,'Micrurus frontalis altirostris',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | a|al|lt|ti|ir|ro|os|st|tr|ri|is|s','Micr','MKRRSFRNTLSLTRSTRS','icru','stri','Micrurus f'),
 (227778,'Micrurus frontalis baliocoryphus',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | b|ba|al|li|io|oc|co|or|ry|yp|ph|hu|us|s','Micr','MKRRSFRNTLSBLKRFS','icru','yphu','Micrurus f'),
 (227779,'Micrurus frontalis brasiliensis',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Micr','MKRRSFRNTLSBRSLNSS','icru','ensi','Micrurus f'),
 (227780,'Micrurus frontalis braziliensis',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | b|br|ra|az|zi|il|li|ie|en|ns|si|is|s','Micr','MKRRSFRNTLSBRSLNSS','icru','ensi','Micrurus f'),
 (227781,'Micrurus frontalis frontalis',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fr|ro|on|nt|ta|al|li|is|s | f|fr|ro|on|nt|ta|al|li|is|s','Micr','MKRRSFRNTLSFRNTLS','icru','tali','Micrurus f');
INSERT INTO `m_spelling_dictionary` VALUES  (227782,'Micrurus fulvius',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fu|ul|lv|vi|iu|us|s','Micr','MKRRSFLFS','icru','lviu','Micrurus f'),
 (227783,'Micrurus fulvius antivenin',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fu|ul|lv|vi|iu|us|s | a|an|nt|ti|iv|ve|en|ni|in|n','Micr','MKRRSFLFSNTFNN','icru','veni','Micrurus f'),
 (227784,'Micrurus fulvius fulvius',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fu|ul|lv|vi|iu|us|s | f|fu|ul|lv|vi|iu|us|s','Micr','MKRRSFLFSFLFS','icru','lviu','Micrurus f'),
 (227785,'Micrurus fulvius microgalbieus',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fu|ul|lv|vi|iu|us|s | m|mi|ic|cr|ro|og|ga|al|lb|bi|ie|eu|us|s','Micr','MKRRSFLFSMKRKLBS','icru','bieu','Micrurus f'),
 (227786,'Micrurus fulvius tenere',' M|Mi|ic|cr|ru|ur|ru|us|s | f|fu|ul|lv|vi|iu|us|s | t|te|en|ne|er|re|e','Micr','MKRRSFLFSTNR','icru','ener','Micrurus f'),
 (227787,'Micrurus hemiprichii ortoni',' M|Mi|ic|cr|ru|ur|ru|us|s | h|he|em|mi|ip|pr|ri|ic|ch|hi|ii|i | o|or|rt|to|on|ni|i','Micr','MKRRSHMPRXRTN','icru','rton','Micrurus h'),
 (227788,'Micrurus hemprichii',' M|Mi|ic|cr|ru|ur|ru|us|s | h|he|em|mp|pr|ri|ic|ch|hi|ii|i','Micr','MKRRSHMPRX','icru','ichi','Micrurus h');
INSERT INTO `m_spelling_dictionary` VALUES  (227789,'Micrurus ibiboboca',' M|Mi|ic|cr|ru|ur|ru|us|s | i|ib|bi|ib|bo|ob|bo|oc|ca|a','Micr','MKRRSBBBK','icru','oboc','Micrurus i'),
 (227790,'Micrurus lemniscatus',' M|Mi|ic|cr|ru|ur|ru|us|s | l|le|em|mn|ni|is|sc|ca|at|tu|us|s','Micr','MKRRSLMNSKTS','icru','catu','Micrurus l'),
 (227791,'Micrurus lemniscatus helleri',' M|Mi|ic|cr|ru|ur|ru|us|s | l|le|em|mn|ni|is|sc|ca|at|tu|us|s | h|he|el|ll|le|er|ri|i','Micr','MKRRSLMNSKTSHLR','icru','ller','Micrurus l'),
 (227792,'Micrurus lemniscatus multicinctus',' M|Mi|ic|cr|ru|ur|ru|us|s | l|le|em|mn|ni|is|sc|ca|at|tu|us|s | m|mu|ul|lt|ti|ic|ci|in|nc|ct|tu|us|s','Micr','MKRRSLMNSKTSMLTSNKTS','icru','nctu','Micrurus l'),
 (227793,'Micrurus miapartitus',' M|Mi|ic|cr|ru|ur|ru|us|s | m|mi|ia|ap|pa|ar|rt|ti|it|tu|us|s','Micr','MKRRSMPRTTS','icru','titu','Micrurus m'),
 (227794,'Micrurus mipartitus',' M|Mi|ic|cr|ru|ur|ru|us|s | m|mi|ip|pa|ar|rt|ti|it|tu|us|s','Micr','MKRRSMPRTTS','icru','titu','Micrurus m'),
 (227795,'Micrurus nigrocinctus',' M|Mi|ic|cr|ru|ur|ru|us|s | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s','Micr','MKRRSNKRSNKTS','icru','nctu','Micrurus n');
INSERT INTO `m_spelling_dictionary` VALUES  (227796,'Micrurus nigrocinctus mosquitensis',' M|Mi|ic|cr|ru|ur|ru|us|s | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s | m|mo|os|sq|qu|ui|it|te|en|ns|si|is|s','Micr','MKRRSNKRSNKTSMSKTNSS','icru','ensi','Micrurus n'),
 (227797,'Micrurus nigrocinctus nigrocinctus',' M|Mi|ic|cr|ru|ur|ru|us|s | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s | n|ni|ig|gr|ro|oc|ci|in|nc|ct|tu|us|s','Micr','MKRRSNKRSNKTSNKRSNKTS','icru','nctu','Micrurus n'),
 (227798,'Micrurus pyrrhocryptus',' M|Mi|ic|cr|ru|ur|ru|us|s | p|py|yr|rr|rh|ho|oc|cr|ry|yp|pt|tu|us|s','Micr','MKRRSPRHKRPTS','icru','yptu','Micrurus p'),
 (227799,'Micrurus spixii',' M|Mi|ic|cr|ru|ur|ru|us|s | s|sp|pi|ix|xi|ii|i','Micr','MKRRSSPKS','icru','pixi','Micrurus s'),
 (227800,'Micrurus spixii spixii',' M|Mi|ic|cr|ru|ur|ru|us|s | s|sp|pi|ix|xi|ii|i | s|sp|pi|ix|xi|ii|i','Micr','MKRRSSPKSSPKS','icru','pixi','Micrurus s'),
 (227801,'Micrurus surinamensis',' M|Mi|ic|cr|ru|ur|ru|us|s | s|su|ur|ri|in|na|am|me|en|ns|si|is|s','Micr','MKRRSSRNMNSS','icru','ensi','Micrurus s'),
 (227802,'Micrurus surinamensis surinamensis',' M|Mi|ic|cr|ru|ur|ru|us|s | s|su|ur|ri|in|na|am|me|en|ns|si|is|s | s|su|ur|ri|in|na|am|me|en|ns|si|is|s','Micr','MKRRSSRNMNSSSRNMNSS','icru','ensi','Micrurus s');
INSERT INTO `m_spelling_dictionary` VALUES  (227803,'Micrutalis',' M|Mi|ic|cr|ru|ut|ta|al|li|is|s','Micr','MKRTLS','icru','tali','Micrutalis'),
 (227804,'Micrutalis calva',' M|Mi|ic|cr|ru|ut|ta|al|li|is|s | c|ca|al|lv|va|a','Micr','MKRTLSKLF','icru','calv','Micrutalis'),
 (227805,'Micrutalis malleifera',' M|Mi|ic|cr|ru|ut|ta|al|li|is|s | m|ma|al|ll|le|ei|if|fe|er|ra|a','Micr','MKRTLSMLFR','icru','ifer','Micrutalis'),
 (227806,'MICs',' M|MI|IC|Cs|s','MICs','MKS','ICs','MICs','MICs'),
 (227807,'miction',' m|mi|ic|ct|ti|io|on|n','mict','MKXN','icti','ctio','miction'),
 (227808,'mictions',' m|mi|ic|ct|ti|io|on|ns|s','mict','MKXNS','icti','tion','mictions'),
 (227809,'mictonorm',' m|mi|ic|ct|to|on|no|or|rm|m','mict','MKTNRM','icto','onor','mictonorm'),
 (227810,'mictral',' m|mi|ic|ct|tr|ra|al|l','mict','MKTRL','ictr','ctra','mictral'),
 (227811,'micturate',' m|mi|ic|ct|tu|ur|ra|at|te|e','mict','MKTRT','ictu','urat','micturate'),
 (227812,'micturated',' m|mi|ic|ct|tu|ur|ra|at|te|ed|d','mict','MKTRTT','ictu','rate','micturated'),
 (227813,'micturates',' m|mi|ic|ct|tu|ur|ra|at|te|es|s','mict','MKTRTS','ictu','rate','micturates');
INSERT INTO `m_spelling_dictionary` VALUES  (227814,'micturating',' m|mi|ic|ct|tu|ur|ra|at|ti|in|ng|g','mict','MKTRTNK','ictu','atin','micturatin'),
 (227815,'micturating cysto-urethrography',' m|mi|ic|ct|tu|ur|ra|at|ti|in|ng|g | c|cy|ys|st|to|o-|-u|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hy|y','mict','MKTRTNKSSTR0RKRF','ictu','raph','micturatin'),
 (227816,'micturating cystourethrography',' m|mi|ic|ct|tu|ur|ra|at|ti|in|ng|g | c|cy|ys|st|to|ou|ur|re|et|th|hr|ro|og|gr|ra|ap|ph|hy|y','mict','MKTRTNKSSTR0RKRF','ictu','raph','micturatin'),
 (227817,'micturation',' m|mi|ic|ct|tu|ur|ra|at|ti|io|on|n','mict','MKTRXN','ictu','atio','micturatio'),
 (227818,'micturition',' m|mi|ic|ct|tu|ur|ri|it|ti|io|on|n','mict','MKTRXN','ictu','itio','micturitio'),
 (227819,'micturition syncope',' m|mi|ic|ct|tu|ur|ri|it|ti|io|on|n | s|sy|yn|nc|co|op|pe|e','mict','MKTRXNSNKP','ictu','ncop','micturitio'),
 (227820,'micturition syncopes',' m|mi|ic|ct|tu|ur|ri|it|ti|io|on|n | s|sy|yn|nc|co|op|pe|es|s','mict','MKTRXNSNKPS','ictu','cope','micturitio'),
 (227821,'micturitions',' m|mi|ic|ct|tu|ur|ri|it|ti|io|on|ns|s','mict','MKTRXNS','ictu','tion','micturitio');
INSERT INTO `m_spelling_dictionary` VALUES  (227822,'mid',' m|mi|id|d','mid','MT','id','mid','mid'),
 (227823,'mid axillary',' m|mi|id|d | a|ax|xi|il|ll|la|ar|ry|y','mid','MTKSLR','id a','llar','mid axilla'),
 (227824,'mid forceps deliveries',' m|mi|id|d | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ri|ie|es|s','mid','MTFRSPSTLFRS','id f','erie','mid forcep'),
 (227825,'mid forceps delivery',' m|mi|id|d | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ry|y','mid','MTFRSPSTLFR','id f','iver','mid forcep'),
 (227826,'Mid Glamorgan',' M|Mi|id|d | G|Gl|la|am|mo|or|rg|ga|an|n','Mid','MTKLMRKN','id G','orga','Mid Glamor'),
 (227827,'mid morning',' m|mi|id|d | m|mo|or|rn|ni|in|ng|g','mid','MTMRNNK','id m','rnin','mid mornin'),
 (227828,'mid parent',' m|mi|id|d | p|pa|ar|re|en|nt|t','mid','MTPRNT','id p','aren','mid parent'),
 (227829,'mid parents',' m|mi|id|d | p|pa|ar|re|en|nt|ts|s','mid','MTPRNTS','id p','rent','mid parent'),
 (227830,'mid plane',' m|mi|id|d | p|pl|la|an|ne|e','mid','MTPLN','id p','plan','mid plane'),
 (227831,'mid planes',' m|mi|id|d | p|pl|la|an|ne|es|s','mid','MTPLNS','id p','lane','mid planes');
INSERT INTO `m_spelling_dictionary` VALUES  (227832,'mid week',' m|mi|id|d | w|we|ee|ek|k','mid','MTWK','id w',' wee','mid week'),
 (227833,'mid\'s','','','',NULL,NULL,''),
 (227834,'mid-abdominal',' m|mi|id|d-|-a|ab|bd|do|om|mi|in|na|al|l','mid-','MTBTMNL','id-a','mina','mid-abdomi'),
 (227835,'mid-arm',' m|mi|id|d-|-a|ar|rm|m','mid-','MTRM','id-a','d-ar','mid-arm'),
 (227836,'mid-Atlantic',' m|mi|id|d-|-A|At|tl|la|an|nt|ti|ic|c','mid-','MTTLNTK','id-A','anti','mid-Atlant'),
 (227837,'mid-axilla',' m|mi|id|d-|-a|ax|xi|il|ll|la|a','mid-','MTKSL','id-a','xill','mid-axilla'),
 (227838,'mid-axillae',' m|mi|id|d-|-a|ax|xi|il|ll|la|ae|e','mid-','MTKSL','id-a','illa','mid-axilla'),
 (227839,'mid-axillary',' m|mi|id|d-|-a|ax|xi|il|ll|la|ar|ry|y','mid-','MTKSLR','id-a','llar','mid-axilla'),
 (227840,'mid-axillary line',' m|mi|id|d-|-a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|e','mid-','MTKSLRLN','id-a',' lin','mid-axilla'),
 (227841,'mid-axillary lines',' m|mi|id|d-|-a|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|es|s','mid-','MTKSLRLNS','id-a','line','mid-axilla'),
 (227842,'mid-axillas',' m|mi|id|d-|-a|ax|xi|il|ll|la|as|s','mid-','MTKSLS','id-a','illa','mid-axilla');
INSERT INTO `m_spelling_dictionary` VALUES  (227843,'mid-bodies',' m|mi|id|d-|-b|bo|od|di|ie|es|s','mid-','MTBTS','id-b','odie','mid-bodies'),
 (227844,'mid-body',' m|mi|id|d-|-b|bo|od|dy|y','mid-','MTBT','id-b','-bod','mid-body'),
 (227845,'mid-brain',' m|mi|id|d-|-b|br|ra|ai|in|n','mid-','MTBRN','id-b','brai','mid-brain'),
 (227846,'mid-brains',' m|mi|id|d-|-b|br|ra|ai|in|ns|s','mid-','MTBRNS','id-b','rain','mid-brains'),
 (227847,'mid-cavities',' m|mi|id|d-|-c|ca|av|vi|it|ti|ie|es|s','mid-','MTKFTS','id-c','itie','mid-caviti'),
 (227848,'mid-cavity',' m|mi|id|d-|-c|ca|av|vi|it|ty|y','mid-','MTKFT','id-c','avit','mid-cavity'),
 (227849,'mid-cervical',' m|mi|id|d-|-c|ce|er|rv|vi|ic|ca|al|l','mid-','MTSRFKL','id-c','vica','mid-cervic'),
 (227850,'mid-clavicular',' m|mi|id|d-|-c|cl|la|av|vi|ic|cu|ul|la|ar|r','mid-','MTKLFKLR','id-c','cula','mid-clavic'),
 (227851,'mid-collicular',' m|mi|id|d-|-c|co|ol|ll|li|ic|cu|ul|la|ar|r','mid-','MTKLKLR','id-c','cula','mid-collic'),
 (227852,'mid-cortex',' m|mi|id|d-|-c|co|or|rt|te|ex|x','mid-','MTKRTKS','id-c','orte','mid-cortex'),
 (227853,'mid-cortexes',' m|mi|id|d-|-c|co|or|rt|te|ex|xe|es|s','mid-','MTKRTKSS','id-c','texe','mid-cortex');
INSERT INTO `m_spelling_dictionary` VALUES  (227854,'mid-cortices',' m|mi|id|d-|-c|co|or|rt|ti|ic|ce|es|s','mid-','MTKRTSS','id-c','tice','mid-cortic'),
 (227855,'mid-cycle',' m|mi|id|d-|-c|cy|yc|cl|le|e','mid-','MTSKL','id-c','cycl','mid-cycle'),
 (227856,'mid-day',' m|mi|id|d-|-d|da|ay|y','mid-','MTT','id-d','d-da','mid-day'),
 (227857,'mid-diastolic',' m|mi|id|d-|-d|di|ia|as|st|to|ol|li|ic|c','mid-','MTTSTLK','id-d','toli','mid-diasto'),
 (227858,'mid-dorsal',' m|mi|id|d-|-d|do|or|rs|sa|al|l','mid-','MTTRSL','id-d','orsa','mid-dorsal'),
 (227859,'mid-esophagus',' m|mi|id|d-|-e|es|so|op|ph|ha|ag|gu|us|s','mid-','MTSFKS','id-e','hagu','mid-esopha'),
 (227860,'mid-expiratory',' m|mi|id|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y','mid-','MTKSPRTR','id-e','ator','mid-expira'),
 (227861,'mid-face',' m|mi|id|d-|-f|fa|ac|ce|e','mid-','MTFS','id-f','-fac','mid-face'),
 (227862,'mid-facial',' m|mi|id|d-|-f|fa|ac|ci|ia|al|l','mid-','MTFXL','id-f','acia','mid-facial'),
 (227863,'mid-femoral',' m|mi|id|d-|-f|fe|em|mo|or|ra|al|l','mid-','MTFMRL','id-f','mora','mid-femora'),
 (227864,'mid-field',' m|mi|id|d-|-f|fi|ie|el|ld|d','mid-','MTFLT','id-f','fiel','mid-field');
INSERT INTO `m_spelling_dictionary` VALUES  (227865,'mid-fields',' m|mi|id|d-|-f|fi|ie|el|ld|ds|s','mid-','MTFLTS','id-f','ield','mid-fields'),
 (227866,'mid-flexion',' m|mi|id|d-|-f|fl|le|ex|xi|io|on|n','mid-','MTFLKSN','id-f','exio','mid-flexio'),
 (227867,'mid-foot',' m|mi|id|d-|-f|fo|oo|ot|t','mid-','MTFT','id-f','-foo','mid-foot'),
 (227868,'mid-forceps',' m|mi|id|d-|-f|fo|or|rc|ce|ep|ps|s','mid-','MTFRSPS','id-f','rcep','mid-forcep'),
 (227869,'mid-forceps deliveries',' m|mi|id|d-|-f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ri|ie|es|s','mid-','MTFRSPSTLFRS','id-f','erie','mid-forcep'),
 (227870,'mid-forceps delivery',' m|mi|id|d-|-f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ry|y','mid-','MTFRSPSTLFR','id-f','iver','mid-forcep'),
 (227871,'mid-frequencies',' m|mi|id|d-|-f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','mid-','MTFRKNSS','id-f','ncie','mid-freque'),
 (227872,'mid-frequency',' m|mi|id|d-|-f|fr|re|eq|qu|ue|en|nc|cy|y','mid-','MTFRKNS','id-f','uenc','mid-freque'),
 (227873,'mid-frontal',' m|mi|id|d-|-f|fr|ro|on|nt|ta|al|l','mid-','MTFRNTL','id-f','onta','mid-fronta'),
 (227874,'mid-gestation',' m|mi|id|d-|-g|ge|es|st|ta|at|ti|io|on|n','mid-','MTJSTXN','id-g','atio','mid-gestat');
INSERT INTO `m_spelling_dictionary` VALUES  (227875,'Mid-Glamorgan',' M|Mi|id|d-|-G|Gl|la|am|mo|or|rg|ga|an|n','Mid-','MTKLMRKN','id-G','orga','Mid-Glamor'),
 (227876,'mid-grade',' m|mi|id|d-|-g|gr|ra|ad|de|e','mid-','MTKRT','id-g','grad','mid-grade'),
 (227877,'mid-graft',' m|mi|id|d-|-g|gr|ra|af|ft|t','mid-','MTKRFT','id-g','graf','mid-graft'),
 (227878,'mid-grafts',' m|mi|id|d-|-g|gr|ra|af|ft|ts|s','mid-','MTKRFTS','id-g','raft','mid-grafts'),
 (227879,'mid-gut',' m|mi|id|d-|-g|gu|ut|t','mid-','MTKT','id-g','d-gu','mid-gut'),
 (227880,'mid-guts',' m|mi|id|d-|-g|gu|ut|ts|s','mid-','MTKTS','id-g','-gut','mid-guts'),
 (227881,'mid-hindbrain',' m|mi|id|d-|-h|hi|in|nd|db|br|ra|ai|in|n','mid-','MTHNTBRN','id-h','brai','mid-hindbr'),
 (227882,'mid-hindbrains',' m|mi|id|d-|-h|hi|in|nd|db|br|ra|ai|in|ns|s','mid-','MTHNTBRNS','id-h','rain','mid-hindbr'),
 (227883,'mid-latency response',' m|mi|id|d-|-l|la|at|te|en|nc|cy|y | r|re|es|sp|po|on|ns|se|e','mid-','MTLTNSRSPNS','id-l','pons','mid-latenc'),
 (227884,'mid-latency responses',' m|mi|id|d-|-l|la|at|te|en|nc|cy|y | r|re|es|sp|po|on|ns|se|es|s','mid-','MTLTNSRSPNSS','id-l','onse','mid-latenc');
INSERT INTO `m_spelling_dictionary` VALUES  (227885,'mid-lateral',' m|mi|id|d-|-l|la|at|te|er|ra|al|l','mid-','MTLTRL','id-l','tera','mid-latera'),
 (227886,'mid-leg',' m|mi|id|d-|-l|le|eg|g','mid-','MTLK','id-l','d-le','mid-leg'),
 (227887,'mid-legs',' m|mi|id|d-|-l|le|eg|gs|s','mid-','MTLKS','id-l','-leg','mid-legs'),
 (227888,'mid-life',' m|mi|id|d-|-l|li|if|fe|e','mid-','MTLF','id-l','-lif','mid-life'),
 (227889,'mid-line',' m|mi|id|d-|-l|li|in|ne|e','mid-','MTLN','id-l','-lin','mid-line'),
 (227890,'mid-lines',' m|mi|id|d-|-l|li|in|ne|es|s','mid-','MTLNS','id-l','line','mid-lines'),
 (227891,'mid-luteal',' m|mi|id|d-|-l|lu|ut|te|ea|al|l','mid-','MTLTL','id-l','utea','mid-luteal'),
 (227892,'mid-molecule',' m|mi|id|d-|-m|mo|ol|le|ec|cu|ul|le|e','mid-','MTMLKL','id-m','ecul','mid-molecu'),
 (227893,'mid-molecules',' m|mi|id|d-|-m|mo|ol|le|ec|cu|ul|le|es|s','mid-','MTMLKLS','id-m','cule','mid-molecu'),
 (227894,'mid-morning',' m|mi|id|d-|-m|mo|or|rn|ni|in|ng|g','mid-','MTMRNNK','id-m','rnin','mid-mornin'),
 (227895,'mid-myocardial',' m|mi|id|d-|-m|my|yo|oc|ca|ar|rd|di|ia|al|l','mid-','MTMYKRTL','id-m','rdia','mid-myocar');
INSERT INTO `m_spelling_dictionary` VALUES  (227896,'mid-oesophagus',' m|mi|id|d-|-o|oe|es|so|op|ph|ha|ag|gu|us|s','mid-','MTSFKS','id-o','hagu','mid-oesoph'),
 (227897,'mid-palatal',' m|mi|id|d-|-p|pa|al|la|at|ta|al|l','mid-','MTPLTL','id-p','lata','mid-palata'),
 (227898,'mid-parent',' m|mi|id|d-|-p|pa|ar|re|en|nt|t','mid-','MTPRNT','id-p','aren','mid-parent'),
 (227899,'mid-parental',' m|mi|id|d-|-p|pa|ar|re|en|nt|ta|al|l','mid-','MTPRNTL','id-p','enta','mid-parent'),
 (227900,'mid-parents',' m|mi|id|d-|-p|pa|ar|re|en|nt|ts|s','mid-','MTPRNTS','id-p','rent','mid-parent'),
 (227901,'mid-pelvic',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c','mid-','MTPLFK','id-p','elvi','mid-pelvic'),
 (227902,'mid-pelvic circumference',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','mid-','MTPLFKSRKMFRNS','id-p','renc','mid-pelvic'),
 (227903,'mid-pelvic circumferences',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','mid-','MTPLFKSRKMFRNSS','id-p','ence','mid-pelvic'),
 (227904,'mid-pelvic contraction',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','mid-','MTPLFKKNTRKXN','id-p','ctio','mid-pelvic');
INSERT INTO `m_spelling_dictionary` VALUES  (227905,'mid-pelvic contractions',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','mid-','MTPLFKKNTRKXNS','id-p','tion','mid-pelvic'),
 (227906,'mid-pelvic deliveries',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | d|de|el|li|iv|ve|er|ri|ie|es|s','mid-','MTPLFKTLFRS','id-p','erie','mid-pelvic'),
 (227907,'mid-pelvic delivery',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | d|de|el|li|iv|ve|er|ry|y','mid-','MTPLFKTLFR','id-p','iver','mid-pelvic'),
 (227908,'mid-pelvic dose',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | d|do|os|se|e','mid-','MTPLFKTS','id-p',' dos','mid-pelvic'),
 (227909,'mid-pelvic doses',' m|mi|id|d-|-p|pe|el|lv|vi|ic|c | d|do|os|se|es|s','mid-','MTPLFKTSS','id-p','dose','mid-pelvic'),
 (227910,'mid-peripheral',' m|mi|id|d-|-p|pe|er|ri|ip|ph|he|er|ra|al|l','mid-','MTPRFRL','id-p','hera','mid-periph'),
 (227911,'mid-peripheries',' m|mi|id|d-|-p|pe|er|ri|ip|ph|he|er|ri|ie|es|s','mid-','MTPRFRS','id-p','erie','mid-periph'),
 (227912,'mid-periphery',' m|mi|id|d-|-p|pe|er|ri|ip|ph|he|er|ry|y','mid-','MTPRFR','id-p','pher','mid-periph'),
 (227913,'mid-piece',' m|mi|id|d-|-p|pi|ie|ec|ce|e','mid-','MTPS','id-p','piec','mid-piece');
INSERT INTO `m_spelling_dictionary` VALUES  (227914,'mid-pieces',' m|mi|id|d-|-p|pi|ie|ec|ce|es|s','mid-','MTPSS','id-p','iece','mid-pieces'),
 (227915,'mid-plane',' m|mi|id|d-|-p|pl|la|an|ne|e','mid-','MTPLN','id-p','plan','mid-plane'),
 (227916,'mid-planes',' m|mi|id|d-|-p|pl|la|an|ne|es|s','mid-','MTPLNS','id-p','lane','mid-planes'),
 (227917,'mid-point',' m|mi|id|d-|-p|po|oi|in|nt|t','mid-','MTPNT','id-p','poin','mid-point'),
 (227918,'mid-points',' m|mi|id|d-|-p|po|oi|in|nt|ts|s','mid-','MTPNTS','id-p','oint','mid-points'),
 (227919,'mid-portion',' m|mi|id|d-|-p|po|or|rt|ti|io|on|n','mid-','MTPRXN','id-p','rtio','mid-portio'),
 (227920,'mid-portions',' m|mi|id|d-|-p|po|or|rt|ti|io|on|ns|s','mid-','MTPRXNS','id-p','tion','mid-portio'),
 (227921,'mid-pregnancies',' m|mi|id|d-|-p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','mid-','MTPRKNNSS','id-p','ncie','mid-pregna'),
 (227922,'mid-pregnancy',' m|mi|id|d-|-p|pr|re|eg|gn|na|an|nc|cy|y','mid-','MTPRKNNS','id-p','nanc','mid-pregna'),
 (227923,'mid-pregnant',' m|mi|id|d-|-p|pr|re|eg|gn|na|an|nt|t','mid-','MTPRKNNT','id-p','gnan','mid-pregna'),
 (227924,'mid-range',' m|mi|id|d-|-r|ra|an|ng|ge|e','mid-','MTRNJ','id-r','rang','mid-range');
INSERT INTO `m_spelling_dictionary` VALUES  (227925,'mid-ranges',' m|mi|id|d-|-r|ra|an|ng|ge|es|s','mid-','MTRNJS','id-r','ange','mid-ranges'),
 (227926,'mid-region',' m|mi|id|d-|-r|re|eg|gi|io|on|n','mid-','MTRJN','id-r','egio','mid-region'),
 (227927,'mid-regions',' m|mi|id|d-|-r|re|eg|gi|io|on|ns|s','mid-','MTRJNS','id-r','gion','mid-region'),
 (227928,'mid-rib',' m|mi|id|d-|-r|ri|ib|b','mid-','MTRB','id-r','d-ri','mid-rib'),
 (227929,'mid-ribs',' m|mi|id|d-|-r|ri|ib|bs|s','mid-','MTRBS','id-r','-rib','mid-ribs'),
 (227930,'mid-riff',' m|mi|id|d-|-r|ri|if|ff|f','mid-','MTRF','id-r','-rif','mid-riff'),
 (227931,'mid-riffs',' m|mi|id|d-|-r|ri|if|ff|fs|s','mid-','MTRFS','id-r','riff','mid-riffs'),
 (227932,'mid-sagittal',' m|mi|id|d-|-s|sa|ag|gi|it|tt|ta|al|l','mid-','MTSJTL','id-s','itta','mid-sagitt'),
 (227933,'mid-septal',' m|mi|id|d-|-s|se|ep|pt|ta|al|l','mid-','MTSPTL','id-s','epta','mid-septal'),
 (227934,'mid-shaft',' m|mi|id|d-|-s|sh|ha|af|ft|t','mid-','MTXFT','id-s','shaf','mid-shaft'),
 (227935,'mid-shafts',' m|mi|id|d-|-s|sh|ha|af|ft|ts|s','mid-','MTXFTS','id-s','haft','mid-shafts');
INSERT INTO `m_spelling_dictionary` VALUES  (227936,'mid-size',' m|mi|id|d-|-s|si|iz|ze|e','mid-','MTSS','id-s','-siz','mid-size'),
 (227937,'mid-sized',' m|mi|id|d-|-s|si|iz|ze|ed|d','mid-','MTSST','id-s','size','mid-sized'),
 (227938,'mid-sporulation',' m|mi|id|d-|-s|sp|po|or|ru|ul|la|at|ti|io|on|n','mid-','MTSPRLXN','id-s','atio','mid-sporul'),
 (227939,'mid-stream urine',' m|mi|id|d-|-s|st|tr|re|ea|am|m | u|ur|ri|in|ne|e','mid-','MTSTRMRN','id-s','urin','mid-stream'),
 (227940,'mid-stromal',' m|mi|id|d-|-s|st|tr|ro|om|ma|al|l','mid-','MTSTRML','id-s','roma','mid-stroma'),
 (227941,'mid-systole',' m|mi|id|d-|-s|sy|ys|st|to|ol|le|e','mid-','MTSSTL','id-s','stol','mid-systol'),
 (227942,'mid-systolic',' m|mi|id|d-|-s|sy|ys|st|to|ol|li|ic|c','mid-','MTSSTLK','id-s','toli','mid-systol'),
 (227943,'mid-tarsal',' m|mi|id|d-|-t|ta|ar|rs|sa|al|l','mid-','MTTRSL','id-t','arsa','mid-tarsal'),
 (227944,'mid-term',' m|mi|id|d-|-t|te|er|rm|m','mid-','MTTRM','id-t','-ter','mid-term'),
 (227945,'mid-terms',' m|mi|id|d-|-t|te|er|rm|ms|s','mid-','MTTRMS','id-t','term','mid-terms'),
 (227946,'mid-thigh',' m|mi|id|d-|-t|th|hi|ig|gh|h','mid-','MT0F','id-t','thig','mid-thigh');
INSERT INTO `m_spelling_dictionary` VALUES  (227947,'mid-thighs',' m|mi|id|d-|-t|th|hi|ig|gh|hs|s','mid-','MT0FS','id-t','high','mid-thighs'),
 (227948,'mid-thoracic',' m|mi|id|d-|-t|th|ho|or|ra|ac|ci|ic|c','mid-','MT0RSK','id-t','raci','mid-thorac'),
 (227949,'mid-tibial',' m|mi|id|d-|-t|ti|ib|bi|ia|al|l','mid-','MTTBL','id-t','ibia','mid-tibial'),
 (227950,'mid-trimester',' m|mi|id|d-|-t|tr|ri|im|me|es|st|te|er|r','mid-','MTTRMSTR','id-t','este','mid-trimes'),
 (227951,'mid-trimesters',' m|mi|id|d-|-t|tr|ri|im|me|es|st|te|er|rs|s','mid-','MTTRMSTRS','id-t','ster','mid-trimes'),
 (227952,'mid-ventricular',' m|mi|id|d-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','mid-','MTFNTRKLR','id-v','cula','mid-ventri'),
 (227953,'mid-wall',' m|mi|id|d-|-w|wa|al|ll|l','mid-','MTWL','id-w','-wal','mid-wall'),
 (227954,'mid-walls',' m|mi|id|d-|-w|wa|al|ll|ls|s','mid-','MTWLS','id-w','wall','mid-walls'),
 (227955,'mid-way',' m|mi|id|d-|-w|wa|ay|y','mid-','MTW','id-w','d-wa','mid-way'),
 (227956,'mid-week',' m|mi|id|d-|-w|we|ee|ek|k','mid-','MTWK','id-w','-wee','mid-week'),
 (227957,'Mid-west',' M|Mi|id|d-|-w|we|es|st|t','Mid-','MTWST','id-w','-wes','Mid-west');
INSERT INTO `m_spelling_dictionary` VALUES  (227958,'Mid-western',' M|Mi|id|d-|-w|we|es|st|te|er|rn|n','Mid-','MTWSTRN','id-w','ster','Mid-wester'),
 (227959,'mid-winter',' m|mi|id|d-|-w|wi|in|nt|te|er|r','mid-','MTWNTR','id-w','inte','mid-winter'),
 (227960,'mid-winters',' m|mi|id|d-|-w|wi|in|nt|te|er|rs|s','mid-','MTWNTRS','id-w','nter','mid-winter'),
 (227961,'mid-year',' m|mi|id|d-|-y|ye|ea|ar|r','mid-','MTYR','id-y','-yea','mid-year'),
 (227962,'mid-zonal',' m|mi|id|d-|-z|zo|on|na|al|l','mid-','MTSNL','id-z','zona','mid-zonal'),
 (227963,'mid-zone',' m|mi|id|d-|-z|zo|on|ne|e','mid-','MTSN','id-z','-zon','mid-zone'),
 (227964,'mid-zones',' m|mi|id|d-|-z|zo|on|ne|es|s','mid-','MTSNS','id-z','zone','mid-zones'),
 (227965,'midabdominal',' m|mi|id|da|ab|bd|do|om|mi|in|na|al|l','mida','MTBTMNL','idab','mina','midabdomin'),
 (227966,'MIDAC',' M|MI|ID|DA|AC|C','MIDA','MTK','IDAC','MIDA','MIDAC'),
 (227967,'midafenone',' m|mi|id|da|af|fe|en|no|on|ne|e','mida','MTFNN','idaf','enon','midafenone'),
 (227968,'midaflur',' m|mi|id|da|af|fl|lu|ur|r','mida','MTFLR','idaf','aflu','midaflur');
INSERT INTO `m_spelling_dictionary` VALUES  (227969,'midaglizole',' m|mi|id|da|ag|gl|li|iz|zo|ol|le|e','mida','MTKLSL','idag','izol','midaglizol'),
 (227970,'midalcipran',' m|mi|id|da|al|lc|ci|ip|pr|ra|an|n','mida','MTLSPRN','idal','ipra','midalcipra'),
 (227971,'midalgyl',' m|mi|id|da|al|lg|gy|yl|l','mida','MTLJL','idal','algy','midalgyl'),
 (227972,'Midamor',' M|Mi|id|da|am|mo|or|r','Mida','MTMR','idam','damo','Midamor'),
 (227973,'Midantan',' M|Mi|id|da|an|nt|ta|an|n','Mida','MTNTN','idan','anta','Midantan'),
 (227974,'Midantans',' M|Mi|id|da|an|nt|ta|an|ns|s','Mida','MTNTNS','idan','ntan','Midantans'),
 (227975,'midarm',' m|mi|id|da|ar|rm|m','mida','MTRM','idar','idar','midarm'),
 (227976,'MIDAS syndrome',' M|MI|ID|DA|AS|S | s|sy|yn|nd|dr|ro|om|me|e','MIDA','MTSSNTRM','IDAS','drom','MIDAS synd'),
 (227977,'midatlantic',' m|mi|id|da|at|tl|la|an|nt|ti|ic|c','mida','MTTLNTK','idat','anti','midatlanti'),
 (227978,'midaxilla',' m|mi|id|da|ax|xi|il|ll|la|a','mida','MTKSL','idax','xill','midaxilla'),
 (227979,'midaxillae',' m|mi|id|da|ax|xi|il|ll|la|ae|e','mida','MTKSL','idax','illa','midaxillae');
INSERT INTO `m_spelling_dictionary` VALUES  (227980,'midaxillary',' m|mi|id|da|ax|xi|il|ll|la|ar|ry|y','mida','MTKSLR','idax','llar','midaxillar'),
 (227981,'midaxillary line',' m|mi|id|da|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|e','mida','MTKSLRLN','idax',' lin','midaxillar'),
 (227982,'midaxillary lines',' m|mi|id|da|ax|xi|il|ll|la|ar|ry|y | l|li|in|ne|es|s','mida','MTKSLRLNS','idax','line','midaxillar'),
 (227983,'midaxillas',' m|mi|id|da|ax|xi|il|ll|la|as|s','mida','MTKSLS','idax','illa','midaxillas'),
 (227984,'midazolam',' m|mi|id|da|az|zo|ol|la|am|m','mida','MTSLM','idaz','zola','midazolam'),
 (227985,'midazolam maleate',' m|mi|id|da|az|zo|ol|la|am|m | m|ma|al|le|ea|at|te|e','mida','MTSLMMLT','idaz','leat','midazolam'),
 (227986,'midbodies',' m|mi|id|db|bo|od|di|ie|es|s','midb','MTBTS','idbo','odie','midbodies'),
 (227987,'midbody',' m|mi|id|db|bo|od|dy|y','midb','MTBT','idbo','dbod','midbody'),
 (227988,'midbrain',' m|mi|id|db|br|ra|ai|in|n','midb','MTBRN','idbr','brai','midbrain'),
 (227989,'midbrains',' m|mi|id|db|br|ra|ai|in|ns|s','midb','MTBRNS','idbr','rain','midbrains');
INSERT INTO `m_spelling_dictionary` VALUES  (227990,'MIDCAB',' M|MI|ID|DC|CA|AB|B','MIDC','MTKB','IDCA','IDCA','MIDCAB'),
 (227991,'MIDCAB\'s','','','',NULL,NULL,''),
 (227992,'MIDCABs',' M|MI|ID|DC|CA|AB|Bs|s','MIDC','MTKBS','IDCA','DCAB','MIDCABs'),
 (227993,'midcarboxylterminal parathyroid hormone',' m|mi|id|dc|ca|ar|rb|bo|ox|xy|yl|lt|te|er|rm|mi|in|na|al|l | p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e','midc','MTKRBKSLTRMNLPR0RTHRMN','idca','rmon','midcarboxy'),
 (227994,'midcarpal',' m|mi|id|dc|ca|ar|rp|pa|al|l','midc','MTKRPL','idca','arpa','midcarpal'),
 (227995,'midcarpal joint',' m|mi|id|dc|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|t','midc','MTKRPLJNT','idca','join','midcarpal'),
 (227996,'midcarpal joints',' m|mi|id|dc|ca|ar|rp|pa|al|l | j|jo|oi|in|nt|ts|s','midc','MTKRPLJNTS','idca','oint','midcarpal'),
 (227997,'midcavities',' m|mi|id|dc|ca|av|vi|it|ti|ie|es|s','midc','MTKFTS','idca','itie','midcavitie'),
 (227998,'midcavity',' m|mi|id|dc|ca|av|vi|it|ty|y','midc','MTKFT','idca','avit','midcavity'),
 (227999,'midcervical',' m|mi|id|dc|ce|er|rv|vi|ic|ca|al|l','midc','MTSRFKL','idce','vica','midcervica');
INSERT INTO `m_spelling_dictionary` VALUES  (228000,'midclavicular',' m|mi|id|dc|cl|la|av|vi|ic|cu|ul|la|ar|r','midc','MTKLFKLR','idcl','cula','midclavicu'),
 (228001,'midclavicular line',' m|mi|id|dc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|in|ne|e','midc','MTKLFKLRLN','idcl',' lin','midclavicu'),
 (228002,'midclavicular lines',' m|mi|id|dc|cl|la|av|vi|ic|cu|ul|la|ar|r | l|li|in|ne|es|s','midc','MTKLFKLRLNS','idcl','line','midclavicu'),
 (228003,'midcollicular',' m|mi|id|dc|co|ol|ll|li|ic|cu|ul|la|ar|r','midc','MTKLKLR','idco','cula','midcollicu'),
 (228004,'midcortex',' m|mi|id|dc|co|or|rt|te|ex|x','midc','MTKRTKS','idco','orte','midcortex'),
 (228005,'midcortexes',' m|mi|id|dc|co|or|rt|te|ex|xe|es|s','midc','MTKRTKSS','idco','texe','midcortexe'),
 (228006,'midcortices',' m|mi|id|dc|co|or|rt|ti|ic|ce|es|s','midc','MTKRTSS','idco','tice','midcortice'),
 (228007,'midcycle',' m|mi|id|dc|cy|yc|cl|le|e','midc','MTSKL','idcy','cycl','midcycle'),
 (228008,'midcycles',' m|mi|id|dc|cy|yc|cl|le|es|s','midc','MTSKLS','idcy','ycle','midcycles'),
 (228009,'midday',' m|mi|id|dd|da|ay|y','midd','MT','idda','idda','midday');
INSERT INTO `m_spelling_dictionary` VALUES  (228010,'middiaphyses',' m|mi|id|dd|di|ia|ap|ph|hy|ys|se|es|s','midd','MTFSS','iddi','hyse','middiaphys'),
 (228011,'middiaphysis',' m|mi|id|dd|di|ia|ap|ph|hy|ys|si|is|s','midd','MTFSS','iddi','hysi','middiaphys'),
 (228012,'middiastolic',' m|mi|id|dd|di|ia|as|st|to|ol|li|ic|c','midd','MTSTLK','iddi','toli','middiastol'),
 (228013,'middle',' m|mi|id|dd|dl|le|e','midd','MTL','iddl','iddl','middle'),
 (228014,'middle age',' m|mi|id|dd|dl|le|e | a|ag|ge|e','midd','MTLJ','iddl','e ag','middle age'),
 (228015,'middle aged',' m|mi|id|dd|dl|le|e | a|ag|ge|ed|d','midd','MTLJT','iddl',' age','middle age'),
 (228016,'middle aortic syndrome',' m|mi|id|dd|dl|le|e | a|ao|or|rt|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','midd','MTLRTKSNTRM','iddl','drom','middle aor'),
 (228017,'middle cardiac nerve',' m|mi|id|dd|dl|le|e | c|ca|ar|rd|di|ia|ac|c | n|ne|er|rv|ve|e','midd','MTLKRTKNRF','iddl','nerv','middle car'),
 (228018,'middle cardiac nerves',' m|mi|id|dd|dl|le|e | c|ca|ar|rd|di|ia|ac|c | n|ne|er|rv|ve|es|s','midd','MTLKRTKNRFS','iddl','erve','middle car'),
 (228019,'middle cardiac vein',' m|mi|id|dd|dl|le|e | c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|n','midd','MTLKRTKFN','iddl',' vei','middle car');
INSERT INTO `m_spelling_dictionary` VALUES  (228020,'middle cardiac veins',' m|mi|id|dd|dl|le|e | c|ca|ar|rd|di|ia|ac|c | v|ve|ei|in|ns|s','midd','MTLKRTKFNS','iddl','vein','middle car'),
 (228021,'middle cerebellar peduncle',' m|mi|id|dd|dl|le|e | c|ce|er|re|eb|be|el|ll|la|ar|r | p|pe|ed|du|un|nc|cl|le|e','midd','MTLSRBLRPTNKL','iddl','uncl','middle cer'),
 (228022,'middle cerebellar peduncles',' m|mi|id|dd|dl|le|e | c|ce|er|re|eb|be|el|ll|la|ar|r | p|pe|ed|du|un|nc|cl|le|es|s','midd','MTLSRBLRPTNKLS','iddl','ncle','middle cer'),
 (228023,'middle cerebral arteries',' m|mi|id|dd|dl|le|e | c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','midd','MTLSRBRLRTRS','iddl','erie','middle cer'),
 (228024,'middle cerebral artery',' m|mi|id|dd|dl|le|e | c|ce|er|re|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','midd','MTLSRBRLRTR','iddl','rter','middle cer'),
 (228025,'middle cerebral vein',' m|mi|id|dd|dl|le|e | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|n','midd','MTLSRBRLFN','iddl',' vei','middle cer'),
 (228026,'middle cerebral veins',' m|mi|id|dd|dl|le|e | c|ce|er|re|eb|br|ra|al|l | v|ve|ei|in|ns|s','midd','MTLSRBRLFNS','iddl','vein','middle cer'),
 (228027,'middle cervical ganglia',' m|mi|id|dd|dl|le|e | c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|ia|a','midd','MTLSRFKLKNKL','iddl','ngli','middle cer');
INSERT INTO `m_spelling_dictionary` VALUES  (228028,'middle cervical ganglion',' m|mi|id|dd|dl|le|e | c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|io|on|n','midd','MTLSRFKLKNKLN','iddl','glio','middle cer'),
 (228029,'middle cervical ganglions',' m|mi|id|dd|dl|le|e | c|ce|er|rv|vi|ic|ca|al|l | g|ga|an|ng|gl|li|io|on|ns|s','midd','MTLSRFKLKNKLNS','iddl','lion','middle cer'),
 (228030,'middle class',' m|mi|id|dd|dl|le|e | c|cl|la|as|ss|s','midd','MTLKLS','iddl','clas','middle cla'),
 (228031,'middle classes',' m|mi|id|dd|dl|le|e | c|cl|la|as|ss|se|es|s','midd','MTLKLSS','iddl','asse','middle cla'),
 (228032,'middle colic arteries',' m|mi|id|dd|dl|le|e | c|co|ol|li|ic|c | a|ar|rt|te|er|ri|ie|es|s','midd','MTLKLKRTRS','iddl','erie','middle col'),
 (228033,'middle colic artery',' m|mi|id|dd|dl|le|e | c|co|ol|li|ic|c | a|ar|rt|te|er|ry|y','midd','MTLKLKRTR','iddl','rter','middle col'),
 (228034,'middle colic plexus',' m|mi|id|dd|dl|le|e | c|co|ol|li|ic|c | p|pl|le|ex|xu|us|s','midd','MTLKLKPLKSS','iddl','lexu','middle col'),
 (228035,'middle colic plexuses',' m|mi|id|dd|dl|le|e | c|co|ol|li|ic|c | p|pl|le|ex|xu|us|se|es|s','midd','MTLKLKPLKSSS','iddl','xuse','middle col');
INSERT INTO `m_spelling_dictionary` VALUES  (228036,'middle colic vein',' m|mi|id|dd|dl|le|e | c|co|ol|li|ic|c | v|ve|ei|in|n','midd','MTLKLKFN','iddl',' vei','middle col'),
 (228037,'middle colic veins',' m|mi|id|dd|dl|le|e | c|co|ol|li|ic|c | v|ve|ei|in|ns|s','midd','MTLKLKFNS','iddl','vein','middle col'),
 (228038,'middle constrictor pharyngeus muscle',' m|mi|id|dd|dl|le|e | c|co|on|ns|st|tr|ri|ic|ct|to|or|r | p|ph|ha|ar|ry|yn|ng|ge|eu|us|s | m|mu|us|sc|cl|le|e','midd','MTLKNSTRKTRFRNJSMSKL','iddl','uscl','middle con'),
 (228039,'middle constrictor pharyngeus muscles',' m|mi|id|dd|dl|le|e | c|co|on|ns|st|tr|ri|ic|ct|to|or|r | p|ph|ha|ar|ry|yn|ng|ge|eu|us|s | m|mu|us|sc|cl|le|es|s','midd','MTLKNSTRKTRFRNJSMSKLS','iddl','scle','middle con'),
 (228040,'middle cranial fossa',' m|mi|id|dd|dl|le|e | c|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|a','midd','MTLKRNLFS','iddl','foss','middle cra'),
 (228041,'middle cranial fossae',' m|mi|id|dd|dl|le|e | c|cr|ra|an|ni|ia|al|l | f|fo|os|ss|sa|ae|e','midd','MTLKRNLFS','iddl','ossa','middle cra'),
 (228042,'middle ear',' m|mi|id|dd|dl|le|e | e|ea|ar|r','midd','MTLR','iddl','e ea','middle ear');
INSERT INTO `m_spelling_dictionary` VALUES  (228043,'middle ear canal',' m|mi|id|dd|dl|le|e | e|ea|ar|r | c|ca|an|na|al|l','midd','MTLRKNL','iddl','cana','middle ear'),
 (228044,'middle ear canals',' m|mi|id|dd|dl|le|e | e|ea|ar|r | c|ca|an|na|al|ls|s','midd','MTLRKNLS','iddl','anal','middle ear'),
 (228045,'middle ear cavities',' m|mi|id|dd|dl|le|e | e|ea|ar|r | c|ca|av|vi|it|ti|ie|es|s','midd','MTLRKFTS','iddl','itie','middle ear'),
 (228046,'middle ear cavity',' m|mi|id|dd|dl|le|e | e|ea|ar|r | c|ca|av|vi|it|ty|y','midd','MTLRKFT','iddl','avit','middle ear'),
 (228047,'middle ear cell',' m|mi|id|dd|dl|le|e | e|ea|ar|r | c|ce|el|ll|l','midd','MTLRSL','iddl',' cel','middle ear'),
 (228048,'middle ear cells',' m|mi|id|dd|dl|le|e | e|ea|ar|r | c|ce|el|ll|ls|s','midd','MTLRSLS','iddl','cell','middle ear'),
 (228049,'middle ear effusion',' m|mi|id|dd|dl|le|e | e|ea|ar|r | e|ef|ff|fu|us|si|io|on|n','midd','MTLRFXN','iddl','usio','middle ear'),
 (228050,'middle ear effusions',' m|mi|id|dd|dl|le|e | e|ea|ar|r | e|ef|ff|fu|us|si|io|on|ns|s','midd','MTLRFXNS','iddl','sion','middle ear'),
 (228051,'middle ears',' m|mi|id|dd|dl|le|e | e|ea|ar|rs|s','midd','MTLRS','iddl',' ear','middle ear');
INSERT INTO `m_spelling_dictionary` VALUES  (228052,'middle finger',' m|mi|id|dd|dl|le|e | f|fi|in|ng|ge|er|r','midd','MTLFNJR','iddl','inge','middle fin'),
 (228053,'middle fingers',' m|mi|id|dd|dl|le|e | f|fi|in|ng|ge|er|rs|s','midd','MTLFNJRS','iddl','nger','middle fin'),
 (228054,'middle frontal gyri',' m|mi|id|dd|dl|le|e | f|fr|ro|on|nt|ta|al|l | g|gy|yr|ri|i','midd','MTLFRNTLJR','iddl',' gyr','middle fro'),
 (228055,'middle frontal gyrus',' m|mi|id|dd|dl|le|e | f|fr|ro|on|nt|ta|al|l | g|gy|yr|ru|us|s','midd','MTLFRNTLJRS','iddl','gyru','middle fro'),
 (228056,'middle genicular arteries',' m|mi|id|dd|dl|le|e | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','midd','MTLJNKLRRTRS','iddl','erie','middle gen'),
 (228057,'middle genicular artery',' m|mi|id|dd|dl|le|e | g|ge|en|ni|ic|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','midd','MTLJNKLRRTR','iddl','rter','middle gen'),
 (228058,'middle haemorrhoidal arteries',' m|mi|id|dd|dl|le|e | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','midd','MTLHMRHTLRTRS','iddl','erie','middle hae'),
 (228059,'middle haemorrhoidal artery',' m|mi|id|dd|dl|le|e | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ry|y','midd','MTLHMRHTLRTR','iddl','rter','middle hae');
INSERT INTO `m_spelling_dictionary` VALUES  (228060,'middle haemorrhoidal vein',' m|mi|id|dd|dl|le|e | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|n','midd','MTLHMRHTLFN','iddl',' vei','middle hae'),
 (228061,'middle haemorrhoidal veins',' m|mi|id|dd|dl|le|e | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|ns|s','midd','MTLHMRHTLFNS','iddl','vein','middle hae'),
 (228062,'middle hemorrhoidal arteries',' m|mi|id|dd|dl|le|e | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ri|ie|es|s','midd','MTLHMRHTLRTRS','iddl','erie','middle hem'),
 (228063,'middle hemorrhoidal artery',' m|mi|id|dd|dl|le|e | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | a|ar|rt|te|er|ry|y','midd','MTLHMRHTLRTR','iddl','rter','middle hem'),
 (228064,'middle hemorrhoidal plexus',' m|mi|id|dd|dl|le|e | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | p|pl|le|ex|xu|us|s','midd','MTLHMRHTLPLKSS','iddl','lexu','middle hem'),
 (228065,'middle hemorrhoidal plexuses',' m|mi|id|dd|dl|le|e | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | p|pl|le|ex|xu|us|se|es|s','midd','MTLHMRHTLPLKSSS','iddl','xuse','middle hem'),
 (228066,'middle hemorrhoidal vein',' m|mi|id|dd|dl|le|e | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|n','midd','MTLHMRHTLFN','iddl',' vei','middle hem');
INSERT INTO `m_spelling_dictionary` VALUES  (228067,'middle hemorrhoidal veins',' m|mi|id|dd|dl|le|e | h|he|em|mo|or|rr|rh|ho|oi|id|da|al|l | v|ve|ei|in|ns|s','midd','MTLHMRHTLFNS','iddl','vein','middle hem'),
 (228068,'middle hepatic vein',' m|mi|id|dd|dl|le|e | h|he|ep|pa|at|ti|ic|c | v|ve|ei|in|n','midd','MTLHPTKFN','iddl',' vei','middle hep'),
 (228069,'middle hepatic veins',' m|mi|id|dd|dl|le|e | h|he|ep|pa|at|ti|ic|c | v|ve|ei|in|ns|s','midd','MTLHPTKFNS','iddl','vein','middle hep'),
 (228070,'middle hypothalami',' m|mi|id|dd|dl|le|e | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','midd','MTLP0LM','iddl','alam','middle hyp'),
 (228071,'middle hypothalamus',' m|mi|id|dd|dl|le|e | h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s','midd','MTLP0LMS','iddl','lamu','middle hyp'),
 (228072,'middle inguinal fossa',' m|mi|id|dd|dl|le|e | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|a','midd','MTLNKNLFS','iddl','foss','middle ing'),
 (228073,'middle inguinal fossae',' m|mi|id|dd|dl|le|e | i|in|ng|gu|ui|in|na|al|l | f|fo|os|ss|sa|ae|e','midd','MTLNKNLFS','iddl','ossa','middle ing'),
 (228074,'middle lacerate foramen',' m|mi|id|dd|dl|le|e | l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|me|en|n','midd','MTLLSRTFRMN','iddl','rame','middle lac');
INSERT INTO `m_spelling_dictionary` VALUES  (228075,'middle lacerate foramens',' m|mi|id|dd|dl|le|e | l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|me|en|ns|s','midd','MTLLSRTFRMNS','iddl','amen','middle lac'),
 (228076,'middle lacerate foramina',' m|mi|id|dd|dl|le|e | l|la|ac|ce|er|ra|at|te|e | f|fo|or|ra|am|mi|in|na|a','midd','MTLLSRTFRMN','iddl','amin','middle lac'),
 (228077,'middle latency response',' m|mi|id|dd|dl|le|e | l|la|at|te|en|nc|cy|y | r|re|es|sp|po|on|ns|se|e','midd','MTLLTNSRSPNS','iddl','pons','middle lat'),
 (228078,'middle latency responses',' m|mi|id|dd|dl|le|e | l|la|at|te|en|nc|cy|y | r|re|es|sp|po|on|ns|se|es|s','midd','MTLLTNSRSPNSS','iddl','onse','middle lat'),
 (228079,'middle lobe',' m|mi|id|dd|dl|le|e | l|lo|ob|be|e','midd','MTLLB','iddl',' lob','middle lob'),
 (228080,'middle lobe syndrome',' m|mi|id|dd|dl|le|e | l|lo|ob|be|e | s|sy|yn|nd|dr|ro|om|me|e','midd','MTLLBSNTRM','iddl','drom','middle lob'),
 (228081,'middle lobes',' m|mi|id|dd|dl|le|e | l|lo|ob|be|es|s','midd','MTLLBS','iddl','lobe','middle lob'),
 (228082,'middle macular arteries',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','midd','MTLMKLRRTRS','iddl','erie','middle mac');
INSERT INTO `m_spelling_dictionary` VALUES  (228083,'middle macular arteriole',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|io|ol|le|e','midd','MTLMKLRRTRL','iddl','riol','middle mac'),
 (228084,'middle macular arterioles',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ri|io|ol|le|es|s','midd','MTLMKLRRTRLS','iddl','iole','middle mac'),
 (228085,'middle macular artery',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','midd','MTLMKLRRTR','iddl','rter','middle mac'),
 (228086,'middle macular vein',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | v|ve|ei|in|n','midd','MTLMKLRFN','iddl',' vei','middle mac'),
 (228087,'middle macular veins',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | v|ve|ei|in|ns|s','midd','MTLMKLRFNS','iddl','vein','middle mac'),
 (228088,'middle macular venule',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | v|ve|en|nu|ul|le|e','midd','MTLMKLRFNL','iddl','enul','middle mac'),
 (228089,'middle macular venules',' m|mi|id|dd|dl|le|e | m|ma|ac|cu|ul|la|ar|r | v|ve|en|nu|ul|le|es|s','midd','MTLMKLRFNLS','iddl','nule','middle mac'),
 (228090,'middle mediastina',' m|mi|id|dd|dl|le|e | m|me|ed|di|ia|as|st|ti|in|na|a','midd','MTLMTSTN','iddl','stin','middle med');
INSERT INTO `m_spelling_dictionary` VALUES  (228091,'middle mediastinum',' m|mi|id|dd|dl|le|e | m|me|ed|di|ia|as|st|ti|in|nu|um|m','midd','MTLMTSTNM','iddl','tinu','middle med'),
 (228092,'middle meningeal arteries',' m|mi|id|dd|dl|le|e | m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','midd','MTLMNNJLRTRS','iddl','erie','middle men'),
 (228093,'middle meningeal artery',' m|mi|id|dd|dl|le|e | m|me|en|ni|in|ng|ge|ea|al|l | a|ar|rt|te|er|ry|y','midd','MTLMNNJLRTR','iddl','rter','middle men'),
 (228094,'middle nasal concha',' m|mi|id|dd|dl|le|e | n|na|as|sa|al|l | c|co|on|nc|ch|ha|a','midd','MTLNSLKNX','iddl','onch','middle nas'),
 (228095,'middle nasal conchae',' m|mi|id|dd|dl|le|e | n|na|as|sa|al|l | c|co|on|nc|ch|ha|ae|e','midd','MTLNSLKNX','iddl','ncha','middle nas'),
 (228096,'middle nasal conchas',' m|mi|id|dd|dl|le|e | n|na|as|sa|al|l | c|co|on|nc|ch|ha|as|s','midd','MTLNSLKNXS','iddl','ncha','middle nas'),
 (228097,'middle nasal meatus',' m|mi|id|dd|dl|le|e | n|na|as|sa|al|l | m|me|ea|at|tu|us|s','midd','MTLNSLMTS','iddl','eatu','middle nas'),
 (228098,'middle nasal meatuses',' m|mi|id|dd|dl|le|e | n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','midd','MTLNSLMTSS','iddl','tuse','middle nas');
INSERT INTO `m_spelling_dictionary` VALUES  (228099,'middle palatine suture',' m|mi|id|dd|dl|le|e | p|pa|al|la|at|ti|in|ne|e | s|su|ut|tu|ur|re|e','midd','MTLPLTNSTR','iddl','utur','middle pal'),
 (228100,'middle palatine sutures',' m|mi|id|dd|dl|le|e | p|pa|al|la|at|ti|in|ne|e | s|su|ut|tu|ur|re|es|s','midd','MTLPLTNSTRS','iddl','ture','middle pal'),
 (228101,'middle patellar bursa',' m|mi|id|dd|dl|le|e | p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|a','midd','MTLPTLRBRS','iddl','burs','middle pat'),
 (228102,'middle patellar bursae',' m|mi|id|dd|dl|le|e | p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|ae|e','midd','MTLPTLRBRS','iddl','ursa','middle pat'),
 (228103,'middle patellar bursas',' m|mi|id|dd|dl|le|e | p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|as|s','midd','MTLPTLRBRSS','iddl','ursa','middle pat'),
 (228104,'middle perineal fascia',' m|mi|id|dd|dl|le|e | p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|a','midd','MTLPRNLFSX','iddl','asci','middle per'),
 (228105,'middle perineal fasciae',' m|mi|id|dd|dl|le|e | p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|ae|e','midd','MTLPRNLFSX','iddl','scia','middle per'),
 (228106,'middle perineal fascias',' m|mi|id|dd|dl|le|e | p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|as|s','midd','MTLPRNLFSXS','iddl','scia','middle per');
INSERT INTO `m_spelling_dictionary` VALUES  (228107,'middle phalanx',' m|mi|id|dd|dl|le|e | p|ph|ha|al|la|an|nx|x','midd','MTLFLNKS','iddl','alan','middle pha'),
 (228108,'middle phalanxes',' m|mi|id|dd|dl|le|e | p|ph|ha|al|la|an|nx|xe|es|s','midd','MTLFLNKSS','iddl','anxe','middle pha'),
 (228109,'middle pharyngeal recess',' m|mi|id|dd|dl|le|e | p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | r|re|ec|ce|es|ss|s','midd','MTLFRNJLRSS','iddl','eces','middle pha'),
 (228110,'middle pharyngeal recesses',' m|mi|id|dd|dl|le|e | p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | r|re|ec|ce|es|ss|se|es|s','midd','MTLFRNJLRSSS','iddl','esse','middle pha'),
 (228111,'middle prepatellar bursa',' m|mi|id|dd|dl|le|e | p|pr|re|ep|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|a','midd','MTLPRPTLRBRS','iddl','burs','middle pre'),
 (228112,'middle prepatellar bursae',' m|mi|id|dd|dl|le|e | p|pr|re|ep|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|ae|e','midd','MTLPRPTLRBRS','iddl','ursa','middle pre'),
 (228113,'middle prepatellar bursas',' m|mi|id|dd|dl|le|e | p|pr|re|ep|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|as|s','midd','MTLPRPTLRBRSS','iddl','ursa','middle pre'),
 (228114,'middle rectal arteries',' m|mi|id|dd|dl|le|e | r|re|ec|ct|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','midd','MTLRKTLRTRS','iddl','erie','middle rec');
INSERT INTO `m_spelling_dictionary` VALUES  (228115,'middle rectal artery',' m|mi|id|dd|dl|le|e | r|re|ec|ct|ta|al|l | a|ar|rt|te|er|ry|y','midd','MTLRKTLRTR','iddl','rter','middle rec'),
 (228116,'middle rectal vein',' m|mi|id|dd|dl|le|e | r|re|ec|ct|ta|al|l | v|ve|ei|in|n','midd','MTLRKTLFN','iddl',' vei','middle rec'),
 (228117,'middle rectal veins',' m|mi|id|dd|dl|le|e | r|re|ec|ct|ta|al|l | v|ve|ei|in|ns|s','midd','MTLRKTLFNS','iddl','vein','middle rec'),
 (228118,'middle sacral vein',' m|mi|id|dd|dl|le|e | s|sa|ac|cr|ra|al|l | v|ve|ei|in|n','midd','MTLSKRLFN','iddl',' vei','middle sac'),
 (228119,'middle sacral veins',' m|mi|id|dd|dl|le|e | s|sa|ac|cr|ra|al|l | v|ve|ei|in|ns|s','midd','MTLSKRLFNS','iddl','vein','middle sac'),
 (228120,'middle school',' m|mi|id|dd|dl|le|e | s|sc|ch|ho|oo|ol|l','midd','MTLSXL','iddl','choo','middle sch'),
 (228121,'middle schools',' m|mi|id|dd|dl|le|e | s|sc|ch|ho|oo|ol|ls|s','midd','MTLSXLS','iddl','hool','middle sch'),
 (228122,'middle suprarenal arteries',' m|mi|id|dd|dl|le|e | s|su|up|pr|ra|ar|re|en|na|al|l | a|ar|rt|te|er|ri|ie|es|s','midd','MTLSPRRNLRTRS','iddl','erie','middle sup'),
 (228123,'middle suprarenal artery',' m|mi|id|dd|dl|le|e | s|su|up|pr|ra|ar|re|en|na|al|l | a|ar|rt|te|er|ry|y','midd','MTLSPRRNLRTR','iddl','rter','middle sup');
INSERT INTO `m_spelling_dictionary` VALUES  (228124,'middle temporal arteries',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','midd','MTLTMPRLRTRS','iddl','erie','middle tem'),
 (228125,'middle temporal artery',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | a|ar|rt|te|er|ry|y','midd','MTLTMPRLRTR','iddl','rter','middle tem'),
 (228126,'middle temporal gyri',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | g|gy|yr|ri|i','midd','MTLTMPRLJR','iddl',' gyr','middle tem'),
 (228127,'middle temporal gyrus',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | g|gy|yr|ru|us|s','midd','MTLTMPRLJRS','iddl','gyru','middle tem'),
 (228128,'middle temporal sulci',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | s|su|ul|lc|ci|i','midd','MTLTMPRLSLS','iddl','sulc','middle tem'),
 (228129,'middle temporal sulcus',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | s|su|ul|lc|cu|us|s','midd','MTLTMPRLSLKS','iddl','ulcu','middle tem'),
 (228130,'middle temporal vein',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | v|ve|ei|in|n','midd','MTLTMPRLFN','iddl',' vei','middle tem'),
 (228131,'middle temporal veins',' m|mi|id|dd|dl|le|e | t|te|em|mp|po|or|ra|al|l | v|ve|ei|in|ns|s','midd','MTLTMPRLFNS','iddl','vein','middle tem');
INSERT INTO `m_spelling_dictionary` VALUES  (228132,'middle thyroid vein',' m|mi|id|dd|dl|le|e | t|th|hy|yr|ro|oi|id|d | v|ve|ei|in|n','midd','MTL0RTFN','iddl',' vei','middle thy'),
 (228133,'middle thyroid veins',' m|mi|id|dd|dl|le|e | t|th|hy|yr|ro|oi|id|d | v|ve|ei|in|ns|s','midd','MTL0RTFNS','iddl','vein','middle thy'),
 (228134,'middle trunk of brachial plexus',' m|mi|id|dd|dl|le|e | t|tr|ru|un|nk|k | o|of|f | b|br|ra|ac|ch|hi|ia|al|l | p|pl|le|ex|xu|us|s','midd','MTLTRNKFBRXLPLKSS','iddl','lexu','middle tru'),
 (228135,'middle trunk of brachial plexuses',' m|mi|id|dd|dl|le|e | t|tr|ru|un|nk|k | o|of|f | b|br|ra|ac|ch|hi|ia|al|l | p|pl|le|ex|xu|us|se|es|s','midd','MTLTRNKFBRXLPLKSSS','iddl','xuse','middle tru'),
 (228136,'middle umbilical ligament',' m|mi|id|dd|dl|le|e | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|t','midd','MTLMLKLLKMNT','iddl','amen','middle umb'),
 (228137,'middle umbilical ligaments',' m|mi|id|dd|dl|le|e | u|um|mb|bi|il|li|ic|ca|al|l | l|li|ig|ga|am|me|en|nt|ts|s','midd','MTLMLKLLKMNTS','iddl','ment','middle umb'),
 (228138,'middle-age',' m|mi|id|dd|dl|le|e-|-a|ag|ge|e','midd','MTLJ','iddl','e-ag','middle-age');
INSERT INTO `m_spelling_dictionary` VALUES  (228139,'middle-aged',' m|mi|id|dd|dl|le|e-|-a|ag|ge|ed|d','midd','MTLJT','iddl','-age','middle-age'),
 (228140,'middle-class',' m|mi|id|dd|dl|le|e-|-c|cl|la|as|ss|s','midd','MTLKLS','iddl','clas','middle-cla'),
 (228141,'middle-ear',' m|mi|id|dd|dl|le|e-|-e|ea|ar|r','midd','MTLR','iddl','e-ea','middle-ear'),
 (228142,'middle-ears',' m|mi|id|dd|dl|le|e-|-e|ea|ar|rs|s','midd','MTLRS','iddl','-ear','middle-ear'),
 (228143,'middle-sized',' m|mi|id|dd|dl|le|e-|-s|si|iz|ze|ed|d','midd','MTLSST','iddl','size','middle-siz'),
 (228144,'middleaged',' m|mi|id|dd|dl|le|ea|ag|ge|ed|d','midd','MTLJT','iddl','eage','middleaged'),
 (228145,'middled',' m|mi|id|dd|dl|le|ed|d','midd','MTLT','iddl','ddle','middled'),
 (228146,'middleman',' m|mi|id|dd|dl|le|em|ma|an|n','midd','MTLMN','iddl','lema','middleman'),
 (228147,'middles',' m|mi|id|dd|dl|le|es|s','midd','MTLS','iddl','ddle','middles'),
 (228148,'Middlesex',' M|Mi|id|dd|dl|le|es|se|ex|x','Midd','MTLSKS','iddl','lese','Middlesex'),
 (228149,'middlesized',' m|mi|id|dd|dl|le|es|si|iz|ze|ed|d','midd','MTLSST','iddl','size','middlesize');
INSERT INTO `m_spelling_dictionary` VALUES  (228150,'middleweight',' m|mi|id|dd|dl|le|ew|we|ei|ig|gh|ht|t','midd','MTLWFT','iddl','eigh','middleweig'),
 (228151,'middleweights',' m|mi|id|dd|dl|le|ew|we|ei|ig|gh|ht|ts|s','midd','MTLWFTS','iddl','ight','middleweig'),
 (228152,'middling',' m|mi|id|dd|dl|li|in|ng|g','midd','MTLNK','iddl','dlin','middling'),
 (228153,'middlings',' m|mi|id|dd|dl|li|in|ng|gs|s','midd','MTLNKS','iddl','ling','middlings'),
 (228154,'middorsal',' m|mi|id|dd|do|or|rs|sa|al|l','midd','MTRSL','iddo','orsa','middorsal'),
 (228155,'midecamycin',' m|mi|id|de|ec|ca|am|my|yc|ci|in|n','mide','MTKMSN','idec','myci','midecamyci'),
 (228156,'midekamycin',' m|mi|id|de|ek|ka|am|my|yc|ci|in|n','mide','MTKMSN','idek','myci','midekamyci'),
 (228157,'midesophagus',' m|mi|id|de|es|so|op|ph|ha|ag|gu|us|s','mide','MTSFKS','ides','hagu','midesophag'),
 (228158,'midexpiratory',' m|mi|id|de|ex|xp|pi|ir|ra|at|to|or|ry|y','mide','MTKSPRTR','idex','ator','midexpirat'),
 (228159,'midface',' m|mi|id|df|fa|ac|ce|e','midf','MTFS','idfa','dfac','midface'),
 (228160,'midfacial',' m|mi|id|df|fa|ac|ci|ia|al|l','midf','MTFXL','idfa','acia','midfacial');
INSERT INTO `m_spelling_dictionary` VALUES  (228161,'midfemoral',' m|mi|id|df|fe|em|mo|or|ra|al|l','midf','MTFMRL','idfe','mora','midfemoral'),
 (228162,'midfield',' m|mi|id|df|fi|ie|el|ld|d','midf','MTFLT','idfi','fiel','midfield'),
 (228163,'midfields',' m|mi|id|df|fi|ie|el|ld|ds|s','midf','MTFLTS','idfi','ield','midfields'),
 (228164,'midflexion',' m|mi|id|df|fl|le|ex|xi|io|on|n','midf','MTFLKSN','idfl','exio','midflexion'),
 (228165,'midfoot',' m|mi|id|df|fo|oo|ot|t','midf','MTFT','idfo','dfoo','midfoot'),
 (228166,'midforceps',' m|mi|id|df|fo|or|rc|ce|ep|ps|s','midf','MTFRSPS','idfo','rcep','midforceps'),
 (228167,'midforceps deliveries',' m|mi|id|df|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ri|ie|es|s','midf','MTFRSPSTLFRS','idfo','erie','midforceps'),
 (228168,'midforceps delivery',' m|mi|id|df|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ry|y','midf','MTFRSPSTLFR','idfo','iver','midforceps'),
 (228169,'midfrequencies',' m|mi|id|df|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','midf','MTFRKNSS','idfr','ncie','midfrequen'),
 (228170,'midfrequency',' m|mi|id|df|fr|re|eq|qu|ue|en|nc|cy|y','midf','MTFRKNS','idfr','uenc','midfrequen');
INSERT INTO `m_spelling_dictionary` VALUES  (228171,'midfrontal',' m|mi|id|df|fr|ro|on|nt|ta|al|l','midf','MTFRNTL','idfr','onta','midfrontal'),
 (228172,'midge',' m|mi|id|dg|ge|e','midg','MJ','idge','midg','midge'),
 (228173,'midges',' m|mi|id|dg|ge|es|s','midg','MJS','idge','idge','midges'),
 (228174,'midgestation',' m|mi|id|dg|ge|es|st|ta|at|ti|io|on|n','midg','MJSTXN','idge','atio','midgestati'),
 (228175,'midget',' m|mi|id|dg|ge|et|t','midg','MJT','idge','idge','midget'),
 (228176,'midgets',' m|mi|id|dg|ge|et|ts|s','midg','MJTS','idge','dget','midgets'),
 (228177,'midgrade',' m|mi|id|dg|gr|ra|ad|de|e','midg','MTKRT','idgr','grad','midgrade'),
 (228178,'midgraft',' m|mi|id|dg|gr|ra|af|ft|t','midg','MTKRFT','idgr','graf','midgraft'),
 (228179,'midgrafts',' m|mi|id|dg|gr|ra|af|ft|ts|s','midg','MTKRFTS','idgr','raft','midgrafts'),
 (228180,'midgut',' m|mi|id|dg|gu|ut|t','midg','MTKT','idgu','idgu','midgut'),
 (228181,'midguts',' m|mi|id|dg|gu|ut|ts|s','midg','MTKTS','idgu','dgut','midguts'),
 (228182,'midhindbrain',' m|mi|id|dh|hi|in|nd|db|br|ra|ai|in|n','midh','MTHNTBRN','idhi','brai','midhindbra');
INSERT INTO `m_spelling_dictionary` VALUES  (228183,'midhindbrains',' m|mi|id|dh|hi|in|nd|db|br|ra|ai|in|ns|s','midh','MTHNTBRNS','idhi','rain','midhindbra'),
 (228184,'midiplasmin',' m|mi|id|di|ip|pl|la|as|sm|mi|in|n','midi','MTPLSMN','idip','asmi','midiplasmi'),
 (228185,'midkine',' m|mi|id|dk|ki|in|ne|e','midk','MTKN','idki','dkin','midkine'),
 (228186,'midland',' m|mi|id|dl|la|an|nd|d','midl','MTLNT','idla','dlan','midland'),
 (228187,'Midlands',' M|Mi|id|dl|la|an|nd|ds|s','Midl','MTLNTS','idla','land','Midlands'),
 (228188,'midlatency response',' m|mi|id|dl|la|at|te|en|nc|cy|y | r|re|es|sp|po|on|ns|se|e','midl','MTLTNSRSPNS','idla','pons','midlatency'),
 (228189,'midlatency responses',' m|mi|id|dl|la|at|te|en|nc|cy|y | r|re|es|sp|po|on|ns|se|es|s','midl','MTLTNSRSPNSS','idla','onse','midlatency'),
 (228190,'midlateral',' m|mi|id|dl|la|at|te|er|ra|al|l','midl','MTLTRL','idla','tera','midlateral'),
 (228191,'midleg',' m|mi|id|dl|le|eg|g','midl','MTLK','idle','idle','midleg'),
 (228192,'midlegs',' m|mi|id|dl|le|eg|gs|s','midl','MTLKS','idle','dleg','midlegs'),
 (228193,'midlife',' m|mi|id|dl|li|if|fe|e','midl','MTLF','idli','dlif','midlife');
INSERT INTO `m_spelling_dictionary` VALUES  (228194,'midline',' m|mi|id|dl|li|in|ne|e','midl','MTLN','idli','dlin','midline'),
 (228195,'midline granuloma',' m|mi|id|dl|li|in|ne|e | g|gr|ra|an|nu|ul|lo|om|ma|a','midl','MTLNKRNLM','idli','ulom','midline gr'),
 (228196,'midline granulomas',' m|mi|id|dl|li|in|ne|e | g|gr|ra|an|nu|ul|lo|om|ma|as|s','midl','MTLNKRNLMS','idli','loma','midline gr'),
 (228197,'midline granulomata',' m|mi|id|dl|li|in|ne|e | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','midl','MTLNKRNLMT','idli','omat','midline gr'),
 (228198,'midline incision',' m|mi|id|dl|li|in|ne|e | i|in|nc|ci|is|si|io|on|n','midl','MTLNNSXN','idli','isio','midline in'),
 (228199,'midline incisions',' m|mi|id|dl|li|in|ne|e | i|in|nc|ci|is|si|io|on|ns|s','midl','MTLNNSXNS','idli','sion','midline in'),
 (228200,'midlines',' m|mi|id|dl|li|in|ne|es|s','midl','MTLNS','idli','line','midlines'),
 (228201,'Midlothian',' M|Mi|id|dl|lo|ot|th|hi|ia|an|n','Midl','MTL0N','idlo','thia','Midlothian'),
 (228202,'midluteal',' m|mi|id|dl|lu|ut|te|ea|al|l','midl','MTLTL','idlu','utea','midluteal'),
 (228203,'midmenstruation',' m|mi|id|dm|me|en|ns|st|tr|ru|ua|at|ti|io|on|n','midm','MTMNSTRXN','idme','atio','midmenstru');
INSERT INTO `m_spelling_dictionary` VALUES  (228204,'midmenstruations',' m|mi|id|dm|me|en|ns|st|tr|ru|ua|at|ti|io|on|ns|s','midm','MTMNSTRXNS','idme','tion','midmenstru'),
 (228205,'midmolecule',' m|mi|id|dm|mo|ol|le|ec|cu|ul|le|e','midm','MTMLKL','idmo','ecul','midmolecul'),
 (228206,'midmolecules',' m|mi|id|dm|mo|ol|le|ec|cu|ul|le|es|s','midm','MTMLKLS','idmo','cule','midmolecul'),
 (228207,'midmorning',' m|mi|id|dm|mo|or|rn|ni|in|ng|g','midm','MTMRNNK','idmo','rnin','midmorning'),
 (228208,'midmyocardial',' m|mi|id|dm|my|yo|oc|ca|ar|rd|di|ia|al|l','midm','MTMYKRTL','idmy','rdia','midmyocard'),
 (228209,'midnight',' m|mi|id|dn|ni|ig|gh|ht|t','midn','MTNT','idni','nigh','midnight'),
 (228210,'Midocalm',' M|Mi|id|do|oc|ca|al|lm|m','Mido','MTKLM','idoc','ocal','Midocalm'),
 (228211,'Midocalms',' M|Mi|id|do|oc|ca|al|lm|ms|s','Mido','MTKLMS','idoc','calm','Midocalms'),
 (228212,'midoccipital',' m|mi|id|do|oc|cc|ci|ip|pi|it|ta|al|l','mido','MTKSPTL','idoc','pita','midoccipit'),
 (228213,'midodrin',' m|mi|id|do|od|dr|ri|in|n','mido','MTTRN','idod','odri','midodrin'),
 (228214,'midodrine',' m|mi|id|do|od|dr|ri|in|ne|e','mido','MTTRN','idod','drin','midodrine');
INSERT INTO `m_spelling_dictionary` VALUES  (228215,'midodrines',' m|mi|id|do|od|dr|ri|in|ne|es|s','mido','MTTRNS','idod','rine','midodrines'),
 (228216,'midodrins',' m|mi|id|do|od|dr|ri|in|ns|s','mido','MTTRNS','idod','drin','midodrins'),
 (228217,'midoesophagus',' m|mi|id|do|oe|es|so|op|ph|ha|ag|gu|us|s','mido','MTSFKS','idoe','hagu','midoesopha'),
 (228218,'midpalatal',' m|mi|id|dp|pa|al|la|at|ta|al|l','midp','MTPLTL','idpa','lata','midpalatal'),
 (228219,'midpalmar space',' m|mi|id|dp|pa|al|lm|ma|ar|r | s|sp|pa|ac|ce|e','midp','MTPLMRSPS','idpa','spac','midpalmar'),
 (228220,'midpalmar spaces',' m|mi|id|dp|pa|al|lm|ma|ar|r | s|sp|pa|ac|ce|es|s','midp','MTPLMRSPSS','idpa','pace','midpalmar'),
 (228221,'midparent',' m|mi|id|dp|pa|ar|re|en|nt|t','midp','MTPRNT','idpa','aren','midparent'),
 (228222,'midparental',' m|mi|id|dp|pa|ar|re|en|nt|ta|al|l','midp','MTPRNTL','idpa','enta','midparenta'),
 (228223,'midparents',' m|mi|id|dp|pa|ar|re|en|nt|ts|s','midp','MTPRNTS','idpa','rent','midparents'),
 (228224,'midpelvic',' m|mi|id|dp|pe|el|lv|vi|ic|c','midp','MTPLFK','idpe','elvi','midpelvic');
INSERT INTO `m_spelling_dictionary` VALUES  (228225,'midpelvic circumference',' m|mi|id|dp|pe|el|lv|vi|ic|c | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|e','midp','MTPLFKSRKMFRNS','idpe','renc','midpelvic'),
 (228226,'midpelvic circumferences',' m|mi|id|dp|pe|el|lv|vi|ic|c | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nc|ce|es|s','midp','MTPLFKSRKMFRNSS','idpe','ence','midpelvic'),
 (228227,'midpelvic contraction',' m|mi|id|dp|pe|el|lv|vi|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','midp','MTPLFKKNTRKXN','idpe','ctio','midpelvic'),
 (228228,'midpelvic contractions',' m|mi|id|dp|pe|el|lv|vi|ic|c | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','midp','MTPLFKKNTRKXNS','idpe','tion','midpelvic'),
 (228229,'midpelvic deliveries',' m|mi|id|dp|pe|el|lv|vi|ic|c | d|de|el|li|iv|ve|er|ri|ie|es|s','midp','MTPLFKTLFRS','idpe','erie','midpelvic'),
 (228230,'midpelvic delivery',' m|mi|id|dp|pe|el|lv|vi|ic|c | d|de|el|li|iv|ve|er|ry|y','midp','MTPLFKTLFR','idpe','iver','midpelvic'),
 (228231,'midpelvic dose',' m|mi|id|dp|pe|el|lv|vi|ic|c | d|do|os|se|e','midp','MTPLFKTS','idpe',' dos','midpelvic'),
 (228232,'midpelvic doses',' m|mi|id|dp|pe|el|lv|vi|ic|c | d|do|os|se|es|s','midp','MTPLFKTSS','idpe','dose','midpelvic');
INSERT INTO `m_spelling_dictionary` VALUES  (228233,'midperipheral',' m|mi|id|dp|pe|er|ri|ip|ph|he|er|ra|al|l','midp','MTPRFRL','idpe','hera','midperiphe'),
 (228234,'midperipheries',' m|mi|id|dp|pe|er|ri|ip|ph|he|er|ri|ie|es|s','midp','MTPRFRS','idpe','erie','midperiphe'),
 (228235,'midperiphery',' m|mi|id|dp|pe|er|ri|ip|ph|he|er|ry|y','midp','MTPRFR','idpe','pher','midperiphe'),
 (228236,'midpharyngeal',' m|mi|id|dp|ph|ha|ar|ry|yn|ng|ge|ea|al|l','midp','MTFRNJL','idph','ngea','midpharyng'),
 (228237,'midpiece',' m|mi|id|dp|pi|ie|ec|ce|e','midp','MTPS','idpi','piec','midpiece'),
 (228238,'midpieces',' m|mi|id|dp|pi|ie|ec|ce|es|s','midp','MTPSS','idpi','iece','midpieces'),
 (228239,'midplane',' m|mi|id|dp|pl|la|an|ne|e','midp','MTPLN','idpl','plan','midplane'),
 (228240,'midplanes',' m|mi|id|dp|pl|la|an|ne|es|s','midp','MTPLNS','idpl','lane','midplanes'),
 (228241,'midpoint',' m|mi|id|dp|po|oi|in|nt|t','midp','MTPNT','idpo','poin','midpoint'),
 (228242,'midpoints',' m|mi|id|dp|po|oi|in|nt|ts|s','midp','MTPNTS','idpo','oint','midpoints'),
 (228243,'midportion',' m|mi|id|dp|po|or|rt|ti|io|on|n','midp','MTPRXN','idpo','rtio','midportion');
INSERT INTO `m_spelling_dictionary` VALUES  (228244,'midportions',' m|mi|id|dp|po|or|rt|ti|io|on|ns|s','midp','MTPRXNS','idpo','tion','midportion'),
 (228245,'midpregnancies',' m|mi|id|dp|pr|re|eg|gn|na|an|nc|ci|ie|es|s','midp','MTPRKNNSS','idpr','ncie','midpregnan'),
 (228246,'midpregnancy',' m|mi|id|dp|pr|re|eg|gn|na|an|nc|cy|y','midp','MTPRKNNS','idpr','nanc','midpregnan'),
 (228247,'midpregnant',' m|mi|id|dp|pr|re|eg|gn|na|an|nt|t','midp','MTPRKNNT','idpr','gnan','midpregnan'),
 (228248,'midrange',' m|mi|id|dr|ra|an|ng|ge|e','midr','MTRNJ','idra','rang','midrange'),
 (228249,'midranges',' m|mi|id|dr|ra|an|ng|ge|es|s','midr','MTRNJS','idra','ange','midranges'),
 (228250,'midregion',' m|mi|id|dr|re|eg|gi|io|on|n','midr','MTRJN','idre','egio','midregion'),
 (228251,'midregions',' m|mi|id|dr|re|eg|gi|io|on|ns|s','midr','MTRJNS','idre','gion','midregions'),
 (228252,'midrib',' m|mi|id|dr|ri|ib|b','midr','MTRB','idri','idri','midrib'),
 (228253,'midribs',' m|mi|id|dr|ri|ib|bs|s','midr','MTRBS','idri','drib','midribs'),
 (228254,'midrid',' m|mi|id|dr|ri|id|d','midr','MTRT','idri','idri','midrid');
INSERT INTO `m_spelling_dictionary` VALUES  (228255,'midriff',' m|mi|id|dr|ri|if|ff|f','midr','MTRF','idri','drif','midriff'),
 (228256,'midriffs',' m|mi|id|dr|ri|if|ff|fs|s','midr','MTRFS','idri','riff','midriffs'),
 (228257,'midrin',' m|mi|id|dr|ri|in|n','midr','MTRN','idri','idri','midrin'),
 (228258,'mids',' m|mi|id|ds|s','mids','MTS','ids','mids','mids'),
 (228259,'midsagittal',' m|mi|id|ds|sa|ag|gi|it|tt|ta|al|l','mids','MTSJTL','idsa','itta','midsagitta'),
 (228260,'midsection',' m|mi|id|ds|se|ec|ct|ti|io|on|n','mids','MTSKXN','idse','ctio','midsection'),
 (228261,'midsections',' m|mi|id|ds|se|ec|ct|ti|io|on|ns|s','mids','MTSKXNS','idse','tion','midsection'),
 (228262,'midseptal',' m|mi|id|ds|se|ep|pt|ta|al|l','mids','MTSPTL','idse','epta','midseptal'),
 (228263,'midshaft',' m|mi|id|ds|sh|ha|af|ft|t','mids','MTXFT','idsh','shaf','midshaft'),
 (228264,'midshafts',' m|mi|id|ds|sh|ha|af|ft|ts|s','mids','MTXFTS','idsh','haft','midshafts'),
 (228265,'midshipman',' m|mi|id|ds|sh|hi|ip|pm|ma|an|n','mids','MTXPMN','idsh','ipma','midshipman'),
 (228266,'midsize',' m|mi|id|ds|si|iz|ze|e','mids','MTSS','idsi','dsiz','midsize');
INSERT INTO `m_spelling_dictionary` VALUES  (228267,'midsized',' m|mi|id|ds|si|iz|ze|ed|d','mids','MTSST','idsi','size','midsized'),
 (228268,'midspectral',' m|mi|id|ds|sp|pe|ec|ct|tr|ra|al|l','mids','MTSPKTRL','idsp','ctra','midspectra'),
 (228269,'midsporulation',' m|mi|id|ds|sp|po|or|ru|ul|la|at|ti|io|on|n','mids','MTSPRLXN','idsp','atio','midsporula'),
 (228270,'midst',' m|mi|id|ds|st|t','mids','MTST','idst','mids','midst'),
 (228271,'midstage',' m|mi|id|ds|st|ta|ag|ge|e','mids','MTSTJ','idst','stag','midstage'),
 (228272,'midsternal line',' m|mi|id|ds|st|te|er|rn|na|al|l | l|li|in|ne|e','mids','MTSTRNLLN','idst',' lin','midsternal'),
 (228273,'midsternal lines',' m|mi|id|ds|st|te|er|rn|na|al|l | l|li|in|ne|es|s','mids','MTSTRNLLNS','idst','line','midsternal'),
 (228274,'midstream',' m|mi|id|ds|st|tr|re|ea|am|m','mids','MTSTRM','idst','trea','midstream'),
 (228275,'midstromal',' m|mi|id|ds|st|tr|ro|om|ma|al|l','mids','MTSTRML','idst','roma','midstromal'),
 (228276,'midsummer',' m|mi|id|ds|su|um|mm|me|er|r','mids','MTSMR','idsu','umme','midsummer'),
 (228277,'midsystole',' m|mi|id|ds|sy|ys|st|to|ol|le|e','mids','MTSSTL','idsy','stol','midsystole');
INSERT INTO `m_spelling_dictionary` VALUES  (228278,'midsystolic',' m|mi|id|ds|sy|ys|st|to|ol|li|ic|c','mids','MTSSTLK','idsy','toli','midsystoli'),
 (228279,'midsystolically',' m|mi|id|ds|sy|ys|st|to|ol|li|ic|ca|al|ll|ly|y','mids','MTSSTLKL','idsy','call','midsystoli'),
 (228280,'midtarsal',' m|mi|id|dt|ta|ar|rs|sa|al|l','midt','MTTRSL','idta','arsa','midtarsal'),
 (228281,'midterm',' m|mi|id|dt|te|er|rm|m','midt','MTTRM','idte','dter','midterm'),
 (228282,'midterms',' m|mi|id|dt|te|er|rm|ms|s','midt','MTTRMS','idte','term','midterms'),
 (228283,'midthigh',' m|mi|id|dt|th|hi|ig|gh|h','midt','MT0F','idth','thig','midthigh'),
 (228284,'midthighs',' m|mi|id|dt|th|hi|ig|gh|hs|s','midt','MT0FS','idth','high','midthighs'),
 (228285,'midthoracic',' m|mi|id|dt|th|ho|or|ra|ac|ci|ic|c','midt','MT0RSK','idth','raci','midthoraci'),
 (228286,'midtibial',' m|mi|id|dt|ti|ib|bi|ia|al|l','midt','MTTBL','idti','ibia','midtibial'),
 (228287,'midtracheal',' m|mi|id|dt|tr|ra|ac|ch|he|ea|al|l','midt','MTTRXL','idtr','chea','midtrachea'),
 (228288,'midtrimester',' m|mi|id|dt|tr|ri|im|me|es|st|te|er|r','midt','MTTRMSTR','idtr','este','midtrimest');
INSERT INTO `m_spelling_dictionary` VALUES  (228289,'midtrimesters',' m|mi|id|dt|tr|ri|im|me|es|st|te|er|rs|s','midt','MTTRMSTRS','idtr','ster','midtrimest'),
 (228290,'midureteral',' m|mi|id|du|ur|re|et|te|er|ra|al|l','midu','MTRTRL','idur','tera','miduretera'),
 (228291,'midventricular',' m|mi|id|dv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','midv','MTFNTRKLR','idve','cula','midventric'),
 (228292,'midwall',' m|mi|id|dw|wa|al|ll|l','midw','MTWL','idwa','dwal','midwall'),
 (228293,'midwalls',' m|mi|id|dw|wa|al|ll|ls|s','midw','MTWLS','idwa','wall','midwalls'),
 (228294,'midway',' m|mi|id|dw|wa|ay|y','midw','MTW','idwa','idwa','midway'),
 (228295,'midweek',' m|mi|id|dw|we|ee|ek|k','midw','MTWK','idwe','dwee','midweek'),
 (228296,'Midwest',' M|Mi|id|dw|we|es|st|t','Midw','MTWST','idwe','dwes','Midwest'),
 (228297,'Midwestern',' M|Mi|id|dw|we|es|st|te|er|rn|n','Midw','MTWSTRN','idwe','ster','Midwestern'),
 (228298,'midwife',' m|mi|id|dw|wi|if|fe|e','midw','MTWF','idwi','dwif','midwife'),
 (228299,'Midwife Teacher\'s Diploma','','','',NULL,NULL,''),
 (228300,'Midwife Teacher\'s Diplomas','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (228301,'midwifery',' m|mi|id|dw|wi|if|fe|er|ry|y','midw','MTWFR','idwi','ifer','midwifery'),
 (228302,'midwinter',' m|mi|id|dw|wi|in|nt|te|er|r','midw','MTWNTR','idwi','inte','midwinter'),
 (228303,'midwinters',' m|mi|id|dw|wi|in|nt|te|er|rs|s','midw','MTWNTRS','idwi','nter','midwinters'),
 (228304,'midyear',' m|mi|id|dy|ye|ea|ar|r','midy','MTYR','idye','dyea','midyear'),
 (228305,'midzonal',' m|mi|id|dz|zo|on|na|al|l','midz','MTSNL','idzo','zona','midzonal'),
 (228306,'midzone',' m|mi|id|dz|zo|on|ne|e','midz','MTSN','idzo','dzon','midzone'),
 (228307,'midzones',' m|mi|id|dz|zo|on|ne|es|s','midz','MTSNS','idzo','zone','midzones'),
 (228308,'Mien',' M|Mi|ie|en|n','Mien','MN','ien','Mien','Mien'),
 (228309,'Miescher',' M|Mi|ie|es|sc|ch|he|er|r','Mies','MSXR','iesc','sche','Miescher'),
 (228310,'Miescher syndrome',' M|Mi|ie|es|sc|ch|he|er|r | s|sy|yn|nd|dr|ro|om|me|e','Mies','MSXRSNTRM','iesc','drom','Miescher s'),
 (228311,'Miescher\'s cheilitides','','','',NULL,NULL,''),
 (228312,'Miescher\'s cheilitis','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (228313,'Miescher\'s chelitides','','','',NULL,NULL,''),
 (228314,'Miescher\'s chelitis','','','',NULL,NULL,''),
 (228315,'Miescher\'s chilitides','','','',NULL,NULL,''),
 (228316,'Miescher\'s chilitis','','','',NULL,NULL,''),
 (228317,'Miescher\'s disease','','','',NULL,NULL,''),
 (228318,'Miescher\'s diseases','','','',NULL,NULL,''),
 (228319,'Miescher\'s elastoma','','','',NULL,NULL,''),
 (228320,'Miescher\'s elastomas','','','',NULL,NULL,''),
 (228321,'Miescher\'s elastomata','','','',NULL,NULL,''),
 (228322,'Miescher\'s granuloma','','','',NULL,NULL,''),
 (228323,'Miescher\'s granulomas','','','',NULL,NULL,''),
 (228324,'Miescher\'s granulomata','','','',NULL,NULL,''),
 (228325,'Miescher\'s naevi','','','',NULL,NULL,''),
 (228326,'Miescher\'s naevus','','','',NULL,NULL,''),
 (228327,'Miescher\'s nevi','','','',NULL,NULL,''),
 (228328,'Miescher\'s nevus','','','',NULL,NULL,''),
 (228329,'Miescher\'s syndrome','','','',NULL,NULL,''),
 (228330,'Mieschers',' M|Mi|ie|es|sc|ch|he|er|rs|s','Mies','MSXRS','iesc','cher','Mieschers'),
 (228331,'MIF',' M|MI|IF|F','MIF','MF','IF','MIF','MIF');
INSERT INTO `m_spelling_dictionary` VALUES  (228332,'MIF test',' M|MI|IF|F | t|te|es|st|t','MIF','MFTST','IF t',' tes','MIF test'),
 (228333,'MIF tests',' M|MI|IF|F | t|te|es|st|ts|s','MIF','MFTSTS','IF t','test','MIF tests'),
 (228334,'MIF\'s','','','',NULL,NULL,''),
 (228335,'mifentidine',' m|mi|if|fe|en|nt|ti|id|di|in|ne|e','mife','MFNTTN','ifen','idin','mifentidin'),
 (228336,'mifepristone',' m|mi|if|fe|ep|pr|ri|is|st|to|on|ne|e','mife','MFPRSTN','ifep','ston','mifepristo'),
 (228337,'mifepristone methochloride',' m|mi|if|fe|ep|pr|ri|is|st|to|on|ne|e | m|me|et|th|ho|oc|ch|hl|lo|or|ri|id|de|e','mife','MFPRSTNM0XLRT','ifep','orid','mifepristo'),
 (228338,'mifepristones',' m|mi|if|fe|ep|pr|ri|is|st|to|on|ne|es|s','mife','MFPRSTNS','ifep','tone','mifepristo'),
 (228339,'miffed',' m|mi|if|ff|fe|ed|d','miff','MFT','iffe','iffe','miffed'),
 (228340,'MIFs',' M|MI|IF|Fs|s','MIFs','MFS','IFs','MIFs','MIFs'),
 (228341,'mifurol',' m|mi|if|fu|ur|ro|ol|l','mifu','MFRL','ifur','furo','mifurol'),
 (228342,'mig',' m|mi|ig|g','mig','MK','ig','mig','mig');
INSERT INTO `m_spelling_dictionary` VALUES  (228343,'MIg\'s','','','',NULL,NULL,''),
 (228344,'migen',' m|mi|ig|ge|en|n','mige','MJN','igen','mige','migen'),
 (228345,'migg',' m|mi|ig|gg|g','migg','MK','igg','migg','migg'),
 (228346,'miggs',' m|mi|ig|gg|gs|s','migg','MKS','iggs','migg','miggs'),
 (228347,'might',' m|mi|ig|gh|ht|t','migh','MFT','ight','migh','might'),
 (228348,'mightier',' m|mi|ig|gh|ht|ti|ie|er|r','migh','MFTR','ight','htie','mightier'),
 (228349,'mightiest',' m|mi|ig|gh|ht|ti|ie|es|st|t','migh','MFTST','ight','ties','mightiest'),
 (228350,'mightn\'t','','','',NULL,NULL,''),
 (228351,'mighty',' m|mi|ig|gh|ht|ty|y','migh','MFT','ight','ight','mighty'),
 (228352,'migillin',' m|mi|ig|gi|il|ll|li|in|n','migi','MJLN','igil','illi','migillin'),
 (228353,'miglitol',' m|mi|ig|gl|li|it|to|ol|l','migl','MKLTL','igli','lito','miglitol'),
 (228354,'migmatoxin',' m|mi|ig|gm|ma|at|to|ox|xi|in|n','migm','MKMTKSN','igma','toxi','migmatoxin'),
 (228355,'migmatoxins',' m|mi|ig|gm|ma|at|to|ox|xi|in|ns|s','migm','MKMTKSNS','igma','oxin','migmatoxin'),
 (228356,'mignon',' m|mi|ig|gn|no|on|n','mign','MKNN','igno','igno','mignon');
INSERT INTO `m_spelling_dictionary` VALUES  (228357,'Mignon\'s eosinophilic granuloma','','','',NULL,NULL,''),
 (228358,'Mignon\'s eosinophilic granulomas','','','',NULL,NULL,''),
 (228359,'Mignon\'s eosinophilic granulomata','','','',NULL,NULL,''),
 (228360,'mignons',' m|mi|ig|gn|no|on|ns|s','mign','MKNNS','igno','gnon','mignons'),
 (228361,'migraine',' m|mi|ig|gr|ra|ai|in|ne|e','migr','MKRN','igra','rain','migraine'),
 (228362,'migraine headache',' m|mi|ig|gr|ra|ai|in|ne|e | h|he|ea|ad|da|ac|ch|he|e','migr','MKRNHTX','igra','dach','migraine h'),
 (228363,'migraine headaches',' m|mi|ig|gr|ra|ai|in|ne|e | h|he|ea|ad|da|ac|ch|he|es|s','migr','MKRNHTXS','igra','ache','migraine h'),
 (228364,'migraines',' m|mi|ig|gr|ra|ai|in|ne|es|s','migr','MKRNS','igra','aine','migraines'),
 (228365,'migraineur',' m|mi|ig|gr|ra|ai|in|ne|eu|ur|r','migr','MKRNR','igra','ineu','migraineur'),
 (228366,'migraineurs',' m|mi|ig|gr|ra|ai|in|ne|eu|ur|rs|s','migr','MKRNRS','igra','neur','migraineur'),
 (228367,'migrainoid',' m|mi|ig|gr|ra|ai|in|no|oi|id|d','migr','MKRNT','igra','inoi','migrainoid'),
 (228368,'migrainous',' m|mi|ig|gr|ra|ai|in|no|ou|us|s','migr','MKRNS','igra','inou','migrainous');
INSERT INTO `m_spelling_dictionary` VALUES  (228369,'migrainous neuralgia',' m|mi|ig|gr|ra|ai|in|no|ou|us|s | n|ne|eu|ur|ra|al|lg|gi|ia|a','migr','MKRNSNRLJ','igra','algi','migrainous'),
 (228370,'migral',' m|mi|ig|gr|ra|al|l','migr','MKRL','igra','igra','migral'),
 (228371,'migraleve',' m|mi|ig|gr|ra|al|le|ev|ve|e','migr','MKRLF','igra','alev','migraleve'),
 (228372,'migrancy',' m|mi|ig|gr|ra|an|nc|cy|y','migr','MKRNS','igra','ranc','migrancy'),
 (228373,'migrant',' m|mi|ig|gr|ra|an|nt|t','migr','MKRNT','igra','gran','migrant'),
 (228374,'migrants',' m|mi|ig|gr|ra|an|nt|ts|s','migr','MKRNTS','igra','rant','migrants'),
 (228375,'migrastatin',' m|mi|ig|gr|ra|as|st|ta|at|ti|in|n','migr','MKRSTTN','igra','tati','migrastati'),
 (228376,'migrate',' m|mi|ig|gr|ra|at|te|e','migr','MKRT','igra','grat','migrate'),
 (228377,'migrated',' m|mi|ig|gr|ra|at|te|ed|d','migr','MKRTT','igra','rate','migrated'),
 (228378,'migrates',' m|mi|ig|gr|ra|at|te|es|s','migr','MKRTS','igra','rate','migrates'),
 (228379,'migrating',' m|mi|ig|gr|ra|at|ti|in|ng|g','migr','MKRTNK','igra','atin','migrating'),
 (228380,'migrating abscess',' m|mi|ig|gr|ra|at|ti|in|ng|g | a|ab|bs|sc|ce|es|ss|s','migr','MKRTNKBSS','igra','sces','migrating');
INSERT INTO `m_spelling_dictionary` VALUES  (228381,'migrating cheilitides',' m|mi|ig|gr|ra|at|ti|in|ng|g | c|ch|he|ei|il|li|it|ti|id|de|es|s','migr','MKRTNKXLTTS','igra','tide','migrating'),
 (228382,'migrating cheilitis',' m|mi|ig|gr|ra|at|ti|in|ng|g | c|ch|he|ei|il|li|it|ti|is|s','migr','MKRTNKXLTS','igra','liti','migrating'),
 (228383,'migrating myoelectric complex',' m|mi|ig|gr|ra|at|ti|in|ng|g | m|my|yo|oe|el|le|ec|ct|tr|ri|ic|c | c|co|om|mp|pl|le|ex|x','migr','MKRTNKMYLKTRKKMPLKS','igra','mple','migrating'),
 (228384,'migrating myoelectric complexes',' m|mi|ig|gr|ra|at|ti|in|ng|g | m|my|yo|oe|el|le|ec|ct|tr|ri|ic|c | c|co|om|mp|pl|le|ex|xe|es|s','migr','MKRTNKMYLKTRKKMPLKSS','igra','lexe','migrating'),
 (228385,'migrating neuritides',' m|mi|ig|gr|ra|at|ti|in|ng|g | n|ne|eu|ur|ri|it|ti|id|de|es|s','migr','MKRTNKNRTTS','igra','tide','migrating'),
 (228386,'migrating neuritis',' m|mi|ig|gr|ra|at|ti|in|ng|g | n|ne|eu|ur|ri|it|ti|is|s','migr','MKRTNKNRTS','igra','riti','migrating'),
 (228387,'migrating phlebitides',' m|mi|ig|gr|ra|at|ti|in|ng|g | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','migr','MKRTNKFLBTTS','igra','tide','migrating');
INSERT INTO `m_spelling_dictionary` VALUES  (228388,'migrating phlebitis',' m|mi|ig|gr|ra|at|ti|in|ng|g | p|ph|hl|le|eb|bi|it|ti|is|s','migr','MKRTNKFLBTS','igra','biti','migrating'),
 (228389,'migration',' m|mi|ig|gr|ra|at|ti|io|on|n','migr','MKRXN','igra','atio','migration'),
 (228390,'migration inhibiting factor',' m|mi|ig|gr|ra|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','migr','MKRXNNHBTNKFKTR','igra','acto','migration'),
 (228391,'migration inhibitory factor',' m|mi|ig|gr|ra|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r','migr','MKRXNNHBTRFKTR','igra','acto','migration'),
 (228392,'migration inhibitory factor test',' m|mi|ig|gr|ra|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r | t|te|es|st|t','migr','MKRXNNHBTRFKTRTST','igra',' tes','migration'),
 (228393,'migration inhibitory factor tests',' m|mi|ig|gr|ra|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|r | t|te|es|st|ts|s','migr','MKRXNNHBTRFKTRTSTS','igra','test','migration'),
 (228394,'migration inhibitory factors',' m|mi|ig|gr|ra|at|ti|io|on|n | i|in|nh|hi|ib|bi|it|to|or|ry|y | f|fa|ac|ct|to|or|rs|s','migr','MKRXNNHBTRFKTRS','igra','ctor','migration');
INSERT INTO `m_spelling_dictionary` VALUES  (228395,'migration percentage',' m|mi|ig|gr|ra|at|ti|io|on|n | p|pe|er|rc|ce|en|nt|ta|ag|ge|e','migr','MKRXNPRSNTJ','igra','ntag','migration'),
 (228396,'migration percentages',' m|mi|ig|gr|ra|at|ti|io|on|n | p|pe|er|rc|ce|en|nt|ta|ag|ge|es|s','migr','MKRXNPRSNTJS','igra','tage','migration'),
 (228397,'migration-inhibiting factor',' m|mi|ig|gr|ra|at|ti|io|on|n-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','migr','MKRXNNHBTNKFKTR','igra','acto','migration-'),
 (228398,'migrational',' m|mi|ig|gr|ra|at|ti|io|on|na|al|l','migr','MKRXNL','igra','iona','migrationa'),
 (228399,'migrations',' m|mi|ig|gr|ra|at|ti|io|on|ns|s','migr','MKRXNS','igra','tion','migrations'),
 (228400,'migratory',' m|mi|ig|gr|ra|at|to|or|ry|y','migr','MKRTR','igra','ator','migratory'),
 (228401,'migratory edema',' m|mi|ig|gr|ra|at|to|or|ry|y | e|ed|de|em|ma|a','migr','MKRTRTM','igra','edem','migratory'),
 (228402,'migratory pneumonia',' m|mi|ig|gr|ra|at|to|or|ry|y | p|pn|ne|eu|um|mo|on|ni|ia|a','migr','MKRTRPNMN','igra','moni','migratory'),
 (228403,'migratory poly-arthritides',' m|mi|ig|gr|ra|at|to|or|ry|y | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','migr','MKRTRPLR0RTTS','igra','tide','migratory');
INSERT INTO `m_spelling_dictionary` VALUES  (228404,'migratory poly-arthritis',' m|mi|ig|gr|ra|at|to|or|ry|y | p|po|ol|ly|y-|-a|ar|rt|th|hr|ri|it|ti|is|s','migr','MKRTRPLR0RTS','igra','riti','migratory'),
 (228405,'migratory polyarthritides',' m|mi|ig|gr|ra|at|to|or|ry|y | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','migr','MKRTRPLYR0RTTS','igra','tide','migratory'),
 (228406,'migratory polyarthritis',' m|mi|ig|gr|ra|at|to|or|ry|y | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','migr','MKRTRPLYR0RTS','igra','riti','migratory'),
 (228407,'migratory-inhibiting factor',' m|mi|ig|gr|ra|at|to|or|ry|y-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','migr','MKRTRNHBTNKFKTR','igra','acto','migratory-'),
 (228408,'migratory-inhibiting factors',' m|mi|ig|gr|ra|at|to|or|ry|y-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','migr','MKRTRNHBTNKFKTRS','igra','ctor','migratory-'),
 (228409,'migravess',' m|mi|ig|gr|ra|av|ve|es|ss|s','migr','MKRFS','igra','aves','migravess'),
 (228410,'migrenon',' m|mi|ig|gr|re|en|no|on|n','migr','MKRNN','igre','reno','migrenon'),
 (228411,'migril',' m|mi|ig|gr|ri|il|l','migr','MKRL','igri','igri','migril');
INSERT INTO `m_spelling_dictionary` VALUES  (228412,'migs',' m|mi|ig|gs|s','migs','MKS','igs','migs','migs'),
 (228413,'Miguel',' M|Mi|ig|gu|ue|el|l','Migu','MKL','igue','igue','Miguel'),
 (228414,'Miguels',' M|Mi|ig|gu|ue|el|ls|s','Migu','MKLS','igue','guel','Miguels'),
 (228415,'migugen',' m|mi|ig|gu|ug|ge|en|n','migu','MKJN','igug','guge','migugen'),
 (228416,'MIHC',' M|MI|IH|HC|C','MIHC','MK','IHC','MIHC','MIHC'),
 (228417,'Mikado',' M|Mi|ik|ka|ad|do|o','Mika','MKT','ikad','ikad','Mikado'),
 (228418,'Mikado pheasant',' M|Mi|ik|ka|ad|do|o | p|ph|he|ea|as|sa|an|nt|t','Mika','MKTFSNT','ikad','asan','Mikado phe'),
 (228419,'Mikado pheasants',' M|Mi|ik|ka|ad|do|o | p|ph|he|ea|as|sa|an|nt|ts|s','Mika','MKTFSNTS','ikad','sant','Mikado phe'),
 (228420,'Mikados',' M|Mi|ik|ka|ad|do|os|s','Mika','MKTS','ikad','kado','Mikados'),
 (228421,'mikamycin',' m|mi|ik|ka|am|my|yc|ci|in|n','mika','MKMSN','ikam','myci','mikamycin'),
 (228422,'mikamycins',' m|mi|ik|ka|am|my|yc|ci|in|ns|s','mika','MKMSNS','ikam','ycin','mikamycins'),
 (228423,'Mikania',' M|Mi|ik|ka|an|ni|ia|a','Mika','MKN','ikan','kani','Mikania');
INSERT INTO `m_spelling_dictionary` VALUES  (228424,'Mikania cordata',' M|Mi|ik|ka|an|ni|ia|a | c|co|or|rd|da|at|ta|a','Mika','MKNKRTT','ikan','rdat','Mikania co'),
 (228425,'Mikania cordifolia',' M|Mi|ik|ka|an|ni|ia|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Mika','MKNKRTFL','ikan','foli','Mikania co'),
 (228426,'Mikania glomerata',' M|Mi|ik|ka|an|ni|ia|a | g|gl|lo|om|me|er|ra|at|ta|a','Mika','MKNKLMRT','ikan','erat','Mikania gl'),
 (228427,'Mikania guaco',' M|Mi|ik|ka|an|ni|ia|a | g|gu|ua|ac|co|o','Mika','MKNKK','ikan','guac','Mikania gu'),
 (228428,'Mikania hirsutissima',' M|Mi|ik|ka|an|ni|ia|a | h|hi|ir|rs|su|ut|ti|is|ss|si|im|ma|a','Mika','MKNHRSTSM','ikan','ssim','Mikania hi'),
 (228429,'Mikania laevigata',' M|Mi|ik|ka|an|ni|ia|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Mika','MKNLFKT','ikan','igat','Mikania la'),
 (228430,'Mikania micrantha',' M|Mi|ik|ka|an|ni|ia|a | m|mi|ic|cr|ra|an|nt|th|ha|a','Mika','MKNMKRN0','ikan','anth','Mikania mi'),
 (228431,'Mikania minima',' M|Mi|ik|ka|an|ni|ia|a | m|mi|in|ni|im|ma|a','Mika','MKNMNM','ikan','inim','Mikania mi'),
 (228432,'Mikania obtusata',' M|Mi|ik|ka|an|ni|ia|a | o|ob|bt|tu|us|sa|at|ta|a','Mika','MKNBTST','ikan','usat','Mikania ob');
INSERT INTO `m_spelling_dictionary` VALUES  (228433,'Mikania scandens',' M|Mi|ik|ka|an|ni|ia|a | s|sc|ca|an|nd|de|en|ns|s','Mika','MKNSKNTNS','ikan','nden','Mikania sc'),
 (228434,'mikimopine',' m|mi|ik|ki|im|mo|op|pi|in|ne|e','miki','MKMPN','ikim','opin','mikimopine'),
 (228435,'Mikulicz',' M|Mi|ik|ku|ul|li|ic|cz|z','Miku','MKLKS','ikul','ulic','Mikulicz'),
 (228436,'Mikulicz\'s aphthae','','','',NULL,NULL,''),
 (228437,'Mikulicz\'s disease','','','',NULL,NULL,''),
 (228438,'Mikulicz\'s diseases','','','',NULL,NULL,''),
 (228439,'Mikulicz\'s syndrome','','','',NULL,NULL,''),
 (228440,'Mikuliczes',' M|Mi|ik|ku|ul|li|ic|cz|ze|es|s','Miku','MKLKSS','ikul','icze','Mikuliczes'),
 (228441,'mil',' m|mi|il|l','mil','ML','il','mil','mil'),
 (228442,'MIL\'s','','','',NULL,NULL,''),
 (228443,'mil.',' m|mi|il|l.|.','mil.','ML','il.','mil.','mil.'),
 (228444,'milacemide',' m|mi|il|la|ac|ce|em|mi|id|de|e','mila','MLSMT','ilac','emid','milacemide'),
 (228445,'Milan',' M|Mi|il|la|an|n','Mila','MLN','ilan','Mila','Milan'),
 (228446,'Milano',' M|Mi|il|la|an|no|o','Mila','MLN','ilan','ilan','Milano');
INSERT INTO `m_spelling_dictionary` VALUES  (228447,'Milbam',' M|Mi|il|lb|ba|am|m','Milb','MLBM','ilba','ilba','Milbam'),
 (228448,'milbemycin',' m|mi|il|lb|be|em|my|yc|ci|in|n','milb','MLBMSN','ilbe','myci','milbemycin'),
 (228449,'milbemycins',' m|mi|il|lb|be|em|my|yc|ci|in|ns|s','milb','MLBMSNS','ilbe','ycin','milbemycin'),
 (228450,'milbex',' m|mi|il|lb|be|ex|x','milb','MLBKS','ilbe','ilbe','milbex'),
 (228451,'milch',' m|mi|il|lc|ch|h','milc','MLX','ilch','milc','milch'),
 (228452,'mild',' m|mi|il|ld|d','mild','MLT','ild','mild','mild'),
 (228453,'mild silver protein',' m|mi|il|ld|d | s|si|il|lv|ve|er|r | p|pr|ro|ot|te|ei|in|n','mild','MLTSLFRPRTN','ild','otei','mild silve'),
 (228454,'mild silver proteins',' m|mi|il|ld|d | s|si|il|lv|ve|er|r | p|pr|ro|ot|te|ei|in|ns|s','mild','MLTSLFRPRTNS','ild','tein','mild silve'),
 (228455,'mild to moderate',' m|mi|il|ld|d | t|to|o | m|mo|od|de|er|ra|at|te|e','mild','MLTTMTRT','ild','erat','mild to mo'),
 (228456,'mild-to-moderate',' m|mi|il|ld|d-|-t|to|o-|-m|mo|od|de|er|ra|at|te|e','mild','MLTTMTRT','ild-','erat','mild-to-mo'),
 (228457,'milder',' m|mi|il|ld|de|er|r','mild','MLTR','ilde','ilde','milder');
INSERT INTO `m_spelling_dictionary` VALUES  (228458,'mildest',' m|mi|il|ld|de|es|st|t','mild','MLTST','ilde','ldes','mildest'),
 (228459,'mildew',' m|mi|il|ld|de|ew|w','mild','MLT','ilde','ilde','mildew'),
 (228460,'mildewed',' m|mi|il|ld|de|ew|we|ed|d','mild','MLTWT','ilde','dewe','mildewed'),
 (228461,'mildewing',' m|mi|il|ld|de|ew|wi|in|ng|g','mild','MLTWNK','ilde','ewin','mildewing'),
 (228462,'mildews',' m|mi|il|ld|de|ew|ws|s','mild','MLTS','ilde','ldew','mildews'),
 (228463,'mildex',' m|mi|il|ld|de|ex|x','mild','MLTKS','ilde','ilde','mildex'),
 (228464,'mildiomycin',' m|mi|il|ld|di|io|om|my|yc|ci|in|n','mild','MLTMSN','ildi','myci','mildiomyci'),
 (228465,'mildiomycins',' m|mi|il|ld|di|io|om|my|yc|ci|in|ns|s','mild','MLTMSNS','ildi','ycin','mildiomyci'),
 (228466,'mildly',' m|mi|il|ld|dl|ly|y','mild','MLTL','ildl','ildl','mildly'),
 (228467,'mildness',' m|mi|il|ld|dn|ne|es|ss|s','mild','MLTNS','ildn','dnes','mildness'),
 (228468,'Mildothane',' M|Mi|il|ld|do|ot|th|ha|an|ne|e','Mild','MLT0N','ildo','than','Mildothane'),
 (228469,'mildronat',' m|mi|il|ld|dr|ro|on|na|at|t','mild','MLTRNT','ildr','rona','mildronat');
INSERT INTO `m_spelling_dictionary` VALUES  (228470,'mildronate',' m|mi|il|ld|dr|ro|on|na|at|te|e','mild','MLTRNT','ildr','onat','mildronate'),
 (228471,'mile',' m|mi|il|le|e','mile','ML','ile','mile','mile'),
 (228472,'mileage',' m|mi|il|le|ea|ag|ge|e','mile','MLJ','ilea','leag','mileage'),
 (228473,'mileages',' m|mi|il|le|ea|ag|ge|es|s','mile','MLJS','ilea','eage','mileages'),
 (228474,'milenperone',' m|mi|il|le|en|np|pe|er|ro|on|ne|e','mile','MLNPRN','ilen','eron','milenperon'),
 (228475,'miles',' m|mi|il|le|es|s','mile','MLS','iles','mile','miles'),
 (228476,'Miles operation',' M|Mi|il|le|es|s | o|op|pe|er|ra|at|ti|io|on|n','Mile','MLSPRXN','iles','atio','Miles oper'),
 (228477,'Miles operations',' M|Mi|il|le|es|s | o|op|pe|er|ra|at|ti|io|on|ns|s','Mile','MLSPRXNS','iles','tion','Miles oper'),
 (228478,'miles per gallon',' m|mi|il|le|es|s | p|pe|er|r | g|ga|al|ll|lo|on|n','mile','MLSPRKLN','iles','allo','miles per'),
 (228479,'Miles\' operation','','','',NULL,NULL,''),
 (228480,'Miles\' operations','','','',NULL,NULL,''),
 (228481,'Miles\'s operation','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (228482,'Miles\'s operations','','','',NULL,NULL,''),
 (228483,'milestone',' m|mi|il|le|es|st|to|on|ne|e','mile','MLSTN','iles','ston','milestone'),
 (228484,'milestones',' m|mi|il|le|es|st|to|on|ne|es|s','mile','MLSTNS','iles','tone','milestones'),
 (228485,'Miletus ancon',' M|Mi|il|le|et|tu|us|s | a|an|nc|co|on|n','Mile','MLTSNKN','ilet','anco','Miletus an'),
 (228486,'milgo',' m|mi|il|lg|go|o','milg','MLK','ilgo','milg','milgo'),
 (228487,'milia',' m|mi|il|li|ia|a','mili','ML','ilia','mili','milia'),
 (228488,'miliacin',' m|mi|il|li|ia|ac|ci|in|n','mili','MLSN','ilia','iaci','miliacin'),
 (228489,'Milian',' M|Mi|il|li|ia|an|n','Mili','MLN','ilia','ilia','Milian'),
 (228490,'Milian\'s erythema','','','',NULL,NULL,''),
 (228491,'Milians',' M|Mi|il|li|ia|an|ns|s','Mili','MLNS','ilia','lian','Milians'),
 (228492,'miliaria',' m|mi|il|li|ia|ar|ri|ia|a','mili','MLR','ilia','iari','miliaria'),
 (228493,'miliaria alba',' m|mi|il|li|ia|ar|ri|ia|a | a|al|lb|ba|a','mili','MLRLB','ilia',' alb','miliaria a'),
 (228494,'miliaria crystallina',' m|mi|il|li|ia|ar|ri|ia|a | c|cr|ry|ys|st|ta|al|ll|li|in|na|a','mili','MLRKRSTLN','ilia','llin','miliaria c');
INSERT INTO `m_spelling_dictionary` VALUES  (228495,'miliaria papulosa',' m|mi|il|li|ia|ar|ri|ia|a | p|pa|ap|pu|ul|lo|os|sa|a','mili','MLRPPLS','ilia','ulos','miliaria p'),
 (228496,'miliaria profunda',' m|mi|il|li|ia|ar|ri|ia|a | p|pr|ro|of|fu|un|nd|da|a','mili','MLRPRFNT','ilia','fund','miliaria p'),
 (228497,'miliaria rubra',' m|mi|il|li|ia|ar|ri|ia|a | r|ru|ub|br|ra|a','mili','MLRRBR','ilia','rubr','miliaria r'),
 (228498,'miliary',' m|mi|il|li|ia|ar|ry|y','mili','MLR','ilia','liar','miliary'),
 (228499,'miliary aneurism',' m|mi|il|li|ia|ar|ry|y | a|an|ne|eu|ur|ri|is|sm|m','mili','MLRNRSM','ilia','uris','miliary an'),
 (228500,'miliary aneurisms',' m|mi|il|li|ia|ar|ry|y | a|an|ne|eu|ur|ri|is|sm|ms|s','mili','MLRNRSMS','ilia','rism','miliary an'),
 (228501,'miliary aneurysm',' m|mi|il|li|ia|ar|ry|y | a|an|ne|eu|ur|ry|ys|sm|m','mili','MLRNRSM','ilia','urys','miliary an'),
 (228502,'miliary aneurysms',' m|mi|il|li|ia|ar|ry|y | a|an|ne|eu|ur|ry|ys|sm|ms|s','mili','MLRNRSMS','ilia','rysm','miliary an'),
 (228503,'miliary fever',' m|mi|il|li|ia|ar|ry|y | f|fe|ev|ve|er|r','mili','MLRFFR','ilia','feve','miliary fe');
INSERT INTO `m_spelling_dictionary` VALUES  (228504,'miliary scleroses',' m|mi|il|li|ia|ar|ry|y | s|sc|cl|le|er|ro|os|se|es|s','mili','MLRSKLRSS','ilia','rose','miliary sc'),
 (228505,'miliary sclerosis',' m|mi|il|li|ia|ar|ry|y | s|sc|cl|le|er|ro|os|si|is|s','mili','MLRSKLRSS','ilia','rosi','miliary sc'),
 (228506,'miliary tuberculoses',' m|mi|il|li|ia|ar|ry|y | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','mili','MLRTBRKLSS','ilia','lose','miliary tu'),
 (228507,'miliary tuberculosis',' m|mi|il|li|ia|ar|ry|y | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','mili','MLRTBRKLSS','ilia','losi','miliary tu'),
 (228508,'Milid',' M|Mi|il|li|id|d','Mili','MLT','ilid','Mili','Milid'),
 (228509,'milieu',' m|mi|il|li|ie|eu|u','mili','ML','ilie','ilie','milieu'),
 (228510,'milieu therapies',' m|mi|il|li|ie|eu|u | t|th|he|er|ra|ap|pi|ie|es|s','mili','ML0RPS','ilie','apie','milieu the'),
 (228511,'milieu therapy',' m|mi|il|li|ie|eu|u | t|th|he|er|ra|ap|py|y','mili','ML0RP','ilie','erap','milieu the'),
 (228512,'milieus',' m|mi|il|li|ie|eu|us|s','mili','MLS','ilie','lieu','milieus'),
 (228513,'milipertine',' m|mi|il|li|ip|pe|er|rt|ti|in|ne|e','mili','MLPRTN','ilip','rtin','milipertin');
INSERT INTO `m_spelling_dictionary` VALUES  (228514,'militancy',' m|mi|il|li|it|ta|an|nc|cy|y','mili','MLTNS','ilit','tanc','militancy'),
 (228515,'militant',' m|mi|il|li|it|ta|an|nt|t','mili','MLTNT','ilit','itan','militant'),
 (228516,'militantness',' m|mi|il|li|it|ta|an|nt|tn|ne|es|ss|s','mili','MLTNTNS','ilit','tnes','militantne'),
 (228517,'militants',' m|mi|il|li|it|ta|an|nt|ts|s','mili','MLTNTS','ilit','tant','militants'),
 (228518,'militaries',' m|mi|il|li|it|ta|ar|ri|ie|es|s','mili','MLTRS','ilit','arie','militaries'),
 (228519,'militarise',' m|mi|il|li|it|ta|ar|ri|is|se|e','mili','MLTRS','ilit','aris','militarise'),
 (228520,'militarised',' m|mi|il|li|it|ta|ar|ri|is|se|ed|d','mili','MLTRST','ilit','rise','militarise'),
 (228521,'militarises',' m|mi|il|li|it|ta|ar|ri|is|se|es|s','mili','MLTRSS','ilit','rise','militarise'),
 (228522,'militarising',' m|mi|il|li|it|ta|ar|ri|is|si|in|ng|g','mili','MLTRSNK','ilit','isin','militarisi'),
 (228523,'militarism',' m|mi|il|li|it|ta|ar|ri|is|sm|m','mili','MLTRSM','ilit','aris','militarism'),
 (228524,'militarist',' m|mi|il|li|it|ta|ar|ri|is|st|t','mili','MLTRST','ilit','aris','militarist');
INSERT INTO `m_spelling_dictionary` VALUES  (228525,'militaristic',' m|mi|il|li|it|ta|ar|ri|is|st|ti|ic|c','mili','MLTRSTK','ilit','isti','militarist'),
 (228526,'militarists',' m|mi|il|li|it|ta|ar|ri|is|st|ts|s','mili','MLTRSTS','ilit','rist','militarist'),
 (228527,'militarization',' m|mi|il|li|it|ta|ar|ri|iz|za|at|ti|io|on|n','mili','MLTRSXN','ilit','atio','militariza'),
 (228528,'militarize',' m|mi|il|li|it|ta|ar|ri|iz|ze|e','mili','MLTRS','ilit','ariz','militarize'),
 (228529,'militarized',' m|mi|il|li|it|ta|ar|ri|iz|ze|ed|d','mili','MLTRST','ilit','rize','militarize'),
 (228530,'militarizes',' m|mi|il|li|it|ta|ar|ri|iz|ze|es|s','mili','MLTRSS','ilit','rize','militarize'),
 (228531,'militarizing',' m|mi|il|li|it|ta|ar|ri|iz|zi|in|ng|g','mili','MLTRSNK','ilit','izin','militarizi'),
 (228532,'military',' m|mi|il|li|it|ta|ar|ry|y','mili','MLTR','ilit','itar','military'),
 (228533,'military government',' m|mi|il|li|it|ta|ar|ry|y | g|go|ov|ve|er|rn|nm|me|en|nt|t','mili','MLTRKFRNMNT','ilit','nmen','military g'),
 (228534,'military governments',' m|mi|il|li|it|ta|ar|ry|y | g|go|ov|ve|er|rn|nm|me|en|nt|ts|s','mili','MLTRKFRNMNTS','ilit','ment','military g');
INSERT INTO `m_spelling_dictionary` VALUES  (228535,'military hospital',' m|mi|il|li|it|ta|ar|ry|y | h|ho|os|sp|pi|it|ta|al|l','mili','MLTRHSPTL','ilit','pita','military h'),
 (228536,'military hospitals',' m|mi|il|li|it|ta|ar|ry|y | h|ho|os|sp|pi|it|ta|al|ls|s','mili','MLTRHSPTLS','ilit','ital','military h'),
 (228537,'military law',' m|mi|il|li|it|ta|ar|ry|y | l|la|aw|w','mili','MLTRL','ilit','y la','military l'),
 (228538,'military laws',' m|mi|il|li|it|ta|ar|ry|y | l|la|aw|ws|s','mili','MLTRLS','ilit',' law','military l'),
 (228539,'military macaw',' m|mi|il|li|it|ta|ar|ry|y | m|ma|ac|ca|aw|w','mili','MLTRMK','ilit','maca','military m'),
 (228540,'military macaws',' m|mi|il|li|it|ta|ar|ry|y | m|ma|ac|ca|aw|ws|s','mili','MLTRMKS','ilit','acaw','military m'),
 (228541,'military occupation',' m|mi|il|li|it|ta|ar|ry|y | o|oc|cc|cu|up|pa|at|ti|io|on|n','mili','MLTRKKPXN','ilit','atio','military o'),
 (228542,'military occupations',' m|mi|il|li|it|ta|ar|ry|y | o|oc|cc|cu|up|pa|at|ti|io|on|ns|s','mili','MLTRKKPXNS','ilit','tion','military o'),
 (228543,'Military Police',' M|Mi|il|li|it|ta|ar|ry|y | P|Po|ol|li|ic|ce|e','Mili','MLTRPLS','ilit','olic','Military P');
INSERT INTO `m_spelling_dictionary` VALUES  (228544,'military psychology',' m|mi|il|li|it|ta|ar|ry|y | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','mili','MLTRPSXLJ','ilit','olog','military p'),
 (228545,'military science',' m|mi|il|li|it|ta|ar|ry|y | s|sc|ci|ie|en|nc|ce|e','mili','MLTRSNS','ilit','ienc','military s'),
 (228546,'militate',' m|mi|il|li|it|ta|at|te|e','mili','MLTT','ilit','itat','militate'),
 (228547,'militated',' m|mi|il|li|it|ta|at|te|ed|d','mili','MLTTT','ilit','tate','militated'),
 (228548,'militates',' m|mi|il|li|it|ta|at|te|es|s','mili','MLTTS','ilit','tate','militates'),
 (228549,'militating',' m|mi|il|li|it|ta|at|ti|in|ng|g','mili','MLTTNK','ilit','atin','militating'),
 (228550,'militia',' m|mi|il|li|it|ti|ia|a','mili','MLX','ilit','liti','militia'),
 (228551,'militiaman',' m|mi|il|li|it|ti|ia|am|ma|an|n','mili','MLXMN','ilit','iama','militiaman'),
 (228552,'militias',' m|mi|il|li|it|ti|ia|as|s','mili','MLXS','ilit','itia','militias'),
 (228553,'milium',' m|mi|il|li|iu|um|m','mili','MLM','iliu','iliu','milium'),
 (228554,'milk',' m|mi|il|lk|k','milk','MLK','ilk','milk','milk');
INSERT INTO `m_spelling_dictionary` VALUES  (228555,'milk agent',' m|mi|il|lk|k | a|ag|ge|en|nt|t','milk','MLKJNT','ilk','agen','milk agent'),
 (228556,'milk agents',' m|mi|il|lk|k | a|ag|ge|en|nt|ts|s','milk','MLKJNTS','ilk','gent','milk agent'),
 (228557,'milk alkali syndrome',' m|mi|il|lk|k | a|al|lk|ka|al|li|i | s|sy|yn|nd|dr|ro|om|me|e','milk','MLKLKLSNTRM','ilk','drom','milk alkal'),
 (228558,'milk anemia',' m|mi|il|lk|k | a|an|ne|em|mi|ia|a','milk','MLKNM','ilk','nemi','milk anemi'),
 (228559,'milk cyst',' m|mi|il|lk|k | c|cy|ys|st|t','milk','MLKSST','ilk',' cys','milk cyst'),
 (228560,'milk cysts',' m|mi|il|lk|k | c|cy|ys|st|ts|s','milk','MLKSSTS','ilk','cyst','milk cysts'),
 (228561,'milk ejection',' m|mi|il|lk|k | e|ej|je|ec|ct|ti|io|on|n','milk','MLKJKXN','ilk','ctio','milk eject'),
 (228562,'milk ejections',' m|mi|il|lk|k | e|ej|je|ec|ct|ti|io|on|ns|s','milk','MLKJKXNS','ilk','tion','milk eject'),
 (228563,'milk factor',' m|mi|il|lk|k | f|fa|ac|ct|to|or|r','milk','MLKFKTR','ilk','acto','milk facto'),
 (228564,'milk fat',' m|mi|il|lk|k | f|fa|at|t','milk','MLKFT','ilk','k fa','milk fat');
INSERT INTO `m_spelling_dictionary` VALUES  (228565,'milk fever',' m|mi|il|lk|k | f|fe|ev|ve|er|r','milk','MLKFFR','ilk','feve','milk fever'),
 (228566,'milk fevers',' m|mi|il|lk|k | f|fe|ev|ve|er|rs|s','milk','MLKFFRS','ilk','ever','milk fever'),
 (228567,'milk leg',' m|mi|il|lk|k | l|le|eg|g','milk','MLKLK','ilk','k le','milk leg'),
 (228568,'milk legs',' m|mi|il|lk|k | l|le|eg|gs|s','milk','MLKLKS','ilk',' leg','milk legs'),
 (228569,'milk line',' m|mi|il|lk|k | l|li|in|ne|e','milk','MLKLN','ilk',' lin','milk line'),
 (228570,'milk lines',' m|mi|il|lk|k | l|li|in|ne|es|s','milk','MLKLNS','ilk','line','milk lines'),
 (228571,'milk of magnesia',' m|mi|il|lk|k | o|of|f | m|ma|ag|gn|ne|es|si|ia|a','milk','MLKFMKNX','ilk','nesi','milk of ma'),
 (228572,'milk of sulfur',' m|mi|il|lk|k | o|of|f | s|su|ul|lf|fu|ur|r','milk','MLKFSLFR','ilk','ulfu','milk of su'),
 (228573,'milk replacer',' m|mi|il|lk|k | r|re|ep|pl|la|ac|ce|er|r','milk','MLKRPLSR','ilk','lace','milk repla'),
 (228574,'milk replacers',' m|mi|il|lk|k | r|re|ep|pl|la|ac|ce|er|rs|s','milk','MLKRPLSRS','ilk','acer','milk repla'),
 (228575,'milk ring test',' m|mi|il|lk|k | r|ri|in|ng|g | t|te|es|st|t','milk','MLKRNKTST','ilk',' tes','milk ring');
INSERT INTO `m_spelling_dictionary` VALUES  (228576,'milk ring tests',' m|mi|il|lk|k | r|ri|in|ng|g | t|te|es|st|ts|s','milk','MLKRNKTSTS','ilk','test','milk ring'),
 (228577,'milk shake',' m|mi|il|lk|k | s|sh|ha|ak|ke|e','milk','MLKXK','ilk','shak','milk shake'),
 (228578,'milk shakes',' m|mi|il|lk|k | s|sh|ha|ak|ke|es|s','milk','MLKXKS','ilk','hake','milk shake'),
 (228579,'milk sick',' m|mi|il|lk|k | s|si|ic|ck|k','milk','MLKSK','ilk',' sic','milk sick'),
 (228580,'milk sickness',' m|mi|il|lk|k | s|si|ic|ck|kn|ne|es|ss|s','milk','MLKSKNS','ilk','knes','milk sickn'),
 (228581,'milk spot',' m|mi|il|lk|k | s|sp|po|ot|t','milk','MLKSPT','ilk',' spo','milk spot'),
 (228582,'milk spots',' m|mi|il|lk|k | s|sp|po|ot|ts|s','milk','MLKSPTS','ilk','spot','milk spots'),
 (228583,'milk tooth',' m|mi|il|lk|k | t|to|oo|ot|th|h','milk','MLKT0','ilk','toot','milk tooth'),
 (228584,'milk vein',' m|mi|il|lk|k | v|ve|ei|in|n','milk','MLKFN','ilk',' vei','milk vein'),
 (228585,'milk veins',' m|mi|il|lk|k | v|ve|ei|in|ns|s','milk','MLKFNS','ilk','vein','milk veins'),
 (228586,'milk vetch',' m|mi|il|lk|k | v|ve|et|tc|ch|h','milk','MLKFTX','ilk','vetc','milk vetch');
INSERT INTO `m_spelling_dictionary` VALUES  (228587,'milk vetches',' m|mi|il|lk|k | v|ve|et|tc|ch|he|es|s','milk','MLKFTXS','ilk','tche','milk vetch'),
 (228588,'milk-alkali syndrome',' m|mi|il|lk|k-|-a|al|lk|ka|al|li|i | s|sy|yn|nd|dr|ro|om|me|e','milk','MLKLKLSNTRM','ilk-','drom','milk-alkal'),
 (228589,'milk-ejection',' m|mi|il|lk|k-|-e|ej|je|ec|ct|ti|io|on|n','milk','MLKJKXN','ilk-','ctio','milk-eject'),
 (228590,'milk-ejections',' m|mi|il|lk|k-|-e|ej|je|ec|ct|ti|io|on|ns|s','milk','MLKJKXNS','ilk-','tion','milk-eject'),
 (228591,'milk-fat',' m|mi|il|lk|k-|-f|fa|at|t','milk','MLKFT','ilk-','k-fa','milk-fat'),
 (228592,'milk-leg',' m|mi|il|lk|k-|-l|le|eg|g','milk','MLKLK','ilk-','k-le','milk-leg'),
 (228593,'milk-legs',' m|mi|il|lk|k-|-l|le|eg|gs|s','milk','MLKLKS','ilk-','-leg','milk-legs'),
 (228594,'milk-powder',' m|mi|il|lk|k-|-p|po|ow|wd|de|er|r','milk','MLKPTR','ilk-','owde','milk-powde'),
 (228595,'milk-tooth',' m|mi|il|lk|k-|-t|to|oo|ot|th|h','milk','MLKT0','ilk-','toot','milk-tooth'),
 (228596,'milkbush',' m|mi|il|lk|kb|bu|us|sh|h','milk','MLKBX','ilkb','kbus','milkbush');
INSERT INTO `m_spelling_dictionary` VALUES  (228597,'milkbushes',' m|mi|il|lk|kb|bu|us|sh|he|es|s','milk','MLKBXS','ilkb','ushe','milkbushes'),
 (228598,'milked',' m|mi|il|lk|ke|ed|d','milk','MLKT','ilke','ilke','milked'),
 (228599,'milker',' m|mi|il|lk|ke|er|r','milk','MLKR','ilke','ilke','milker'),
 (228600,'milker\'s node','','','',NULL,NULL,''),
 (228601,'milker\'s node virus','','','',NULL,NULL,''),
 (228602,'milker\'s node viruses','','','',NULL,NULL,''),
 (228603,'milker\'s nodes','','','',NULL,NULL,''),
 (228604,'milker\'s nodule','','','',NULL,NULL,''),
 (228605,'milker\'s nodules','','','',NULL,NULL,''),
 (228606,'milkers',' m|mi|il|lk|ke|er|rs|s','milk','MLKRS','ilke','lker','milkers'),
 (228607,'milkers\' node','','','',NULL,NULL,''),
 (228608,'milkers\' nodes','','','',NULL,NULL,''),
 (228609,'milkfish',' m|mi|il|lk|kf|fi|is|sh|h','milk','MLKFX','ilkf','kfis','milkfish'),
 (228610,'milkfishes',' m|mi|il|lk|kf|fi|is|sh|he|es|s','milk','MLKFXS','ilkf','ishe','milkfishes'),
 (228611,'milkier',' m|mi|il|lk|ki|ie|er|r','milk','MLKR','ilki','lkie','milkier'),
 (228612,'milkiest',' m|mi|il|lk|ki|ie|es|st|t','milk','MLKST','ilki','kies','milkiest');
INSERT INTO `m_spelling_dictionary` VALUES  (228613,'milkiness',' m|mi|il|lk|ki|in|ne|es|ss|s','milk','MLKNS','ilki','ines','milkiness'),
 (228614,'milking',' m|mi|il|lk|ki|in|ng|g','milk','MLKNK','ilki','lkin','milking'),
 (228615,'milkings',' m|mi|il|lk|ki|in|ng|gs|s','milk','MLKNKS','ilki','king','milkings'),
 (228616,'milkmaid',' m|mi|il|lk|km|ma|ai|id|d','milk','MLKMT','ilkm','kmai','milkmaid'),
 (228617,'milkmaids',' m|mi|il|lk|km|ma|ai|id|ds|s','milk','MLKMTS','ilkm','maid','milkmaids'),
 (228618,'milkman',' m|mi|il|lk|km|ma|an|n','milk','MLKMN','ilkm','lkma','milkman'),
 (228619,'milks',' m|mi|il|lk|ks|s','milk','MLKS','ilks','milk','milks'),
 (228620,'milkshake',' m|mi|il|lk|ks|sh|ha|ak|ke|e','milk','MLKXK','ilks','shak','milkshake'),
 (228621,'milkshakes',' m|mi|il|lk|ks|sh|ha|ak|ke|es|s','milk','MLKXKS','ilks','hake','milkshakes'),
 (228622,'milkvetch',' m|mi|il|lk|kv|ve|et|tc|ch|h','milk','MLKFTX','ilkv','vetc','milkvetch'),
 (228623,'milkvetches',' m|mi|il|lk|kv|ve|et|tc|ch|he|es|s','milk','MLKFTXS','ilkv','tche','milkvetche'),
 (228624,'milkweed',' m|mi|il|lk|kw|we|ee|ed|d','milk','MLKWT','ilkw','kwee','milkweed');
INSERT INTO `m_spelling_dictionary` VALUES  (228625,'milkweed bug',' m|mi|il|lk|kw|we|ee|ed|d | b|bu|ug|g','milk','MLKWTBK','ilkw','d bu','milkweed b'),
 (228626,'milkweed bugs',' m|mi|il|lk|kw|we|ee|ed|d | b|bu|ug|gs|s','milk','MLKWTBKS','ilkw',' bug','milkweed b'),
 (228627,'milkweeds',' m|mi|il|lk|kw|we|ee|ed|ds|s','milk','MLKWTS','ilkw','weed','milkweeds'),
 (228628,'milkwort',' m|mi|il|lk|kw|wo|or|rt|t','milk','MLKWRT','ilkw','kwor','milkwort'),
 (228629,'milky',' m|mi|il|lk|ky|y','milk','MLK','ilky','milk','milky'),
 (228630,'milky disease',' m|mi|il|lk|ky|y | d|di|is|se|ea|as|se|e','milk','MLKTSS','ilky','seas','milky dise'),
 (228631,'milky diseases',' m|mi|il|lk|ky|y | d|di|is|se|ea|as|se|es|s','milk','MLKTSSS','ilky','ease','milky dise'),
 (228632,'milky urine',' m|mi|il|lk|ky|y | u|ur|ri|in|ne|e','milk','MLKRN','ilky','urin','milky urin'),
 (228633,'milky-white disease',' m|mi|il|lk|ky|y-|-w|wh|hi|it|te|e | d|di|is|se|ea|as|se|e','milk','MLKHTTSS','ilky','seas','milky-whit'),
 (228634,'milky-white diseases',' m|mi|il|lk|ky|y-|-w|wh|hi|it|te|e | d|di|is|se|ea|as|se|es|s','milk','MLKHTTSSS','ilky','ease','milky-whit');
INSERT INTO `m_spelling_dictionary` VALUES  (228635,'mill',' m|mi|il|ll|l','mill','ML','ill','mill','mill'),
 (228636,'mill fever',' m|mi|il|ll|l | f|fe|ev|ve|er|r','mill','MLFFR','ill','feve','mill fever'),
 (228637,'Milla',' M|Mi|il|ll|la|a','Mill','ML','illa','Mill','Milla'),
 (228638,'Milla biflora',' M|Mi|il|ll|la|a | b|bi|if|fl|lo|or|ra|a','Mill','MLBFLR','illa','flor','Milla bifl'),
 (228639,'Milla magnifica',' M|Mi|il|ll|la|a | m|ma|ag|gn|ni|if|fi|ic|ca|a','Mill','MLMKNFK','illa','ific','Milla magn'),
 (228640,'Millar',' M|Mi|il|ll|la|ar|r','Mill','MLR','illa','illa','Millar'),
 (228641,'Millar\'s asthma','','','',NULL,NULL,''),
 (228642,'Millard',' M|Mi|il|ll|la|ar|rd|d','Mill','MLRT','illa','llar','Millard'),
 (228643,'Millard-Gubler paralyses',' M|Mi|il|ll|la|ar|rd|d-|-G|Gu|ub|bl|le|er|r | p|pa|ar|ra|al|ly|ys|se|es|s','Mill','MLRTKBLRPRLSS','illa','lyse','Millard-Gu'),
 (228644,'Millard-Gubler paralysis',' M|Mi|il|ll|la|ar|rd|d-|-G|Gu|ub|bl|le|er|r | p|pa|ar|ra|al|ly|ys|si|is|s','Mill','MLRTKBLRPRLSS','illa','lysi','Millard-Gu'),
 (228645,'Millard-Gubler syndrome',' M|Mi|il|ll|la|ar|rd|d-|-G|Gu|ub|bl|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Mill','MLRTKBLRSNTRM','illa','drom','Millard-Gu');
INSERT INTO `m_spelling_dictionary` VALUES  (228646,'Millard-Gubler syndromes',' M|Mi|il|ll|la|ar|rd|d-|-G|Gu|ub|bl|le|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Mill','MLRTKBLRSNTRMS','illa','rome','Millard-Gu'),
 (228647,'Millards',' M|Mi|il|ll|la|ar|rd|ds|s','Mill','MLRTS','illa','lard','Millards'),
 (228648,'Millars',' M|Mi|il|ll|la|ar|rs|s','Mill','MLRS','illa','llar','Millars'),
 (228649,'millboard',' m|mi|il|ll|lb|bo|oa|ar|rd|d','mill','MLBRT','illb','boar','millboard'),
 (228650,'milled',' m|mi|il|ll|le|ed|d','mill','MLT','ille','ille','milled'),
 (228651,'milled-in path',' m|mi|il|ll|le|ed|d-|-i|in|n | p|pa|at|th|h','mill','MLTNP0','ille',' pat','milled-in'),
 (228652,'milled-in paths',' m|mi|il|ll|le|ed|d-|-i|in|n | p|pa|at|th|hs|s','mill','MLTNP0S','ille','path','milled-in'),
 (228653,'Millefollii',' M|Mi|il|ll|le|ef|fo|ol|ll|li|ii|i','Mill','MLFL','ille','olli','Millefolli'),
 (228654,'Millefollii herba',' M|Mi|il|ll|le|ef|fo|ol|ll|li|ii|i | h|he|er|rb|ba|a','Mill','MLFLHRB','ille','herb','Millefolli'),
 (228655,'millenary',' m|mi|il|ll|le|en|na|ar|ry|y','mill','MLNR','ille','enar','millenary');
INSERT INTO `m_spelling_dictionary` VALUES  (228656,'millenia',' m|mi|il|ll|le|en|ni|ia|a','mill','MLN','ille','leni','millenia'),
 (228657,'millenium',' m|mi|il|ll|le|en|ni|iu|um|m','mill','MLNM','ille','eniu','millenium'),
 (228658,'milleniums',' m|mi|il|ll|le|en|ni|iu|um|ms|s','mill','MLNMS','ille','nium','milleniums'),
 (228659,'millennia',' m|mi|il|ll|le|en|nn|ni|ia|a','mill','MLN','ille','enni','millennia'),
 (228660,'millennial',' m|mi|il|ll|le|en|nn|ni|ia|al|l','mill','MLNL','ille','nnia','millennial'),
 (228661,'millennium',' m|mi|il|ll|le|en|nn|ni|iu|um|m','mill','MLNM','ille','nniu','millennium'),
 (228662,'millenniums',' m|mi|il|ll|le|en|nn|ni|iu|um|ms|s','mill','MLNMS','ille','nium','millennium'),
 (228663,'Millepora',' M|Mi|il|ll|le|ep|po|or|ra|a','Mill','MLPR','ille','epor','Millepora'),
 (228664,'Millepora dichotoma',' M|Mi|il|ll|le|ep|po|or|ra|a | d|di|ic|ch|ho|ot|to|om|ma|a','Mill','MLPRTXTM','ille','otom','Millepora'),
 (228665,'Millepora exaesa',' M|Mi|il|ll|le|ep|po|or|ra|a | e|ex|xa|ae|es|sa|a','Mill','MLPRKSS','ille','xaes','Millepora'),
 (228666,'Millepora platyphylla',' M|Mi|il|ll|le|ep|po|or|ra|a | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','Mill','MLPRPLTFL','ille','hyll','Millepora');
INSERT INTO `m_spelling_dictionary` VALUES  (228667,'miller',' m|mi|il|ll|le|er|r','mill','MLR','ille','ille','miller'),
 (228668,'Miller Abbott tube',' M|Mi|il|ll|le|er|r | A|Ab|bb|bo|ot|tt|t | t|tu|ub|be|e','Mill','MLRBTTB','ille',' tub','Miller Abb'),
 (228669,'Miller Abbott tubes',' M|Mi|il|ll|le|er|r | A|Ab|bb|bo|ot|tt|t | t|tu|ub|be|es|s','Mill','MLRBTTBS','ille','tube','Miller Abb'),
 (228670,'Miller Fisher syndrome',' M|Mi|il|ll|le|er|r | F|Fi|is|sh|he|er|r | s|sy|yn|nd|dr|ro|om|me|e','Mill','MLRFXRSNTRM','ille','drom','Miller Fis'),
 (228671,'Miller syndrome',' M|Mi|il|ll|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Mill','MLRSNTRM','ille','drom','Miller syn'),
 (228672,'Miller\'s disease','','','',NULL,NULL,''),
 (228673,'Miller\'s diseases','','','',NULL,NULL,''),
 (228674,'Miller-Abbott tube',' M|Mi|il|ll|le|er|r-|-A|Ab|bb|bo|ot|tt|t | t|tu|ub|be|e','Mill','MLRBTTB','ille',' tub','Miller-Abb'),
 (228675,'Miller-Abbott tubes',' M|Mi|il|ll|le|er|r-|-A|Ab|bb|bo|ot|tt|t | t|tu|ub|be|es|s','Mill','MLRBTTBS','ille','tube','Miller-Abb'),
 (228676,'Miller-Dieker syndrome',' M|Mi|il|ll|le|er|r-|-D|Di|ie|ek|ke|er|r | s|sy|yn|nd|dr|ro|om|me|e','Mill','MLRTKRSNTRM','ille','drom','Miller-Die');
INSERT INTO `m_spelling_dictionary` VALUES  (228677,'millerite',' m|mi|il|ll|le|er|ri|it|te|e','mill','MLRT','ille','erit','millerite'),
 (228678,'millerites',' m|mi|il|ll|le|er|ri|it|te|es|s','mill','MLRTS','ille','rite','millerites'),
 (228679,'millers',' m|mi|il|ll|le|er|rs|s','mill','MLRS','ille','ller','millers'),
 (228680,'millers\' asthma','','','',NULL,NULL,''),
 (228681,'millesimal',' m|mi|il|ll|le|es|si|im|ma|al|l','mill','MLSML','ille','sima','millesimal'),
 (228682,'millesimals',' m|mi|il|ll|le|es|si|im|ma|al|ls|s','mill','MLSMLS','ille','imal','millesimal'),
 (228683,'millet',' m|mi|il|ll|le|et|t','mill','MLT','ille','ille','millet'),
 (228684,'millets',' m|mi|il|ll|le|et|ts|s','mill','MLTS','ille','llet','millets'),
 (228685,'Millettia',' M|Mi|il|ll|le|et|tt|ti|ia|a','Mill','MLT','ille','etti','Millettia'),
 (228686,'Millettia griffoniana',' M|Mi|il|ll|le|et|tt|ti|ia|a | g|gr|ri|if|ff|fo|on|ni|ia|an|na|a','Mill','MLTKRFNN','ille','nian','Millettia'),
 (228687,'Millettia thonningii',' M|Mi|il|ll|le|et|tt|ti|ia|a | t|th|ho|on|nn|ni|in|ng|gi|ii|i','Mill','MLT0NNJ','ille','ingi','Millettia'),
 (228688,'milli-International unit',' m|mi|il|ll|li|i-|-I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | u|un|ni|it|t','mill','MLNTRNXNLNT','illi',' uni','milli-Inte');
INSERT INTO `m_spelling_dictionary` VALUES  (228689,'milli-International units',' m|mi|il|ll|li|i-|-I|In|nt|te|er|rn|na|at|ti|io|on|na|al|l | u|un|ni|it|ts|s','mill','MLNTRNXNLNTS','illi','unit','milli-Inte'),
 (228690,'milliampere',' m|mi|il|ll|li|ia|am|mp|pe|er|re|e','mill','MLMPR','illi','mper','milliamper'),
 (228691,'milliamperes',' m|mi|il|ll|li|ia|am|mp|pe|er|re|es|s','mill','MLMPRS','illi','pere','milliamper'),
 (228692,'millibar',' m|mi|il|ll|li|ib|ba|ar|r','mill','MLBR','illi','liba','millibar'),
 (228693,'millibars',' m|mi|il|ll|li|ib|ba|ar|rs|s','mill','MLBRS','illi','ibar','millibars'),
 (228694,'millicaine',' m|mi|il|ll|li|ic|ca|ai|in|ne|e','mill','MLKN','illi','cain','millicaine'),
 (228695,'Millicorten',' M|Mi|il|ll|li|ic|co|or|rt|te|en|n','Mill','MLKRTN','illi','orte','Millicorte'),
 (228696,'millicoulomb',' m|mi|il|ll|li|ic|co|ou|ul|lo|om|mb|b','mill','MLKLM','illi','ulom','millicoulo'),
 (228697,'millicoulombs',' m|mi|il|ll|li|ic|co|ou|ul|lo|om|mb|bs|s','mill','MLKLMS','illi','lomb','millicoulo'),
 (228698,'millicurie',' m|mi|il|ll|li|ic|cu|ur|ri|ie|e','mill','MLKR','illi','curi','millicurie');
INSERT INTO `m_spelling_dictionary` VALUES  (228699,'millicuries',' m|mi|il|ll|li|ic|cu|ur|ri|ie|es|s','mill','MLKRS','illi','urie','millicurie'),
 (228700,'milliequivalent',' m|mi|il|ll|li|ie|eq|qu|ui|iv|va|al|le|en|nt|t','mill','MLKFLNT','illi','alen','milliequiv'),
 (228701,'milliequivalents',' m|mi|il|ll|li|ie|eq|qu|ui|iv|va|al|le|en|nt|ts|s','mill','MLKFLNTS','illi','lent','milliequiv'),
 (228702,'Milligan trichrome stain',' M|Mi|il|ll|li|ig|ga|an|n | t|tr|ri|ic|ch|hr|ro|om|me|e | s|st|ta|ai|in|n','Mill','MLKNTRXRMSTN','illi','stai','Milligan t'),
 (228703,'Milligan\'s trichrome stain','','','',NULL,NULL,''),
 (228704,'Milligan-Morgan haemorrhoidectomies',' M|Mi|il|ll|li|ig|ga|an|n-|-M|Mo|or|rg|ga|an|n | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|mi|ie|es|s','Mill','MLKNMRKNHMRHTKTMS','illi','omie','Milligan-M'),
 (228705,'Milligan-Morgan haemorrhoidectomy',' M|Mi|il|ll|li|ig|ga|an|n-|-M|Mo|or|rg|ga|an|n | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|my|y','Mill','MLKNMRKNHMRHTKTM','illi','ctom','Milligan-M'),
 (228706,'Milligan-Morgan hemorrhoidectomies',' M|Mi|il|ll|li|ig|ga|an|n-|-M|Mo|or|rg|ga|an|n | h|he|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|mi|ie|es|s','Mill','MLKNMRKNHMRHTKTMS','illi','omie','Milligan-M');
INSERT INTO `m_spelling_dictionary` VALUES  (228707,'Milligan-Morgan hemorrhoidectomy',' M|Mi|il|ll|li|ig|ga|an|n-|-M|Mo|or|rg|ga|an|n | h|he|em|mo|or|rr|rh|ho|oi|id|de|ec|ct|to|om|my|y','Mill','MLKNMRKNHMRHTKTM','illi','ctom','Milligan-M'),
 (228708,'milligauss',' m|mi|il|ll|li|ig|ga|au|us|ss|s','mill','MLKS','illi','gaus','milligauss'),
 (228709,'milligausses',' m|mi|il|ll|li|ig|ga|au|us|ss|se|es|s','mill','MLKSS','illi','usse','milligauss'),
 (228710,'milligram',' m|mi|il|ll|li|ig|gr|ra|am|m','mill','MLKRM','illi','igra','milligram'),
 (228711,'milligrams',' m|mi|il|ll|li|ig|gr|ra|am|ms|s','mill','MLKRMS','illi','gram','milligrams'),
 (228712,'millijoule',' m|mi|il|ll|li|ij|jo|ou|ul|le|e','mill','MLJL','illi','joul','millijoule'),
 (228713,'millijoules',' m|mi|il|ll|li|ij|jo|ou|ul|le|es|s','mill','MLJLS','illi','oule','millijoule'),
 (228714,'millikatal',' m|mi|il|ll|li|ik|ka|at|ta|al|l','mill','MLKTL','illi','kata','millikatal'),
 (228715,'millikatals',' m|mi|il|ll|li|ik|ka|at|ta|al|ls|s','mill','MLKTLS','illi','atal','millikatal'),
 (228716,'milliliter',' m|mi|il|ll|li|il|li|it|te|er|r','mill','MLLTR','illi','lite','milliliter');
INSERT INTO `m_spelling_dictionary` VALUES  (228717,'milliliters',' m|mi|il|ll|li|il|li|it|te|er|rs|s','mill','MLLTRS','illi','iter','milliliter'),
 (228718,'millilitre',' m|mi|il|ll|li|il|li|it|tr|re|e','mill','MLLTR','illi','litr','millilitre'),
 (228719,'millilitres',' m|mi|il|ll|li|il|li|it|tr|re|es|s','mill','MLLTRS','illi','itre','millilitre'),
 (228720,'millimeter',' m|mi|il|ll|li|im|me|et|te|er|r','mill','MLMTR','illi','mete','millimeter'),
 (228721,'millimeter squared',' m|mi|il|ll|li|im|me|et|te|er|r | s|sq|qu|ua|ar|re|ed|d','mill','MLMTRSKRT','illi','uare','millimeter'),
 (228722,'millimeters',' m|mi|il|ll|li|im|me|et|te|er|rs|s','mill','MLMTRS','illi','eter','millimeter'),
 (228723,'millimetre',' m|mi|il|ll|li|im|me|et|tr|re|e','mill','MLMTR','illi','metr','millimetre'),
 (228724,'millimetres',' m|mi|il|ll|li|im|me|et|tr|re|es|s','mill','MLMTRS','illi','etre','millimetre'),
 (228725,'millimetric',' m|mi|il|ll|li|im|me|et|tr|ri|ic|c','mill','MLMTRK','illi','etri','millimetri'),
 (228726,'millimicron',' m|mi|il|ll|li|im|mi|ic|cr|ro|on|n','mill','MLMKRN','illi','icro','millimicro');
INSERT INTO `m_spelling_dictionary` VALUES  (228727,'millimicrons',' m|mi|il|ll|li|im|mi|ic|cr|ro|on|ns|s','mill','MLMKRNS','illi','cron','millimicro'),
 (228728,'millimicrosphere',' m|mi|il|ll|li|im|mi|ic|cr|ro|os|sp|ph|he|er|re|e','mill','MLMKRSFR','illi','pher','millimicro'),
 (228729,'millimicrospheres',' m|mi|il|ll|li|im|mi|ic|cr|ro|os|sp|ph|he|er|re|es|s','mill','MLMKRSFRS','illi','here','millimicro'),
 (228730,'millimolar',' m|mi|il|ll|li|im|mo|ol|la|ar|r','mill','MLMLR','illi','mola','millimolar'),
 (228731,'millimolarity',' m|mi|il|ll|li|im|mo|ol|la|ar|ri|it|ty|y','mill','MLMLRT','illi','arit','millimolar'),
 (228732,'millimole',' m|mi|il|ll|li|im|mo|ol|le|e','mill','MLML','illi','imol','millimole'),
 (228733,'millimoles',' m|mi|il|ll|li|im|mo|ol|le|es|s','mill','MLMLS','illi','mole','millimoles'),
 (228734,'Millin',' M|Mi|il|ll|li|in|n','Mill','MLN','illi','illi','Millin'),
 (228735,'Millin Read operation',' M|Mi|il|ll|li|in|n | R|Re|ea|ad|d | o|op|pe|er|ra|at|ti|io|on|n','Mill','MLNRTPRXN','illi','atio','Millin Rea'),
 (228736,'Millin Read operations',' M|Mi|il|ll|li|in|n | R|Re|ea|ad|d | o|op|pe|er|ra|at|ti|io|on|ns|s','Mill','MLNRTPRXNS','illi','tion','Millin Rea');
INSERT INTO `m_spelling_dictionary` VALUES  (228737,'Millin-Read operation',' M|Mi|il|ll|li|in|n-|-R|Re|ea|ad|d | o|op|pe|er|ra|at|ti|io|on|n','Mill','MLNRTPRXN','illi','atio','Millin-Rea'),
 (228738,'Millin-Read operations',' M|Mi|il|ll|li|in|n-|-R|Re|ea|ad|d | o|op|pe|er|ra|at|ti|io|on|ns|s','Mill','MLNRTPRXNS','illi','tion','Millin-Rea'),
 (228739,'milliner',' m|mi|il|ll|li|in|ne|er|r','mill','MLNR','illi','line','milliner'),
 (228740,'milliners',' m|mi|il|ll|li|in|ne|er|rs|s','mill','MLNRS','illi','iner','milliners'),
 (228741,'milling',' m|mi|il|ll|li|in|ng|g','mill','MLNK','illi','llin','milling'),
 (228742,'Millingtonia',' M|Mi|il|ll|li|in|ng|gt|to|on|ni|ia|a','Mill','MLNKTN','illi','toni','Millington'),
 (228743,'Millingtonia hortensis',' M|Mi|il|ll|li|in|ng|gt|to|on|ni|ia|a | h|ho|or|rt|te|en|ns|si|is|s','Mill','MLNKTNHRTNSS','illi','ensi','Millington'),
 (228744,'millinormal',' m|mi|il|ll|li|in|no|or|rm|ma|al|l','mill','MLNRML','illi','orma','millinorma'),
 (228745,'Millins',' M|Mi|il|ll|li|in|ns|s','Mill','MLNS','illi','llin','Millins'),
 (228746,'million',' m|mi|il|ll|li|io|on|n','mill','MLN','illi','llio','million');
INSERT INTO `m_spelling_dictionary` VALUES  (228747,'millionaire',' m|mi|il|ll|li|io|on|na|ai|ir|re|e','mill','MLNR','illi','nair','millionair'),
 (228748,'millionaires',' m|mi|il|ll|li|io|on|na|ai|ir|re|es|s','mill','MLNRS','illi','aire','millionair'),
 (228749,'millions',' m|mi|il|ll|li|io|on|ns|s','mill','MLNS','illi','lion','millions'),
 (228750,'milliOsmol',' m|mi|il|ll|li|iO|Os|sm|mo|ol|l','mill','MLSML','illi','Osmo','milliOsmol'),
 (228751,'milliOsmole',' m|mi|il|ll|li|iO|Os|sm|mo|ol|le|e','mill','MLSML','illi','smol','milliOsmol'),
 (228752,'milliOsmoles',' m|mi|il|ll|li|iO|Os|sm|mo|ol|le|es|s','mill','MLSMLS','illi','mole','milliOsmol'),
 (228753,'milliOsmols',' m|mi|il|ll|li|iO|Os|sm|mo|ol|ls|s','mill','MLSMLS','illi','smol','milliOsmol'),
 (228754,'millipede',' m|mi|il|ll|li|ip|pe|ed|de|e','mill','MLPT','illi','iped','millipede'),
 (228755,'millipedes',' m|mi|il|ll|li|ip|pe|ed|de|es|s','mill','MLPTS','illi','pede','millipedes'),
 (228756,'Millipore',' M|Mi|il|ll|li|ip|po|or|re|e','Mill','MLPR','illi','ipor','Millipore'),
 (228757,'millisecond',' m|mi|il|ll|li|is|se|ec|co|on|nd|d','mill','MLSKNT','illi','econ','millisecon');
INSERT INTO `m_spelling_dictionary` VALUES  (228758,'milliseconds',' m|mi|il|ll|li|is|se|ec|co|on|nd|ds|s','mill','MLSKNTS','illi','cond','millisecon'),
 (228759,'millisievert',' m|mi|il|ll|li|is|si|ie|ev|ve|er|rt|t','mill','MLSFRT','illi','ever','millisieve'),
 (228760,'millisieverts',' m|mi|il|ll|li|is|si|ie|ev|ve|er|rt|ts|s','mill','MLSFRTS','illi','vert','millisieve'),
 (228761,'milliunit',' m|mi|il|ll|li|iu|un|ni|it|t','mill','MLNT','illi','iuni','milliunit'),
 (228762,'milliunits',' m|mi|il|ll|li|iu|un|ni|it|ts|s','mill','MLNTS','illi','unit','milliunits'),
 (228763,'millivolt',' m|mi|il|ll|li|iv|vo|ol|lt|t','mill','MLFLT','illi','ivol','millivolt'),
 (228764,'millivolts',' m|mi|il|ll|li|iv|vo|ol|lt|ts|s','mill','MLFLTS','illi','volt','millivolts'),
 (228765,'milliwatt',' m|mi|il|ll|li|iw|wa|at|tt|t','mill','MLWT','illi','iwat','milliwatt'),
 (228766,'milliwatts',' m|mi|il|ll|li|iw|wa|at|tt|ts|s','mill','MLWTS','illi','watt','milliwatts'),
 (228767,'Millman',' M|Mi|il|ll|lm|ma|an|n','Mill','MLMN','illm','llma','Millman'),
 (228768,'Millmans',' M|Mi|il|ll|lm|ma|an|ns|s','Mill','MLMNS','illm','lman','Millmans');
INSERT INTO `m_spelling_dictionary` VALUES  (228769,'Millon Clinical Multiaxial Inventories',' M|Mi|il|ll|lo|on|n | C|Cl|li|in|ni|ic|ca|al|l | M|Mu|ul|lt|ti|ia|ax|xi|ia|al|l | I|In|nv|ve|en|nt|to|or|ri|ie|es|s','Mill','MLNKLNKLMLXKSLNFNTRS','illo','orie','Millon Cli'),
 (228770,'Millon Clinical Multiaxial Inventory',' M|Mi|il|ll|lo|on|n | C|Cl|li|in|ni|ic|ca|al|l | M|Mu|ul|lt|ti|ia|ax|xi|ia|al|l | I|In|nv|ve|en|nt|to|or|ry|y','Mill','MLNKLNKLMLXKSLNFNTR','illo','ntor','Millon Cli'),
 (228771,'millophylline',' m|mi|il|ll|lo|op|ph|hy|yl|ll|li|in|ne|e','mill','MLFLN','illo','llin','millophyll'),
 (228772,'mills',' m|mi|il|ll|ls|s','mill','MLS','ills','mill','mills'),
 (228773,'Mills\' disease','','','',NULL,NULL,''),
 (228774,'Mills\' diseases','','','',NULL,NULL,''),
 (228775,'milnacipran',' m|mi|il|ln|na|ac|ci|ip|pr|ra|an|n','miln','MLNSPRN','ilna','ipra','milnacipra'),
 (228776,'Milne-Edwards\'s sportive lemur','','','',NULL,NULL,''),
 (228777,'Milne-Edwards\'s sportive lemurs','','','',NULL,NULL,''),
 (228778,'milo',' m|mi|il|lo|o','milo','ML','ilo','milo','milo');
INSERT INTO `m_spelling_dictionary` VALUES  (228779,'milodistim',' m|mi|il|lo|od|di|is|st|ti|im|m','milo','MLTSTM','ilod','isti','milodistim'),
 (228780,'Milontin',' M|Mi|il|lo|on|nt|ti|in|n','Milo','MLNTN','ilon','onti','Milontin'),
 (228781,'miloxacin',' m|mi|il|lo|ox|xa|ac|ci|in|n','milo','MLKSSN','ilox','xaci','miloxacin'),
 (228782,'miloxicam',' m|mi|il|lo|ox|xi|ic|ca|am|m','milo','MLKSKM','ilox','xica','miloxicam'),
 (228783,'milrinone',' m|mi|il|lr|ri|in|no|on|ne|e','milr','MLRNN','ilri','inon','milrinone'),
 (228784,'Milroy',' M|Mi|il|lr|ro|oy|y','Milr','MLR','ilro','ilro','Milroy'),
 (228785,'Milroy\'s disease','','','',NULL,NULL,''),
 (228786,'Milroy\'s diseases','','','',NULL,NULL,''),
 (228787,'Milroy\'s edema','','','',NULL,NULL,''),
 (228788,'Milroys',' M|Mi|il|lr|ro|oy|ys|s','Milr','MLRS','ilro','lroy','Milroys'),
 (228789,'mils',' m|mi|il|ls|s','mils','MLS','ils','mils','mils'),
 (228790,'milstem',' m|mi|il|ls|st|te|em|m','mils','MLSTM','ilst','lste','milstem'),
 (228791,'milt',' m|mi|il|lt|t','milt','MLT','ilt','milt','milt'),
 (228792,'miltefosine',' m|mi|il|lt|te|ef|fo|os|si|in|ne|e','milt','MLTFSN','ilte','osin','miltefosin');
INSERT INTO `m_spelling_dictionary` VALUES  (228793,'miltirone',' m|mi|il|lt|ti|ir|ro|on|ne|e','milt','MLTRN','ilti','iron','miltirone'),
 (228794,'Milton\'s edema','','','',NULL,NULL,''),
 (228795,'Miltonia',' M|Mi|il|lt|to|on|ni|ia|a','Milt','MLTN','ilto','toni','Miltonia'),
 (228796,'Miltonia candida',' M|Mi|il|lt|to|on|ni|ia|a | c|ca|an|nd|di|id|da|a','Milt','MLTNKNTT','ilto','ndid','Miltonia c'),
 (228797,'Miltonia flavescens',' M|Mi|il|lt|to|on|ni|ia|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Milt','MLTNFLFSNS','ilto','scen','Miltonia f'),
 (228798,'Miltonia regnellii',' M|Mi|il|lt|to|on|ni|ia|a | r|re|eg|gn|ne|el|ll|li|ii|i','Milt','MLTNRKNL','ilto','elli','Miltonia r'),
 (228799,'Miltoniopsis phalaenopsis',' M|Mi|il|lt|to|on|ni|io|op|ps|si|is|s | p|ph|ha|al|la|ae|en|no|op|ps|si|is|s','Milt','MLTNPSSFLNPSS','ilto','opsi','Miltoniops'),
 (228800,'Miltown',' M|Mi|il|lt|to|ow|wn|n','Milt','MLTN','ilto','ltow','Miltown'),
 (228801,'milupan',' m|mi|il|lu|up|pa|an|n','milu','MLPN','ilup','lupa','milupan'),
 (228802,'milurit',' m|mi|il|lu|ur|ri|it|t','milu','MLRT','ilur','luri','milurit');
INSERT INTO `m_spelling_dictionary` VALUES  (228803,'milurite',' m|mi|il|lu|ur|ri|it|te|e','milu','MLRT','ilur','urit','milurite'),
 (228804,'Milvago',' M|Mi|il|lv|va|ag|go|o','Milv','MLFK','ilva','lvag','Milvago'),
 (228805,'Milvago chimachima',' M|Mi|il|lv|va|ag|go|o | c|ch|hi|im|ma|ac|ch|hi|im|ma|a','Milv','MLFKXMXM','ilva','chim','Milvago ch'),
 (228806,'Milvago chimango',' M|Mi|il|lv|va|ag|go|o | c|ch|hi|im|ma|an|ng|go|o','Milv','MLFKXMNK','ilva','mang','Milvago ch'),
 (228807,'Milvus',' M|Mi|il|lv|vu|us|s','Milv','MLFS','ilvu','ilvu','Milvus'),
 (228808,'Milvus migrans',' M|Mi|il|lv|vu|us|s | m|mi|ig|gr|ra|an|ns|s','Milv','MLFSMKRNS','ilvu','gran','Milvus mig'),
 (228809,'Milvus milvus',' M|Mi|il|lv|vu|us|s | m|mi|il|lv|vu|us|s','Milv','MLFSMLFS','ilvu','ilvu','Milvus mil'),
 (228810,'Milwaukee',' M|Mi|il|lw|wa|au|uk|ke|ee|e','Milw','MLWK','ilwa','auke','Milwaukee'),
 (228811,'Milwaukee brace',' M|Mi|il|lw|wa|au|uk|ke|ee|e | b|br|ra|ac|ce|e','Milw','MLWKBRS','ilwa','brac','Milwaukee'),
 (228812,'Milwaukee braces',' M|Mi|il|lw|wa|au|uk|ke|ee|e | b|br|ra|ac|ce|es|s','Milw','MLWKBRSS','ilwa','race','Milwaukee');
INSERT INTO `m_spelling_dictionary` VALUES  (228813,'milzbrand',' m|mi|il|lz|zb|br|ra|an|nd|d','milz','MLSBRNT','ilzb','bran','milzbrand'),
 (228814,'mim',' m|mi|im|m','mim','MM','im','mim','mim'),
 (228815,'Mima',' M|Mi|im|ma|a','Mima','MM','ima','Mima','Mima'),
 (228816,'Mima polymorpha',' M|Mi|im|ma|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Mima','MMPLMRF','ima','orph','Mima polym'),
 (228817,'Mima polymorpha var. oxidans',' M|Mi|im|ma|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a | v|va|ar|r.|. | o|ox|xi|id|da|an|ns|s','Mima','MMPLMRFFRKSTNS','ima','idan','Mima polym'),
 (228818,'Mima polymorpha varietas oxidans',' M|Mi|im|ma|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a | v|va|ar|ri|ie|et|ta|as|s | o|ox|xi|id|da|an|ns|s','Mima','MMPLMRFFRTSKSTNS','ima','idan','Mima polym'),
 (228819,'MIMAC',' M|MI|IM|MA|AC|C','MIMA','MMK','IMAC','MIMA','MIMAC'),
 (228820,'MIMAC\'s','','','',NULL,NULL,''),
 (228821,'MIMACs',' M|MI|IM|MA|AC|Cs|s','MIMA','MMKS','IMAC','IMAC','MIMACs'),
 (228822,'mime',' m|mi|im|me|e','mime','MM','ime','mime','mime'),
 (228823,'mimed',' m|mi|im|me|ed|d','mime','MMT','imed','mime','mimed');
INSERT INTO `m_spelling_dictionary` VALUES  (228824,'mimedran',' m|mi|im|me|ed|dr|ra|an|n','mime','MMTRN','imed','edra','mimedran'),
 (228825,'mimeograph',' m|mi|im|me|eo|og|gr|ra|ap|ph|h','mime','MMKRF','imeo','grap','mimeograph'),
 (228826,'mimeographed',' m|mi|im|me|eo|og|gr|ra|ap|ph|he|ed|d','mime','MMKRFT','imeo','aphe','mimeograph'),
 (228827,'mimeographing',' m|mi|im|me|eo|og|gr|ra|ap|ph|hi|in|ng|g','mime','MMKRFNK','imeo','phin','mimeograph'),
 (228828,'mimeographs',' m|mi|im|me|eo|og|gr|ra|ap|ph|hs|s','mime','MMKRFS','imeo','raph','mimeograph'),
 (228829,'mimes',' m|mi|im|me|es|s','mime','MMS','imes','mime','mimes'),
 (228830,'mimesis',' m|mi|im|me|es|si|is|s','mime','MMSS','imes','mesi','mimesis'),
 (228831,'mimetic',' m|mi|im|me|et|ti|ic|c','mime','MMTK','imet','meti','mimetic'),
 (228832,'mimetic paralyses',' m|mi|im|me|et|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','mime','MMTKPRLSS','imet','lyse','mimetic pa'),
 (228833,'mimetic paralysis',' m|mi|im|me|et|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','mime','MMTKPRLSS','imet','lysi','mimetic pa'),
 (228834,'mimetics',' m|mi|im|me|et|ti|ic|cs|s','mime','MMTKS','imet','etic','mimetics');
INSERT INTO `m_spelling_dictionary` VALUES  (228835,'mimetise',' m|mi|im|me|et|ti|is|se|e','mime','MMTS','imet','etis','mimetise'),
 (228836,'mimetised',' m|mi|im|me|et|ti|is|se|ed|d','mime','MMTST','imet','tise','mimetised'),
 (228837,'mimetises',' m|mi|im|me|et|ti|is|se|es|s','mime','MMTSS','imet','tise','mimetises'),
 (228838,'mimetising',' m|mi|im|me|et|ti|is|si|in|ng|g','mime','MMTSNK','imet','isin','mimetising'),
 (228839,'mimetize',' m|mi|im|me|et|ti|iz|ze|e','mime','MMTS','imet','etiz','mimetize'),
 (228840,'mimetized',' m|mi|im|me|et|ti|iz|ze|ed|d','mime','MMTST','imet','tize','mimetized'),
 (228841,'mimetizes',' m|mi|im|me|et|ti|iz|ze|es|s','mime','MMTSS','imet','tize','mimetizes'),
 (228842,'mimetizing',' m|mi|im|me|et|ti|iz|zi|in|ng|g','mime','MMTSNK','imet','izin','mimetizing'),
 (228843,'mimexina',' m|mi|im|me|ex|xi|in|na|a','mime','MMKSN','imex','exin','mimexina'),
 (228844,'mimic',' m|mi|im|mi|ic|c','mimi','MMK','imic','mimi','mimic'),
 (228845,'mimical',' m|mi|im|mi|ic|ca|al|l','mimi','MMKL','imic','mica','mimical'),
 (228846,'mimiced',' m|mi|im|mi|ic|ce|ed|d','mimi','MMST','imic','mice','mimiced');
INSERT INTO `m_spelling_dictionary` VALUES  (228847,'mimicing',' m|mi|im|mi|ic|ci|in|ng|g','mimi','MMSNK','imic','icin','mimicing'),
 (228848,'mimick',' m|mi|im|mi|ic|ck|k','mimi','MMK','imic','imic','mimick'),
 (228849,'mimicked',' m|mi|im|mi|ic|ck|ke|ed|d','mimi','MMKT','imic','icke','mimicked'),
 (228850,'mimicker',' m|mi|im|mi|ic|ck|ke|er|r','mimi','MMKR','imic','icke','mimicker'),
 (228851,'mimickers',' m|mi|im|mi|ic|ck|ke|er|rs|s','mimi','MMKRS','imic','cker','mimickers'),
 (228852,'mimicking',' m|mi|im|mi|ic|ck|ki|in|ng|g','mimi','MMKNK','imic','ckin','mimicking'),
 (228853,'mimicks',' m|mi|im|mi|ic|ck|ks|s','mimi','MMKS','imic','mick','mimicks'),
 (228854,'mimicry',' m|mi|im|mi|ic|cr|ry|y','mimi','MMKR','imic','micr','mimicry'),
 (228855,'mimics',' m|mi|im|mi|ic|cs|s','mimi','MMKS','imic','imic','mimics'),
 (228856,'Mimidae',' M|Mi|im|mi|id|da|ae|e','Mimi','MMT','imid','mida','Mimidae'),
 (228857,'mimimycin',' m|mi|im|mi|im|my|yc|ci|in|n','mimi','MMMSN','imim','myci','mimimycin'),
 (228858,'miminal alveolar concentration',' m|mi|im|mi|in|na|al|l | a|al|lv|ve|eo|ol|la|ar|r | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mimi','MMNLLFLRKNSNTRXN','imin','atio','miminal al');
INSERT INTO `m_spelling_dictionary` VALUES  (228859,'miminal alveolar concentrations',' m|mi|im|mi|in|na|al|l | a|al|lv|ve|eo|ol|la|ar|r | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mimi','MMNLLFLRKNSNTRXNS','imin','tion','miminal al'),
 (228860,'miming',' m|mi|im|mi|in|ng|g','mimi','MMNK','imin','imin','miming'),
 (228861,'MIMIU',' M|MI|IM|MI|IU|U','MIMI','MM','IMIU','MIMI','MIMIU'),
 (228862,'mimmation',' m|mi|im|mm|ma|at|ti|io|on|n','mimm','MMXN','imma','atio','mimmation'),
 (228863,'Mimomyia',' M|Mi|im|mo|om|my|yi|ia|a','Mimo','MMMY','imom','omyi','Mimomyia'),
 (228864,'Mimomyia hispida',' M|Mi|im|mo|om|my|yi|ia|a | h|hi|is|sp|pi|id|da|a','Mimo','MMMYHSPT','imom','spid','Mimomyia h'),
 (228865,'Mimomyia splendens',' M|Mi|im|mo|om|my|yi|ia|a | s|sp|pl|le|en|nd|de|en|ns|s','Mimo','MMMYSPLNTNS','imom','nden','Mimomyia s'),
 (228866,'mimosa',' m|mi|im|mo|os|sa|a','mimo','MMS','imos','imos','mimosa'),
 (228867,'Mimosa albida',' M|Mi|im|mo|os|sa|a | a|al|lb|bi|id|da|a','Mimo','MMSLBT','imos','lbid','Mimosa alb'),
 (228868,'Mimosa caduca',' M|Mi|im|mo|os|sa|a | c|ca|ad|du|uc|ca|a','Mimo','MMSKTK','imos','aduc','Mimosa cad');
INSERT INTO `m_spelling_dictionary` VALUES  (228869,'Mimosa cornigera',' M|Mi|im|mo|os|sa|a | c|co|or|rn|ni|ig|ge|er|ra|a','Mimo','MMSKRNJR','imos','iger','Mimosa cor'),
 (228870,'Mimosa humilis',' M|Mi|im|mo|os|sa|a | h|hu|um|mi|il|li|is|s','Mimo','MMSHMLS','imos','mili','Mimosa hum'),
 (228871,'Mimosa pigra',' M|Mi|im|mo|os|sa|a | p|pi|ig|gr|ra|a','Mimo','MMSPKR','imos','pigr','Mimosa pig'),
 (228872,'Mimosa pudica',' M|Mi|im|mo|os|sa|a | p|pu|ud|di|ic|ca|a','Mimo','MMSPTK','imos','udic','Mimosa pud'),
 (228873,'Mimosa quitensis',' M|Mi|im|mo|os|sa|a | q|qu|ui|it|te|en|ns|si|is|s','Mimo','MMSKTNSS','imos','ensi','Mimosa qui'),
 (228874,'Mimosa speggazzinii',' M|Mi|im|mo|os|sa|a | s|sp|pe|eg|gg|ga|az|zz|zi|in|ni|ii|i','Mimo','MMSSPKSN','imos','zini','Mimosa spe'),
 (228875,'mimosamycin',' m|mi|im|mo|os|sa|am|my|yc|ci|in|n','mimo','MMSMSN','imos','myci','mimosamyci'),
 (228876,'mimosamycins',' m|mi|im|mo|os|sa|am|my|yc|ci|in|ns|s','mimo','MMSMSNS','imos','ycin','mimosamyci'),
 (228877,'mimosas',' m|mi|im|mo|os|sa|as|s','mimo','MMSS','imos','mosa','mimosas'),
 (228878,'mimosinamine',' m|mi|im|mo|os|si|in|na|am|mi|in|ne|e','mimo','MMSNMN','imos','amin','mimosinami');
INSERT INTO `m_spelling_dictionary` VALUES  (228879,'mimosine',' m|mi|im|mo|os|si|in|ne|e','mimo','MMSN','imos','osin','mimosine'),
 (228880,'Mimosoideae',' M|Mi|im|mo|os|so|oi|id|de|ea|ae|e','Mimo','MMST','imos','idea','Mimosoidea'),
 (228881,'mimotope',' m|mi|im|mo|ot|to|op|pe|e','mimo','MMTP','imot','otop','mimotope'),
 (228882,'mimotopes',' m|mi|im|mo|ot|to|op|pe|es|s','mimo','MMTPS','imot','tope','mimotopes'),
 (228883,'MIMP',' M|MI|IM|MP|P','MIMP','MMP','IMP','MIMP','MIMP'),
 (228884,'Mimulus',' M|Mi|im|mu|ul|lu|us|s','Mimu','MMLS','imul','mulu','Mimulus'),
 (228885,'Mimulus aurantiacus',' M|Mi|im|mu|ul|lu|us|s | a|au|ur|ra|an|nt|ti|ia|ac|cu|us|s','Mimu','MMLSRNXKS','imul','iacu','Mimulus au'),
 (228886,'Mimulus cardinalis',' M|Mi|im|mu|ul|lu|us|s | c|ca|ar|rd|di|in|na|al|li|is|s','Mimu','MMLSKRTNLS','imul','nali','Mimulus ca'),
 (228887,'Mimulus clevelandii',' M|Mi|im|mu|ul|lu|us|s | c|cl|le|ev|ve|el|la|an|nd|di|ii|i','Mimu','MMLSKLFLNT','imul','andi','Mimulus cl'),
 (228888,'Mimulus guttatus',' M|Mi|im|mu|ul|lu|us|s | g|gu|ut|tt|ta|at|tu|us|s','Mimu','MMLSKTTS','imul','tatu','Mimulus gu'),
 (228889,'Mimulus kelloggii',' M|Mi|im|mu|ul|lu|us|s | k|ke|el|ll|lo|og|gg|gi|ii|i','Mimu','MMLSKLK','imul','oggi','Mimulus ke');
INSERT INTO `m_spelling_dictionary` VALUES  (228890,'Mimulus lewisii',' M|Mi|im|mu|ul|lu|us|s | l|le|ew|wi|is|si|ii|i','Mimu','MMLSLWS','imul','wisi','Mimulus le'),
 (228891,'Mimus',' M|Mi|im|mu|us|s','Mimu','MMS','imus','Mimu','Mimus'),
 (228892,'Mimus gilvus',' M|Mi|im|mu|us|s | g|gi|il|lv|vu|us|s','Mimu','MMSJLFS','imus','ilvu','Mimus gilv'),
 (228893,'Mimus gundlachii',' M|Mi|im|mu|us|s | g|gu|un|nd|dl|la|ac|ch|hi|ii|i','Mimu','MMSKNTLX','imus','achi','Mimus gund'),
 (228894,'Mimus longicaudatus',' M|Mi|im|mu|us|s | l|lo|on|ng|gi|ic|ca|au|ud|da|at|tu|us|s','Mimu','MMSLNJKTTS','imus','datu','Mimus long'),
 (228895,'Mimus polyglottos',' M|Mi|im|mu|us|s | p|po|ol|ly|yg|gl|lo|ot|tt|to|os|s','Mimu','MMSPLKLTS','imus','otto','Mimus poly'),
 (228896,'Mimusops',' M|Mi|im|mu|us|so|op|ps|s','Mimu','MMSPS','imus','usop','Mimusops'),
 (228897,'Mimusops elengi',' M|Mi|im|mu|us|so|op|ps|s | e|el|le|en|ng|gi|i','Mimu','MMSPSLNJ','imus','leng','Mimusops e'),
 (228898,'MIN',' M|MI|IN|N','MIN','MN','IN','MIN','MIN'),
 (228899,'MIN\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (228900,'min.',' m|mi|in|n.|.','min.','MN','in.','min.','min.'),
 (228901,'min.\'s','','','',NULL,NULL,''),
 (228902,'min.s',' m|mi|in|n.|.s|s','min.','MNS','in.s','min.','min.s'),
 (228903,'mina',' m|mi|in|na|a','mina','MN','ina','mina','mina'),
 (228904,'minable',' m|mi|in|na|ab|bl|le|e','mina','MNBL','inab','nabl','minable'),
 (228905,'minactivin',' m|mi|in|na|ac|ct|ti|iv|vi|in|n','mina','MNKTFN','inac','tivi','minactivin'),
 (228906,'minae',' m|mi|in|na|ae|e','mina','MN','inae','mina','minae'),
 (228907,'Minamata',' M|Mi|in|na|am|ma|at|ta|a','Mina','MNMT','inam','amat','Minamata'),
 (228908,'Minamata Bay',' M|Mi|in|na|am|ma|at|ta|a | B|Ba|ay|y','Mina','MNMTB','inam','a Ba','Minamata B'),
 (228909,'Minamata City',' M|Mi|in|na|am|ma|at|ta|a | C|Ci|it|ty|y','Mina','MNMTST','inam',' Cit','Minamata C'),
 (228910,'Minamata disease',' M|Mi|in|na|am|ma|at|ta|a | d|di|is|se|ea|as|se|e','Mina','MNMTTSS','inam','seas','Minamata d'),
 (228911,'Minamata diseases',' M|Mi|in|na|am|ma|at|ta|a | d|di|is|se|ea|as|se|es|s','Mina','MNMTTSSS','inam','ease','Minamata d'),
 (228912,'Minamatas',' M|Mi|in|na|am|ma|at|ta|as|s','Mina','MNMTS','inam','mata','Minamatas');
INSERT INTO `m_spelling_dictionary` VALUES  (228913,'minamestane',' m|mi|in|na|am|me|es|st|ta|an|ne|e','mina','MNMSTN','inam','stan','minamestan'),
 (228914,'minaprine',' m|mi|in|na|ap|pr|ri|in|ne|e','mina','MNPRN','inap','prin','minaprine'),
 (228915,'Minas Gerais',' M|Mi|in|na|as|s | G|Ge|er|ra|ai|is|s','Mina','MNSJRS','inas','erai','Minas Gera'),
 (228916,'minatorier',' m|mi|in|na|at|to|or|ri|ie|er|r','mina','MNTRR','inat','orie','minatorier'),
 (228917,'minatoriest',' m|mi|in|na|at|to|or|ri|ie|es|st|t','mina','MNTRST','inat','ries','minatories'),
 (228918,'minatory',' m|mi|in|na|at|to|or|ry|y','mina','MNTR','inat','ator','minatory'),
 (228919,'minaul',' m|mi|in|na|au|ul|l','mina','MNL','inau','inau','minaul'),
 (228920,'minauls',' m|mi|in|na|au|ul|ls|s','mina','MNLS','inau','naul','minauls'),
 (228921,'minaxolone',' m|mi|in|na|ax|xo|ol|lo|on|ne|e','mina','MNKSLN','inax','olon','minaxolone'),
 (228922,'mince',' m|mi|in|nc|ce|e','minc','MNS','ince','minc','mince'),
 (228923,'mince pie',' m|mi|in|nc|ce|e | p|pi|ie|e','minc','MNSP','ince','e pi','mince pie'),
 (228924,'mince pies',' m|mi|in|nc|ce|e | p|pi|ie|es|s','minc','MNSPS','ince',' pie','mince pies');
INSERT INTO `m_spelling_dictionary` VALUES  (228925,'minced',' m|mi|in|nc|ce|ed|d','minc','MNST','ince','ince','minced'),
 (228926,'mincemeat',' m|mi|in|nc|ce|em|me|ea|at|t','minc','MNSMT','ince','emea','mincemeat'),
 (228927,'mincer',' m|mi|in|nc|ce|er|r','minc','MNSR','ince','ince','mincer'),
 (228928,'mincers',' m|mi|in|nc|ce|er|rs|s','minc','MNSRS','ince','ncer','mincers'),
 (228929,'minces',' m|mi|in|nc|ce|es|s','minc','MNSS','ince','ince','minces'),
 (228930,'mincing',' m|mi|in|nc|ci|in|ng|g','minc','MNSNK','inci','ncin','mincing'),
 (228931,'mind',' m|mi|in|nd|d','mind','MNT','ind','mind','mind'),
 (228932,'mind blindness',' m|mi|in|nd|d | b|bl|li|in|nd|dn|ne|es|ss|s','mind','MNTBLNTNS','ind','dnes','mind blind'),
 (228933,'Mindanao',' M|Mi|in|nd|da|an|na|ao|o','Mind','MNTN','inda','dana','Mindanao'),
 (228934,'minded',' m|mi|in|nd|de|ed|d','mind','MNTT','inde','inde','minded'),
 (228935,'mindedness',' m|mi|in|nd|de|ed|dn|ne|es|ss|s','mind','MNTTNS','inde','dnes','mindedness'),
 (228936,'minder',' m|mi|in|nd|de|er|r','mind','MNTR','inde','inde','minder');
INSERT INTO `m_spelling_dictionary` VALUES  (228937,'minders',' m|mi|in|nd|de|er|rs|s','mind','MNTRS','inde','nder','minders'),
 (228938,'mindful',' m|mi|in|nd|df|fu|ul|l','mind','MNTFL','indf','ndfu','mindful'),
 (228939,'mindfulness',' m|mi|in|nd|df|fu|ul|ln|ne|es|ss|s','mind','MNTFLNS','indf','lnes','mindfulnes'),
 (228940,'minding',' m|mi|in|nd|di|in|ng|g','mind','MNTNK','indi','ndin','minding'),
 (228941,'mindless',' m|mi|in|nd|dl|le|es|ss|s','mind','MNTLS','indl','dles','mindless'),
 (228942,'mindlessness',' m|mi|in|nd|dl|le|es|ss|sn|ne|es|ss|s','mind','MNTLSNS','indl','snes','mindlessne'),
 (228943,'Mindoro',' M|Mi|in|nd|do|or|ro|o','Mind','MNTR','indo','ndor','Mindoro'),
 (228944,'Mindoro Island',' M|Mi|in|nd|do|or|ro|o | I|Is|sl|la|an|nd|d','Mind','MNTRSLNT','indo','slan','Mindoro Is'),
 (228945,'Mindoro pine',' M|Mi|in|nd|do|or|ro|o | p|pi|in|ne|e','Mind','MNTRPN','indo',' pin','Mindoro pi'),
 (228946,'Mindoro pines',' M|Mi|in|nd|do|or|ro|o | p|pi|in|ne|es|s','Mind','MNTRPNS','indo','pine','Mindoro pi'),
 (228947,'mindronate',' m|mi|in|nd|dr|ro|on|na|at|te|e','mind','MNTRNT','indr','onat','mindronate');
INSERT INTO `m_spelling_dictionary` VALUES  (228948,'minds',' m|mi|in|nd|ds|s','mind','MNTS','inds','mind','minds'),
 (228949,'mine',' m|mi|in|ne|e','mine','MN','ine','mine','mine'),
 (228950,'mineable',' m|mi|in|ne|ea|ab|bl|le|e','mine','MNBL','inea','eabl','mineable'),
 (228951,'mined',' m|mi|in|ne|ed|d','mine','MNT','ined','mine','mined'),
 (228952,'miner',' m|mi|in|ne|er|r','mine','MNR','iner','mine','miner'),
 (228953,'miner\'s asthma','','','',NULL,NULL,''),
 (228954,'miner\'s elbow','','','',NULL,NULL,''),
 (228955,'miner\'s elbows','','','',NULL,NULL,''),
 (228956,'miner\'s phthises','','','',NULL,NULL,''),
 (228957,'miner\'s phthisis','','','',NULL,NULL,''),
 (228958,'mineral',' m|mi|in|ne|er|ra|al|l','mine','MNRL','iner','nera','mineral'),
 (228959,'mineral oil',' m|mi|in|ne|er|ra|al|l | o|oi|il|l','mine','MNRLL','iner','l oi','mineral oi'),
 (228960,'mineral oils',' m|mi|in|ne|er|ra|al|l | o|oi|il|ls|s','mine','MNRLLS','iner',' oil','mineral oi'),
 (228961,'mineral water',' m|mi|in|ne|er|ra|al|l | w|wa|at|te|er|r','mine','MNRLWTR','iner','wate','mineral wa'),
 (228962,'mineral waters',' m|mi|in|ne|er|ra|al|l | w|wa|at|te|er|rs|s','mine','MNRLWTRS','iner','ater','mineral wa');
INSERT INTO `m_spelling_dictionary` VALUES  (228963,'mineral wool',' m|mi|in|ne|er|ra|al|l | w|wo|oo|ol|l','mine','MNRLWL','iner',' woo','mineral wo'),
 (228964,'mineralisation',' m|mi|in|ne|er|ra|al|li|is|sa|at|ti|io|on|n','mine','MNRLSXN','iner','atio','mineralisa'),
 (228965,'mineralisations',' m|mi|in|ne|er|ra|al|li|is|sa|at|ti|io|on|ns|s','mine','MNRLSXNS','iner','tion','mineralisa'),
 (228966,'mineralise',' m|mi|in|ne|er|ra|al|li|is|se|e','mine','MNRLS','iner','alis','mineralise'),
 (228967,'mineralised',' m|mi|in|ne|er|ra|al|li|is|se|ed|d','mine','MNRLST','iner','lise','mineralise'),
 (228968,'mineralises',' m|mi|in|ne|er|ra|al|li|is|se|es|s','mine','MNRLSS','iner','lise','mineralise'),
 (228969,'mineralising',' m|mi|in|ne|er|ra|al|li|is|si|in|ng|g','mine','MNRLSNK','iner','isin','mineralisi'),
 (228970,'mineralization',' m|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|n','mine','MNRLSXN','iner','atio','mineraliza'),
 (228971,'mineralizations',' m|mi|in|ne|er|ra|al|li|iz|za|at|ti|io|on|ns|s','mine','MNRLSXNS','iner','tion','mineraliza'),
 (228972,'mineralize',' m|mi|in|ne|er|ra|al|li|iz|ze|e','mine','MNRLS','iner','aliz','mineralize');
INSERT INTO `m_spelling_dictionary` VALUES  (228973,'mineralized',' m|mi|in|ne|er|ra|al|li|iz|ze|ed|d','mine','MNRLST','iner','lize','mineralize'),
 (228974,'mineralizes',' m|mi|in|ne|er|ra|al|li|iz|ze|es|s','mine','MNRLSS','iner','lize','mineralize'),
 (228975,'mineralizing',' m|mi|in|ne|er|ra|al|li|iz|zi|in|ng|g','mine','MNRLSNK','iner','izin','mineralizi'),
 (228976,'mineralo-corticoid',' m|mi|in|ne|er|ra|al|lo|o-|-c|co|or|rt|ti|ic|co|oi|id|d','mine','MNRLKRTKT','iner','icoi','mineralo-c'),
 (228977,'mineralocorticoid',' m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|d','mine','MNRLKRTKT','iner','icoi','mineraloco'),
 (228978,'mineralocorticoid receptor',' m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|ec|ce|ep|pt|to|or|r','mine','MNRLKRTKTRSPTR','iner','epto','mineraloco'),
 (228979,'mineralocorticoid receptors',' m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|d | r|re|ec|ce|ep|pt|to|or|rs|s','mine','MNRLKRTKTRSPTRS','iner','ptor','mineraloco'),
 (228980,'mineralocorticoids',' m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|oi|id|ds|s','mine','MNRLKRTKTS','iner','coid','mineraloco'),
 (228981,'mineralocorticosteroid',' m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','mine','MNRLKRTKSTRT','iner','eroi','mineraloco');
INSERT INTO `m_spelling_dictionary` VALUES  (228982,'mineralocorticosteroids',' m|mi|in|ne|er|ra|al|lo|oc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','mine','MNRLKRTKSTRTS','iner','roid','mineraloco'),
 (228983,'mineralogic',' m|mi|in|ne|er|ra|al|lo|og|gi|ic|c','mine','MNRLJK','iner','logi','mineralogi'),
 (228984,'mineralogical',' m|mi|in|ne|er|ra|al|lo|og|gi|ic|ca|al|l','mine','MNRLJKL','iner','gica','mineralogi'),
 (228985,'mineralogically',' m|mi|in|ne|er|ra|al|lo|og|gi|ic|ca|al|ll|ly|y','mine','MNRLJKL','iner','call','mineralogi'),
 (228986,'mineralogies',' m|mi|in|ne|er|ra|al|lo|og|gi|ie|es|s','mine','MNRLJS','iner','ogie','mineralogi'),
 (228987,'mineralogist',' m|mi|in|ne|er|ra|al|lo|og|gi|is|st|t','mine','MNRLJST','iner','ogis','mineralogi'),
 (228988,'mineralogists',' m|mi|in|ne|er|ra|al|lo|og|gi|is|st|ts|s','mine','MNRLJSTS','iner','gist','mineralogi'),
 (228989,'mineralogy',' m|mi|in|ne|er|ra|al|lo|og|gy|y','mine','MNRLJ','iner','alog','mineralogy'),
 (228990,'minerals',' m|mi|in|ne|er|ra|al|ls|s','mine','MNRLS','iner','eral','minerals'),
 (228991,'miners',' m|mi|in|ne|er|rs|s','mine','MNRS','iner','iner','miners');
INSERT INTO `m_spelling_dictionary` VALUES  (228992,'miners\' anemia','','','',NULL,NULL,''),
 (228993,'miners\' asthma','','','',NULL,NULL,''),
 (228994,'miners\' elbow','','','',NULL,NULL,''),
 (228995,'miners\' elbows','','','',NULL,NULL,''),
 (228996,'miners\' lung','','','',NULL,NULL,''),
 (228997,'Minerva',' M|Mi|in|ne|er|rv|va|a','Mine','MNRF','iner','nerv','Minerva'),
 (228998,'Minerva jacket',' M|Mi|in|ne|er|rv|va|a | j|ja|ac|ck|ke|et|t','Mine','MNRFJKT','iner','acke','Minerva ja'),
 (228999,'Minerva jackets',' M|Mi|in|ne|er|rv|va|a | j|ja|ac|ck|ke|et|ts|s','Mine','MNRFJKTS','iner','cket','Minerva ja'),
 (229000,'mines',' m|mi|in|ne|es|s','mine','MNS','ines','mine','mines'),
 (229001,'minestrone',' m|mi|in|ne|es|st|tr|ro|on|ne|e','mine','MNSTRN','ines','tron','minestrone'),
 (229002,'ming',' m|mi|in|ng|g','ming','MNK','ing','ming','ming'),
 (229003,'ming tree',' m|mi|in|ng|g | t|tr|re|ee|e','ming','MNKTR','ing',' tre','ming tree'),
 (229004,'ming trees',' m|mi|in|ng|g | t|tr|re|ee|es|s','ming','MNKTRS','ing','tree','ming trees'),
 (229005,'mingle',' m|mi|in|ng|gl|le|e','ming','MNKL','ingl','ingl','mingle');
INSERT INTO `m_spelling_dictionary` VALUES  (229006,'mingled',' m|mi|in|ng|gl|le|ed|d','ming','MNKLT','ingl','ngle','mingled'),
 (229007,'mingles',' m|mi|in|ng|gl|le|es|s','ming','MNKLS','ingl','ngle','mingles'),
 (229008,'mingling',' m|mi|in|ng|gl|li|in|ng|g','ming','MNKLNK','ingl','glin','mingling'),
 (229009,'mings',' m|mi|in|ng|gs|s','ming','MNKS','ings','ming','mings'),
 (229010,'mini',' m|mi|in|ni|i','mini','MN','ini','mini','mini'),
 (229011,'mini plate',' m|mi|in|ni|i | p|pl|la|at|te|e','mini','MNPLT','ini','plat','mini plate'),
 (229012,'mini plates',' m|mi|in|ni|i | p|pl|la|at|te|es|s','mini','MNPLTS','ini','late','mini plate'),
 (229013,'mini-cell',' m|mi|in|ni|i-|-c|ce|el|ll|l','mini','MNSL','ini-','-cel','mini-cell'),
 (229014,'mini-cells',' m|mi|in|ni|i-|-c|ce|el|ll|ls|s','mini','MNSLS','ini-','cell','mini-cells'),
 (229015,'mini-chromosome',' m|mi|in|ni|i-|-c|ch|hr|ro|om|mo|os|so|om|me|e','mini','MNXRMSM','ini-','osom','mini-chrom'),
 (229016,'mini-chromosomes',' m|mi|in|ni|i-|-c|ch|hr|ro|om|mo|os|so|om|me|es|s','mini','MNXRMSMS','ini-','some','mini-chrom'),
 (229017,'mini-circle',' m|mi|in|ni|i-|-c|ci|ir|rc|cl|le|e','mini','MNSRKL','ini-','ircl','mini-circl');
INSERT INTO `m_spelling_dictionary` VALUES  (229018,'mini-circles',' m|mi|in|ni|i-|-c|ci|ir|rc|cl|le|es|s','mini','MNSRKLS','ini-','rcle','mini-circl'),
 (229019,'mini-column',' m|mi|in|ni|i-|-c|co|ol|lu|um|mn|n','mini','MNKLMN','ini-','olum','mini-colum'),
 (229020,'mini-columns',' m|mi|in|ni|i-|-c|co|ol|lu|um|mn|ns|s','mini','MNKLMNS','ini-','lumn','mini-colum'),
 (229021,'mini-computer',' m|mi|in|ni|i-|-c|co|om|mp|pu|ut|te|er|r','mini','MNKMPTR','ini-','pute','mini-compu'),
 (229022,'mini-computers',' m|mi|in|ni|i-|-c|co|om|mp|pu|ut|te|er|rs|s','mini','MNKMPTRS','ini-','uter','mini-compu'),
 (229023,'mini-dose',' m|mi|in|ni|i-|-d|do|os|se|e','mini','MNTS','ini-','-dos','mini-dose'),
 (229024,'mini-doses',' m|mi|in|ni|i-|-d|do|os|se|es|s','mini','MNTSS','ini-','dose','mini-doses'),
 (229025,'mini-fixator',' m|mi|in|ni|i-|-f|fi|ix|xa|at|to|or|r','mini','MNFKSTR','ini-','xato','mini-fixat'),
 (229026,'mini-fixators',' m|mi|in|ni|i-|-f|fi|ix|xa|at|to|or|rs|s','mini','MNFKSTRS','ini-','ator','mini-fixat'),
 (229027,'mini-gene',' m|mi|in|ni|i-|-g|ge|en|ne|e','mini','MNJN','ini-','-gen','mini-gene');
INSERT INTO `m_spelling_dictionary` VALUES  (229028,'mini-genes',' m|mi|in|ni|i-|-g|ge|en|ne|es|s','mini','MNJNS','ini-','gene','mini-genes'),
 (229029,'mini-helices',' m|mi|in|ni|i-|-h|he|el|li|ic|ce|es|s','mini','MNHLSS','ini-','lice','mini-helic'),
 (229030,'mini-helix',' m|mi|in|ni|i-|-h|he|el|li|ix|x','mini','MNHLKS','ini-','heli','mini-helix'),
 (229031,'mini-helixes',' m|mi|in|ni|i-|-h|he|el|li|ix|xe|es|s','mini','MNHLKSS','ini-','lixe','mini-helix'),
 (229032,'mini-laparotomies',' m|mi|in|ni|i-|-l|la|ap|pa|ar|ro|ot|to|om|mi|ie|es|s','mini','MNLPRTMS','ini-','omie','mini-lapar'),
 (229033,'mini-laparotomy',' m|mi|in|ni|i-|-l|la|ap|pa|ar|ro|ot|to|om|my|y','mini','MNLPRTM','ini-','otom','mini-lapar'),
 (229034,'mini-loci',' m|mi|in|ni|i-|-l|lo|oc|ci|i','mini','MNLS','ini-','-loc','mini-loci'),
 (229035,'Mini-Mental State Examination',' M|Mi|in|ni|i-|-M|Me|en|nt|ta|al|l | S|St|ta|at|te|e | E|Ex|xa|am|mi|in|na|at|ti|io|on|n','Mini','MNMNTLSTTKSMNXN','ini-','atio','Mini-Menta'),
 (229036,'Mini-Mental State Examinations',' M|Mi|in|ni|i-|-M|Me|en|nt|ta|al|l | S|St|ta|at|te|e | E|Ex|xa|am|mi|in|na|at|ti|io|on|ns|s','Mini','MNMNTLSTTKSMNXNS','ini-','tion','Mini-Menta'),
 (229037,'Mini-Mult',' M|Mi|in|ni|i-|-M|Mu|ul|lt|t','Mini','MNMLT','ini-','-Mul','Mini-Mult');
INSERT INTO `m_spelling_dictionary` VALUES  (229038,'Mini-Mults',' M|Mi|in|ni|i-|-M|Mu|ul|lt|ts|s','Mini','MNMLTS','ini-','Mult','Mini-Mults'),
 (229039,'mini-object test',' m|mi|in|ni|i-|-o|ob|bj|je|ec|ct|t | t|te|es|st|t','mini','MNBJKTTST','ini-',' tes','mini-objec'),
 (229040,'mini-object tests',' m|mi|in|ni|i-|-o|ob|bj|je|ec|ct|t | t|te|es|st|ts|s','mini','MNBJKTTSTS','ini-','test','mini-objec'),
 (229041,'mini-osmotic',' m|mi|in|ni|i-|-o|os|sm|mo|ot|ti|ic|c','mini','MNSMTK','ini-','moti','mini-osmot'),
 (229042,'mini-osmotic pump',' m|mi|in|ni|i-|-o|os|sm|mo|ot|ti|ic|c | p|pu|um|mp|p','mini','MNSMTKPMP','ini-',' pum','mini-osmot'),
 (229043,'mini-osmotic pumps',' m|mi|in|ni|i-|-o|os|sm|mo|ot|ti|ic|c | p|pu|um|mp|ps|s','mini','MNSMTKPMPS','ini-','pump','mini-osmot'),
 (229044,'mini-pig',' m|mi|in|ni|i-|-p|pi|ig|g','mini','MNPK','ini-','i-pi','mini-pig'),
 (229045,'mini-pigs',' m|mi|in|ni|i-|-p|pi|ig|gs|s','mini','MNPKS','ini-','-pig','mini-pigs'),
 (229046,'mini-pill',' m|mi|in|ni|i-|-p|pi|il|ll|l','mini','MNPL','ini-','-pil','mini-pill'),
 (229047,'mini-pills',' m|mi|in|ni|i-|-p|pi|il|ll|ls|s','mini','MNPLS','ini-','pill','mini-pills');
INSERT INTO `m_spelling_dictionary` VALUES  (229048,'mini-plasminogen',' m|mi|in|ni|i-|-p|pl|la|as|sm|mi|in|no|og|ge|en|n','mini','MNPLSMNJN','ini-','noge','mini-plasm'),
 (229049,'mini-plate',' m|mi|in|ni|i-|-p|pl|la|at|te|e','mini','MNPLT','ini-','plat','mini-plate'),
 (229050,'mini-plates',' m|mi|in|ni|i-|-p|pl|la|at|te|es|s','mini','MNPLTS','ini-','late','mini-plate'),
 (229051,'mini-probe',' m|mi|in|ni|i-|-p|pr|ro|ob|be|e','mini','MNPRB','ini-','prob','mini-probe'),
 (229052,'mini-probes',' m|mi|in|ni|i-|-p|pr|ro|ob|be|es|s','mini','MNPRBS','ini-','robe','mini-probe'),
 (229053,'mini-proinsulin',' m|mi|in|ni|i-|-p|pr|ro|oi|in|ns|su|ul|li|in|n','mini','MNPRNSLN','ini-','suli','mini-proin'),
 (229054,'mini-pump',' m|mi|in|ni|i-|-p|pu|um|mp|p','mini','MNPMP','ini-','-pum','mini-pump'),
 (229055,'mini-pumps',' m|mi|in|ni|i-|-p|pu|um|mp|ps|s','mini','MNPMPS','ini-','pump','mini-pumps'),
 (229056,'mini-receptor',' m|mi|in|ni|i-|-r|re|ec|ce|ep|pt|to|or|r','mini','MNRSPTR','ini-','epto','mini-recep'),
 (229057,'mini-receptors',' m|mi|in|ni|i-|-r|re|ec|ce|ep|pt|to|or|rs|s','mini','MNRSPTRS','ini-','ptor','mini-recep');
INSERT INTO `m_spelling_dictionary` VALUES  (229058,'mini-review',' m|mi|in|ni|i-|-r|re|ev|vi|ie|ew|w','mini','MNRF','ini-','evie','mini-revie'),
 (229059,'mini-reviews',' m|mi|in|ni|i-|-r|re|ev|vi|ie|ew|ws|s','mini','MNRFS','ini-','view','mini-revie'),
 (229060,'mini-slice',' m|mi|in|ni|i-|-s|sl|li|ic|ce|e','mini','MNSLS','ini-','slic','mini-slice'),
 (229061,'mini-slices',' m|mi|in|ni|i-|-s|sl|li|ic|ce|es|s','mini','MNSLSS','ini-','lice','mini-slice'),
 (229062,'mini-swine',' m|mi|in|ni|i-|-s|sw|wi|in|ne|e','mini','MNSWN','ini-','swin','mini-swine'),
 (229063,'mini-thoracotomies',' m|mi|in|ni|i-|-t|th|ho|or|ra|ac|co|ot|to|om|mi|ie|es|s','mini','MN0RKTMS','ini-','omie','mini-thora'),
 (229064,'mini-thoracotomy',' m|mi|in|ni|i-|-t|th|ho|or|ra|ac|co|ot|to|om|my|y','mini','MN0RKTM','ini-','otom','mini-thora'),
 (229065,'mini-transposon',' m|mi|in|ni|i-|-t|tr|ra|an|ns|sp|po|os|so|on|n','mini','MNTRNSPSN','ini-','poso','mini-trans'),
 (229066,'mini-transposons',' m|mi|in|ni|i-|-t|tr|ra|an|ns|sp|po|os|so|on|ns|s','mini','MNTRNSPSNS','ini-','oson','mini-trans'),
 (229067,'miniantibodies',' m|mi|in|ni|ia|an|nt|ti|ib|bo|od|di|ie|es|s','mini','MNNTBTS','inia','odie','miniantibo');
INSERT INTO `m_spelling_dictionary` VALUES  (229068,'miniantibody',' m|mi|in|ni|ia|an|nt|ti|ib|bo|od|dy|y','mini','MNNTBT','inia','ibod','miniantibo'),
 (229069,'miniature',' m|mi|in|ni|ia|at|tu|ur|re|e','mini','MNTR','inia','atur','miniature'),
 (229070,'miniature schnauzer',' m|mi|in|ni|ia|at|tu|ur|re|e | s|sc|ch|hn|na|au|uz|ze|er|r','mini','MNTRSXNSR','inia','auze','miniature'),
 (229071,'miniature schnauzers',' m|mi|in|ni|ia|at|tu|ur|re|e | s|sc|ch|hn|na|au|uz|ze|er|rs|s','mini','MNTRSXNSRS','inia','uzer','miniature'),
 (229072,'miniatures',' m|mi|in|ni|ia|at|tu|ur|re|es|s','mini','MNTRS','inia','ture','miniatures'),
 (229073,'miniaturisation',' m|mi|in|ni|ia|at|tu|ur|ri|is|sa|at|ti|io|on|n','mini','MNTRSXN','inia','atio','miniaturis'),
 (229074,'miniaturise',' m|mi|in|ni|ia|at|tu|ur|ri|is|se|e','mini','MNTRS','inia','uris','miniaturis'),
 (229075,'miniaturised',' m|mi|in|ni|ia|at|tu|ur|ri|is|se|ed|d','mini','MNTRST','inia','rise','miniaturis'),
 (229076,'miniaturises',' m|mi|in|ni|ia|at|tu|ur|ri|is|se|es|s','mini','MNTRSS','inia','rise','miniaturis'),
 (229077,'miniaturising',' m|mi|in|ni|ia|at|tu|ur|ri|is|si|in|ng|g','mini','MNTRSNK','inia','isin','miniaturis');
INSERT INTO `m_spelling_dictionary` VALUES  (229078,'miniaturist',' m|mi|in|ni|ia|at|tu|ur|ri|is|st|t','mini','MNTRST','inia','uris','miniaturis'),
 (229079,'miniaturists',' m|mi|in|ni|ia|at|tu|ur|ri|is|st|ts|s','mini','MNTRSTS','inia','rist','miniaturis'),
 (229080,'miniaturization',' m|mi|in|ni|ia|at|tu|ur|ri|iz|za|at|ti|io|on|n','mini','MNTRSXN','inia','atio','miniaturiz'),
 (229081,'miniaturize',' m|mi|in|ni|ia|at|tu|ur|ri|iz|ze|e','mini','MNTRS','inia','uriz','miniaturiz'),
 (229082,'miniaturized',' m|mi|in|ni|ia|at|tu|ur|ri|iz|ze|ed|d','mini','MNTRST','inia','rize','miniaturiz'),
 (229083,'miniaturizes',' m|mi|in|ni|ia|at|tu|ur|ri|iz|ze|es|s','mini','MNTRSS','inia','rize','miniaturiz'),
 (229084,'miniaturizing',' m|mi|in|ni|ia|at|tu|ur|ri|iz|zi|in|ng|g','mini','MNTRSNK','inia','izin','miniaturiz'),
 (229085,'minibike',' m|mi|in|ni|ib|bi|ik|ke|e','mini','MNBK','inib','ibik','minibike'),
 (229086,'minibikes',' m|mi|in|ni|ib|bi|ik|ke|es|s','mini','MNBKS','inib','bike','minibikes'),
 (229087,'minibodies',' m|mi|in|ni|ib|bo|od|di|ie|es|s','mini','MNBTS','inib','odie','minibodies');
INSERT INTO `m_spelling_dictionary` VALUES  (229088,'minibody',' m|mi|in|ni|ib|bo|od|dy|y','mini','MNBT','inib','ibod','minibody'),
 (229089,'minibus',' m|mi|in|ni|ib|bu|us|s','mini','MNBS','inib','nibu','minibus'),
 (229090,'minicassette',' m|mi|in|ni|ic|ca|as|ss|se|et|tt|te|e','mini','MNKST','inic','sett','minicasset'),
 (229091,'minicassettes',' m|mi|in|ni|ic|ca|as|ss|se|et|tt|te|es|s','mini','MNKSTS','inic','ette','minicasset'),
 (229092,'minicell',' m|mi|in|ni|ic|ce|el|ll|l','mini','MNSL','inic','icel','minicell'),
 (229093,'minicells',' m|mi|in|ni|ic|ce|el|ll|ls|s','mini','MNSLS','inic','cell','minicells'),
 (229094,'minicholecystectomies',' m|mi|in|ni|ic|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','mini','MNXLSSTKTMS','inic','omie','minicholec'),
 (229095,'minicholecystectomy',' m|mi|in|ni|ic|ch|ho|ol|le|ec|cy|ys|st|te|ec|ct|to|om|my|y','mini','MNXLSSTKTM','inic','ctom','minicholec'),
 (229096,'minichromosome',' m|mi|in|ni|ic|ch|hr|ro|om|mo|os|so|om|me|e','mini','MNXRMSM','inic','osom','minichromo'),
 (229097,'minichromosomes',' m|mi|in|ni|ic|ch|hr|ro|om|mo|os|so|om|me|es|s','mini','MNXRMSMS','inic','some','minichromo');
INSERT INTO `m_spelling_dictionary` VALUES  (229098,'minicircle',' m|mi|in|ni|ic|ci|ir|rc|cl|le|e','mini','MNSRKL','inic','ircl','minicircle'),
 (229099,'minicircles',' m|mi|in|ni|ic|ci|ir|rc|cl|le|es|s','mini','MNSRKLS','inic','rcle','minicircle'),
 (229100,'minicolumn',' m|mi|in|ni|ic|co|ol|lu|um|mn|n','mini','MNKLMN','inic','olum','minicolumn'),
 (229101,'minicolumns',' m|mi|in|ni|ic|co|ol|lu|um|mn|ns|s','mini','MNKLMNS','inic','lumn','minicolumn'),
 (229102,'minicomputer',' m|mi|in|ni|ic|co|om|mp|pu|ut|te|er|r','mini','MNKMPTR','inic','pute','minicomput'),
 (229103,'minicomputers',' m|mi|in|ni|ic|co|om|mp|pu|ut|te|er|rs|s','mini','MNKMPTRS','inic','uter','minicomput'),
 (229104,'minicore',' m|mi|in|ni|ic|co|or|re|e','mini','MNKR','inic','icor','minicore'),
 (229105,'minicores',' m|mi|in|ni|ic|co|or|re|es|s','mini','MNKRS','inic','core','minicores'),
 (229106,'Minidiab',' M|Mi|in|ni|id|di|ia|ab|b','Mini','MNTB','inid','idia','Minidiab'),
 (229107,'Minidiabs',' M|Mi|in|ni|id|di|ia|ab|bs|s','Mini','MNTBS','inid','diab','Minidiabs'),
 (229108,'minidose',' m|mi|in|ni|id|do|os|se|e','mini','MNTS','inid','idos','minidose');
INSERT INTO `m_spelling_dictionary` VALUES  (229109,'minidoses',' m|mi|in|ni|id|do|os|se|es|s','mini','MNTSS','inid','dose','minidoses'),
 (229110,'miniendoscope',' m|mi|in|ni|ie|en|nd|do|os|sc|co|op|pe|e','mini','MNNTSKP','inie','scop','miniendosc'),
 (229111,'miniendoscopes',' m|mi|in|ni|ie|en|nd|do|os|sc|co|op|pe|es|s','mini','MNNTSKPS','inie','cope','miniendosc'),
 (229112,'minification',' m|mi|in|ni|if|fi|ic|ca|at|ti|io|on|n','mini','MNFKXN','inif','atio','minificati'),
 (229113,'minified',' m|mi|in|ni|if|fi|ie|ed|d','mini','MNFT','inif','ifie','minified'),
 (229114,'minifies',' m|mi|in|ni|if|fi|ie|es|s','mini','MNFS','inif','ifie','minifies'),
 (229115,'minifixator',' m|mi|in|ni|if|fi|ix|xa|at|to|or|r','mini','MNFKSTR','inif','xato','minifixato'),
 (229116,'minifixators',' m|mi|in|ni|if|fi|ix|xa|at|to|or|rs|s','mini','MNFKSTRS','inif','ator','minifixato'),
 (229117,'minify',' m|mi|in|ni|if|fy|y','mini','MNF','inif','inif','minify'),
 (229118,'minifying',' m|mi|in|ni|if|fy|yi|in|ng|g','mini','MNFYNK','inif','fyin','minifying'),
 (229119,'minigastrin',' m|mi|in|ni|ig|ga|as|st|tr|ri|in|n','mini','MNKSTRN','inig','stri','minigastri');
INSERT INTO `m_spelling_dictionary` VALUES  (229120,'minigene',' m|mi|in|ni|ig|ge|en|ne|e','mini','MNJN','inig','igen','minigene'),
 (229121,'minigenes',' m|mi|in|ni|ig|ge|en|ne|es|s','mini','MNJNS','inig','gene','minigenes'),
 (229122,'minigenome',' m|mi|in|ni|ig|ge|en|no|om|me|e','mini','MNJNM','inig','enom','minigenome'),
 (229123,'minigenomes',' m|mi|in|ni|ig|ge|en|no|om|me|es|s','mini','MNJNMS','inig','nome','minigenome'),
 (229124,'miniglucagon',' m|mi|in|ni|ig|gl|lu|uc|ca|ag|go|on|n','mini','MNKLKKN','inig','cago','miniglucag'),
 (229125,'minigraft',' m|mi|in|ni|ig|gr|ra|af|ft|t','mini','MNKRFT','inig','graf','minigraft'),
 (229126,'minigrafts',' m|mi|in|ni|ig|gr|ra|af|ft|ts|s','mini','MNKRFTS','inig','raft','minigrafts'),
 (229127,'minihelices',' m|mi|in|ni|ih|he|el|li|ic|ce|es|s','mini','MNHLSS','inih','lice','minihelice'),
 (229128,'minihelix',' m|mi|in|ni|ih|he|el|li|ix|x','mini','MNHLKS','inih','heli','minihelix'),
 (229129,'minihelixes',' m|mi|in|ni|ih|he|el|li|ix|xe|es|s','mini','MNHLKSS','inih','lixe','minihelixe'),
 (229130,'minilaparotomies',' m|mi|in|ni|il|la|ap|pa|ar|ro|ot|to|om|mi|ie|es|s','mini','MNLPRTMS','inil','omie','minilaparo');
INSERT INTO `m_spelling_dictionary` VALUES  (229131,'minilaparotomy',' m|mi|in|ni|il|la|ap|pa|ar|ro|ot|to|om|my|y','mini','MNLPRTM','inil','otom','minilaparo'),
 (229132,'miniloci',' m|mi|in|ni|il|lo|oc|ci|i','mini','MNLS','inil','iloc','miniloci'),
 (229133,'minilocus',' m|mi|in|ni|il|lo|oc|cu|us|s','mini','MNLKS','inil','locu','minilocus'),
 (229134,'minim',' m|mi|in|ni|im|m','mini','MNM','inim','mini','minim'),
 (229135,'minima',' m|mi|in|ni|im|ma|a','mini','MNM','inim','inim','minima'),
 (229136,'minimal',' m|mi|in|ni|im|ma|al|l','mini','MNML','inim','nima','minimal'),
 (229137,'minimal brain dysfunction',' m|mi|in|ni|im|ma|al|l | b|br|ra|ai|in|n | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','mini','MNMLBRNTSFNKXN','inim','ctio','minimal br'),
 (229138,'minimal change disease',' m|mi|in|ni|im|ma|al|l | c|ch|ha|an|ng|ge|e | d|di|is|se|ea|as|se|e','mini','MNMLXNJTSS','inim','seas','minimal ch'),
 (229139,'minimal change nephropathies',' m|mi|in|ni|im|ma|al|l | c|ch|ha|an|ng|ge|e | n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','mini','MNMLXNJNFRP0S','inim','thie','minimal ch'),
 (229140,'minimal change nephropathy',' m|mi|in|ni|im|ma|al|l | c|ch|ha|an|ng|ge|e | n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','mini','MNMLXNJNFRP0','inim','path','minimal ch');
INSERT INTO `m_spelling_dictionary` VALUES  (229141,'minimal change nephrotic syndrome',' m|mi|in|ni|im|ma|al|l | c|ch|ha|an|ng|ge|e | n|ne|ep|ph|hr|ro|ot|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','mini','MNMLXNJNFRTKSNTRM','inim','drom','minimal ch'),
 (229142,'minimal effective dose',' m|mi|in|ni|im|ma|al|l | e|ef|ff|fe|ec|ct|ti|iv|ve|e | d|do|os|se|e','mini','MNMLFKTFTS','inim',' dos','minimal ef'),
 (229143,'minimal effective doses',' m|mi|in|ni|im|ma|al|l | e|ef|ff|fe|ec|ct|ti|iv|ve|e | d|do|os|se|es|s','mini','MNMLFKTFTSS','inim','dose','minimal ef'),
 (229144,'minimal erythema dose',' m|mi|in|ni|im|ma|al|l | e|er|ry|yt|th|he|em|ma|a | d|do|os|se|e','mini','MNMLR0MTS','inim',' dos','minimal er'),
 (229145,'minimal erythema doses',' m|mi|in|ni|im|ma|al|l | e|er|ry|yt|th|he|em|ma|a | d|do|os|se|es|s','mini','MNMLR0MTSS','inim','dose','minimal er'),
 (229146,'minimal essential medium',' m|mi|in|ni|im|ma|al|l | e|es|ss|se|en|nt|ti|ia|al|l | m|me|ed|di|iu|um|m','mini','MNMLSNXLMTM','inim','ediu','minimal es'),
 (229147,'minimal identifiable odor',' m|mi|in|ni|im|ma|al|l | i|id|de|en|nt|ti|if|fi|ia|ab|bl|le|e | o|od|do|or|r','mini','MNMLTNTFBLTR','inim',' odo','minimal id');
INSERT INTO `m_spelling_dictionary` VALUES  (229148,'minimal identifiable odors',' m|mi|in|ni|im|ma|al|l | i|id|de|en|nt|ti|if|fi|ia|ab|bl|le|e | o|od|do|or|rs|s','mini','MNMLTNTFBLTRS','inim','odor','minimal id'),
 (229149,'minimal infective dose',' m|mi|in|ni|im|ma|al|l | i|in|nf|fe|ec|ct|ti|iv|ve|e | d|do|os|se|e','mini','MNMLNFKTFTS','inim',' dos','minimal in'),
 (229150,'minimal infective doses',' m|mi|in|ni|im|ma|al|l | i|in|nf|fe|ec|ct|ti|iv|ve|e | d|do|os|se|es|s','mini','MNMLNFKTFTSS','inim','dose','minimal in'),
 (229151,'minimal inhibitory concentration',' m|mi|in|ni|im|ma|al|l | i|in|nh|hi|ib|bi|it|to|or|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mini','MNMLNHBTRKNSNTRXN','inim','atio','minimal in'),
 (229152,'minimal inhibitory concentrations',' m|mi|in|ni|im|ma|al|l | i|in|nh|hi|ib|bi|it|to|or|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mini','MNMLNHBTRKNSNTRXNS','inim','tion','minimal in'),
 (229153,'minimal lesion disease',' m|mi|in|ni|im|ma|al|l | l|le|es|si|io|on|n | d|di|is|se|ea|as|se|e','mini','MNMLLXNTSS','inim','seas','minimal le'),
 (229154,'minimal lumen diameter',' m|mi|in|ni|im|ma|al|l | l|lu|um|me|en|n | d|di|ia|am|me|et|te|er|r','mini','MNMLLMNTMTR','inim','mete','minimal lu');
INSERT INTO `m_spelling_dictionary` VALUES  (229155,'minimal lumen diameters',' m|mi|in|ni|im|ma|al|l | l|lu|um|me|en|n | d|di|ia|am|me|et|te|er|rs|s','mini','MNMLLMNTMTRS','inim','eter','minimal lu'),
 (229156,'minimal luminal diameter',' m|mi|in|ni|im|ma|al|l | l|lu|um|mi|in|na|al|l | d|di|ia|am|me|et|te|er|r','mini','MNMLLMNLTMTR','inim','mete','minimal lu'),
 (229157,'minimal luminal diameters',' m|mi|in|ni|im|ma|al|l | l|lu|um|mi|in|na|al|l | d|di|ia|am|me|et|te|er|rs|s','mini','MNMLLMNLTMTRS','inim','eter','minimal lu'),
 (229158,'minimal perceptible odor',' m|mi|in|ni|im|ma|al|l | p|pe|er|rc|ce|ep|pt|ti|ib|bl|le|e | o|od|do|or|r','mini','MNMLPRSPTBLTR','inim',' odo','minimal pe'),
 (229159,'minimal perceptible odors',' m|mi|in|ni|im|ma|al|l | p|pe|er|rc|ce|ep|pt|ti|ib|bl|le|e | o|od|do|or|rs|s','mini','MNMLPRSPTBLTRS','inim','odor','minimal pe'),
 (229160,'minimal phototoxic dose',' m|mi|in|ni|im|ma|al|l | p|ph|ho|ot|to|ot|to|ox|xi|ic|c | d|do|os|se|e','mini','MNMLFTTKSKTS','inim',' dos','minimal ph'),
 (229161,'minimal phototoxic doses',' m|mi|in|ni|im|ma|al|l | p|ph|ho|ot|to|ot|to|ox|xi|ic|c | d|do|os|se|es|s','mini','MNMLFTTKSKTSS','inim','dose','minimal ph');
INSERT INTO `m_spelling_dictionary` VALUES  (229162,'minimal residual disease',' m|mi|in|ni|im|ma|al|l | r|re|es|si|id|du|ua|al|l | d|di|is|se|ea|as|se|e','mini','MNMLRSTLTSS','inim','seas','minimal re'),
 (229163,'minimal residual diseases',' m|mi|in|ni|im|ma|al|l | r|re|es|si|id|du|ua|al|l | d|di|is|se|ea|as|se|es|s','mini','MNMLRSTLTSSS','inim','ease','minimal re'),
 (229164,'minimal urticarial dose',' m|mi|in|ni|im|ma|al|l | u|ur|rt|ti|ic|ca|ar|ri|ia|al|l | d|do|os|se|e','mini','MNMLRTKRLTS','inim',' dos','minimal ur'),
 (229165,'minimal urticarial doses',' m|mi|in|ni|im|ma|al|l | u|ur|rt|ti|ic|ca|ar|ri|ia|al|l | d|do|os|se|es|s','mini','MNMLRTKRLTSS','inim','dose','minimal ur'),
 (229166,'minimal-change',' m|mi|in|ni|im|ma|al|l-|-c|ch|ha|an|ng|ge|e','mini','MNMLXNJ','inim','hang','minimal-ch'),
 (229167,'minimalisation',' m|mi|in|ni|im|ma|al|li|is|sa|at|ti|io|on|n','mini','MNMLSXN','inim','atio','minimalisa'),
 (229168,'minimalise',' m|mi|in|ni|im|ma|al|li|is|se|e','mini','MNMLS','inim','alis','minimalise'),
 (229169,'minimalised',' m|mi|in|ni|im|ma|al|li|is|se|ed|d','mini','MNMLST','inim','lise','minimalise');
INSERT INTO `m_spelling_dictionary` VALUES  (229170,'minimalises',' m|mi|in|ni|im|ma|al|li|is|se|es|s','mini','MNMLSS','inim','lise','minimalise'),
 (229171,'minimalising',' m|mi|in|ni|im|ma|al|li|is|si|in|ng|g','mini','MNMLSNK','inim','isin','minimalisi'),
 (229172,'minimalism',' m|mi|in|ni|im|ma|al|li|is|sm|m','mini','MNMLSM','inim','alis','minimalism'),
 (229173,'minimalist',' m|mi|in|ni|im|ma|al|li|is|st|t','mini','MNMLST','inim','alis','minimalist'),
 (229174,'minimalists',' m|mi|in|ni|im|ma|al|li|is|st|ts|s','mini','MNMLSTS','inim','list','minimalist'),
 (229175,'minimalization',' m|mi|in|ni|im|ma|al|li|iz|za|at|ti|io|on|n','mini','MNMLSXN','inim','atio','minimaliza'),
 (229176,'minimalize',' m|mi|in|ni|im|ma|al|li|iz|ze|e','mini','MNMLS','inim','aliz','minimalize'),
 (229177,'minimalized',' m|mi|in|ni|im|ma|al|li|iz|ze|ed|d','mini','MNMLST','inim','lize','minimalize'),
 (229178,'minimalizes',' m|mi|in|ni|im|ma|al|li|iz|ze|es|s','mini','MNMLSS','inim','lize','minimalize'),
 (229179,'minimalizing',' m|mi|in|ni|im|ma|al|li|iz|zi|in|ng|g','mini','MNMLSNK','inim','izin','minimalizi'),
 (229180,'minimally',' m|mi|in|ni|im|ma|al|ll|ly|y','mini','MNML','inim','mall','minimally');
INSERT INTO `m_spelling_dictionary` VALUES  (229181,'minimally invasive cardiac operation',' m|mi|in|ni|im|ma|al|ll|ly|y | i|in|nv|va|as|si|iv|ve|e | c|ca|ar|rd|di|ia|ac|c | o|op|pe|er|ra|at|ti|io|on|n','mini','MNMLNFSFKRTKPRXN','inim','atio','minimally'),
 (229182,'minimally invasive cardiac operations',' m|mi|in|ni|im|ma|al|ll|ly|y | i|in|nv|va|as|si|iv|ve|e | c|ca|ar|rd|di|ia|ac|c | o|op|pe|er|ra|at|ti|io|on|ns|s','mini','MNMLNFSFKRTKPRXNS','inim','tion','minimally'),
 (229183,'minimi',' m|mi|in|ni|im|mi|i','mini','MNM','inim','inim','minimi'),
 (229184,'minimisation',' m|mi|in|ni|im|mi|is|sa|at|ti|io|on|n','mini','MNMSXN','inim','atio','minimisati'),
 (229185,'minimisations',' m|mi|in|ni|im|mi|is|sa|at|ti|io|on|ns|s','mini','MNMSXNS','inim','tion','minimisati'),
 (229186,'minimise',' m|mi|in|ni|im|mi|is|se|e','mini','MNMS','inim','imis','minimise'),
 (229187,'minimised',' m|mi|in|ni|im|mi|is|se|ed|d','mini','MNMST','inim','mise','minimised'),
 (229188,'minimises',' m|mi|in|ni|im|mi|is|se|es|s','mini','MNMSS','inim','mise','minimises'),
 (229189,'minimising',' m|mi|in|ni|im|mi|is|si|in|ng|g','mini','MNMSNK','inim','isin','minimising');
INSERT INTO `m_spelling_dictionary` VALUES  (229190,'minimization',' m|mi|in|ni|im|mi|iz|za|at|ti|io|on|n','mini','MNMSXN','inim','atio','minimizati'),
 (229191,'minimizations',' m|mi|in|ni|im|mi|iz|za|at|ti|io|on|ns|s','mini','MNMSXNS','inim','tion','minimizati'),
 (229192,'minimize',' m|mi|in|ni|im|mi|iz|ze|e','mini','MNMS','inim','imiz','minimize'),
 (229193,'minimized',' m|mi|in|ni|im|mi|iz|ze|ed|d','mini','MNMST','inim','mize','minimized'),
 (229194,'minimizer',' m|mi|in|ni|im|mi|iz|ze|er|r','mini','MNMSR','inim','mize','minimizer'),
 (229195,'minimizers',' m|mi|in|ni|im|mi|iz|ze|er|rs|s','mini','MNMSRS','inim','izer','minimizers'),
 (229196,'minimizes',' m|mi|in|ni|im|mi|iz|ze|es|s','mini','MNMSS','inim','mize','minimizes'),
 (229197,'minimizing',' m|mi|in|ni|im|mi|iz|zi|in|ng|g','mini','MNMSNK','inim','izin','minimizing'),
 (229198,'minims',' m|mi|in|ni|im|ms|s','mini','MNMS','inim','inim','minims'),
 (229199,'minimum',' m|mi|in|ni|im|mu|um|m','mini','MNMM','inim','nimu','minimum'),
 (229200,'minimum audible movement angle',' m|mi|in|ni|im|mu|um|m | a|au|ud|di|ib|bl|le|e | m|mo|ov|ve|em|me|en|nt|t | a|an|ng|gl|le|e','mini','MNMMTBLMFMNTNKL','inim','angl','minimum au');
INSERT INTO `m_spelling_dictionary` VALUES  (229201,'minimum audible movement angles',' m|mi|in|ni|im|mu|um|m | a|au|ud|di|ib|bl|le|e | m|mo|ov|ve|em|me|en|nt|t | a|an|ng|gl|le|es|s','mini','MNMMTBLMFMNTNKLS','inim','ngle','minimum au'),
 (229202,'minimum bactericidal concentration',' m|mi|in|ni|im|mu|um|m | b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mini','MNMMBKTRSTLKNSNTRXN','inim','atio','minimum ba'),
 (229203,'minimum bactericidal concentrations',' m|mi|in|ni|im|mu|um|m | b|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mini','MNMMBKTRSTLKNSNTRXNS','inim','tion','minimum ba'),
 (229204,'minimum diameter',' m|mi|in|ni|im|mu|um|m | d|di|ia|am|me|et|te|er|r','mini','MNMMTMTR','inim','mete','minimum di'),
 (229205,'minimum diameters',' m|mi|in|ni|im|mu|um|m | d|di|ia|am|me|et|te|er|rs|s','mini','MNMMTMTRS','inim','eter','minimum di'),
 (229206,'minimum dose',' m|mi|in|ni|im|mu|um|m | d|do|os|se|e','mini','MNMMTS','inim',' dos','minimum do'),
 (229207,'minimum doses',' m|mi|in|ni|im|mu|um|m | d|do|os|se|es|s','mini','MNMMTSS','inim','dose','minimum do');
INSERT INTO `m_spelling_dictionary` VALUES  (229208,'minimum effective concentration',' m|mi|in|ni|im|mu|um|m | e|ef|ff|fe|ec|ct|ti|iv|ve|e | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mini','MNMMFKTFKNSNTRXN','inim','atio','minimum ef'),
 (229209,'minimum effective concentrations',' m|mi|in|ni|im|mu|um|m | e|ef|ff|fe|ec|ct|ti|iv|ve|e | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mini','MNMMFKTFKNSNTRXNS','inim','tion','minimum ef'),
 (229210,'minimum inhibitory concentration',' m|mi|in|ni|im|mu|um|m | i|in|nh|hi|ib|bi|it|to|or|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mini','MNMMNHBTRKNSNTRXN','inim','atio','minimum in'),
 (229211,'minimum inhibitory concentrations',' m|mi|in|ni|im|mu|um|m | i|in|nh|hi|ib|bi|it|to|or|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mini','MNMMNHBTRKNSNTRXNS','inim','tion','minimum in'),
 (229212,'minimum lethal dose',' m|mi|in|ni|im|mu|um|m | l|le|et|th|ha|al|l | d|do|os|se|e','mini','MNMML0LTS','inim',' dos','minimum le'),
 (229213,'minimum lethal doses',' m|mi|in|ni|im|mu|um|m | l|le|et|th|ha|al|l | d|do|os|se|es|s','mini','MNMML0LTSS','inim','dose','minimum le'),
 (229214,'minimum lumen diameter',' m|mi|in|ni|im|mu|um|m | l|lu|um|me|en|n | d|di|ia|am|me|et|te|er|r','mini','MNMMLMNTMTR','inim','mete','minimum lu');
INSERT INTO `m_spelling_dictionary` VALUES  (229215,'minimum lumen diameters',' m|mi|in|ni|im|mu|um|m | l|lu|um|me|en|n | d|di|ia|am|me|et|te|er|rs|s','mini','MNMMLMNTMTRS','inim','eter','minimum lu'),
 (229216,'minimum medullary concentration',' m|mi|in|ni|im|mu|um|m | m|me|ed|du|ul|ll|la|ar|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mini','MNMMMTLRKNSNTRXN','inim','atio','minimum me'),
 (229217,'minimum medullary concentrations',' m|mi|in|ni|im|mu|um|m | m|me|ed|du|ul|ll|la|ar|ry|y | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mini','MNMMMTLRKNSNTRXNS','inim','tion','minimum me'),
 (229218,'minimum papular dose',' m|mi|in|ni|im|mu|um|m | p|pa|ap|pu|ul|la|ar|r | d|do|os|se|e','mini','MNMMPPLRTS','inim',' dos','minimum pa'),
 (229219,'minimum papular doses',' m|mi|in|ni|im|mu|um|m | p|pa|ap|pu|ul|la|ar|r | d|do|os|se|es|s','mini','MNMMPPLRTSS','inim','dose','minimum pa'),
 (229220,'minimums',' m|mi|in|ni|im|mu|um|ms|s','mini','MNMMS','inim','imum','minimums'),
 (229221,'minimus',' m|mi|in|ni|im|mu|us|s','mini','MNMS','inim','nimu','minimus'),
 (229222,'minimycin',' m|mi|in|ni|im|my|yc|ci|in|n','mini','MNMSN','inim','myci','minimycin');
INSERT INTO `m_spelling_dictionary` VALUES  (229223,'mining',' m|mi|in|ni|in|ng|g','mini','MNNK','inin','inin','mining'),
 (229224,'mining engineer',' m|mi|in|ni|in|ng|g | e|en|ng|gi|in|ne|ee|er|r','mini','MNNKNJNR','inin','inee','mining eng'),
 (229225,'mining engineers',' m|mi|in|ni|in|ng|g | e|en|ng|gi|in|ne|ee|er|rs|s','mini','MNNKNJNRS','inin','neer','mining eng'),
 (229226,'minion',' m|mi|in|ni|io|on|n','mini','MNN','inio','inio','minion'),
 (229227,'minions',' m|mi|in|ni|io|on|ns|s','mini','MNNS','inio','nion','minions'),
 (229228,'Miniopterus',' M|Mi|in|ni|io|op|pt|te|er|ru|us|s','Mini','MNPTRS','inio','teru','Miniopteru'),
 (229229,'Miniopterus australis',' M|Mi|in|ni|io|op|pt|te|er|ru|us|s | a|au|us|st|tr|ra|al|li|is|s','Mini','MNPTRSSTRLS','inio','rali','Miniopteru'),
 (229230,'Miniopterus inflatus',' M|Mi|in|ni|io|op|pt|te|er|ru|us|s | i|in|nf|fl|la|at|tu|us|s','Mini','MNPTRSNFLTS','inio','latu','Miniopteru'),
 (229231,'Miniopterus magnator',' M|Mi|in|ni|io|op|pt|te|er|ru|us|s | m|ma|ag|gn|na|at|to|or|r','Mini','MNPTRSMKNTR','inio','nato','Miniopteru'),
 (229232,'Miniopterus schreibersi',' M|Mi|in|ni|io|op|pt|te|er|ru|us|s | s|sc|ch|hr|re|ei|ib|be|er|rs|si|i','Mini','MNPTRSSXRBRS','inio','bers','Miniopteru');
INSERT INTO `m_spelling_dictionary` VALUES  (229233,'Miniopterus schreibersii',' M|Mi|in|ni|io|op|pt|te|er|ru|us|s | s|sc|ch|hr|re|ei|ib|be|er|rs|si|ii|i','Mini','MNPTRSSXRBRS','inio','ersi','Miniopteru'),
 (229234,'miniosmotic',' m|mi|in|ni|io|os|sm|mo|ot|ti|ic|c','mini','MNSMTK','inio','moti','miniosmoti'),
 (229235,'miniosmotic pump',' m|mi|in|ni|io|os|sm|mo|ot|ti|ic|c | p|pu|um|mp|p','mini','MNSMTKPMP','inio',' pum','miniosmoti'),
 (229236,'miniosmotic pumps',' m|mi|in|ni|io|os|sm|mo|ot|ti|ic|c | p|pu|um|mp|ps|s','mini','MNSMTKPMPS','inio','pump','miniosmoti'),
 (229237,'minipig',' m|mi|in|ni|ip|pi|ig|g','mini','MNPK','inip','nipi','minipig'),
 (229238,'minipigs',' m|mi|in|ni|ip|pi|ig|gs|s','mini','MNPKS','inip','ipig','minipigs'),
 (229239,'minipill',' m|mi|in|ni|ip|pi|il|ll|l','mini','MNPL','inip','ipil','minipill'),
 (229240,'minipills',' m|mi|in|ni|ip|pi|il|ll|ls|s','mini','MNPLS','inip','pill','minipills'),
 (229241,'miniplasmin',' m|mi|in|ni|ip|pl|la|as|sm|mi|in|n','mini','MNPLSMN','inip','asmi','miniplasmi'),
 (229242,'miniplasminogen',' m|mi|in|ni|ip|pl|la|as|sm|mi|in|no|og|ge|en|n','mini','MNPLSMNJN','inip','noge','miniplasmi');
INSERT INTO `m_spelling_dictionary` VALUES  (229243,'miniplate',' m|mi|in|ni|ip|pl|la|at|te|e','mini','MNPLT','inip','plat','miniplate'),
 (229244,'miniplates',' m|mi|in|ni|ip|pl|la|at|te|es|s','mini','MNPLTS','inip','late','miniplates'),
 (229245,'Minipress',' M|Mi|in|ni|ip|pr|re|es|ss|s','Mini','MNPRS','inip','pres','Minipress'),
 (229246,'miniprobe',' m|mi|in|ni|ip|pr|ro|ob|be|e','mini','MNPRB','inip','prob','miniprobe'),
 (229247,'miniprobes',' m|mi|in|ni|ip|pr|ro|ob|be|es|s','mini','MNPRBS','inip','robe','miniprobes'),
 (229248,'miniproinsulin',' m|mi|in|ni|ip|pr|ro|oi|in|ns|su|ul|li|in|n','mini','MNPRNSLN','inip','suli','miniproins'),
 (229249,'minipump',' m|mi|in|ni|ip|pu|um|mp|p','mini','MNPMP','inip','ipum','minipump'),
 (229250,'minipumps',' m|mi|in|ni|ip|pu|um|mp|ps|s','mini','MNPMPS','inip','pump','minipumps'),
 (229251,'minireceptor',' m|mi|in|ni|ir|re|ec|ce|ep|pt|to|or|r','mini','MNRSPTR','inir','epto','minirecept'),
 (229252,'minireceptors',' m|mi|in|ni|ir|re|ec|ce|ep|pt|to|or|rs|s','mini','MNRSPTRS','inir','ptor','minirecept'),
 (229253,'minireview',' m|mi|in|ni|ir|re|ev|vi|ie|ew|w','mini','MNRF','inir','evie','minireview');
INSERT INTO `m_spelling_dictionary` VALUES  (229254,'minireviews',' m|mi|in|ni|ir|re|ev|vi|ie|ew|ws|s','mini','MNRFS','inir','view','minireview'),
 (229255,'Minirin',' M|Mi|in|ni|ir|ri|in|n','Mini','MNRN','inir','niri','Minirin'),
 (229256,'miniruby',' m|mi|in|ni|ir|ru|ub|by|y','mini','MNRB','inir','irub','miniruby'),
 (229257,'minis',' m|mi|in|ni|is|s','mini','MNS','inis','mini','minis'),
 (229258,'minisatellite',' m|mi|in|ni|is|sa|at|te|el|ll|li|it|te|e','mini','MNSTLT','inis','llit','minisatell'),
 (229259,'minisatellites',' m|mi|in|ni|is|sa|at|te|el|ll|li|it|te|es|s','mini','MNSTLTS','inis','lite','minisatell'),
 (229260,'minisiston',' m|mi|in|ni|is|si|is|st|to|on|n','mini','MNSSTN','inis','isto','minisiston'),
 (229261,'minislice',' m|mi|in|ni|is|sl|li|ic|ce|e','mini','MNSLS','inis','slic','minislice'),
 (229262,'minislices',' m|mi|in|ni|is|sl|li|ic|ce|es|s','mini','MNSLSS','inis','lice','minislices'),
 (229263,'ministat',' m|mi|in|ni|is|st|ta|at|t','mini','MNSTT','inis','ista','ministat'),
 (229264,'minister',' m|mi|in|ni|is|st|te|er|r','mini','MNSTR','inis','iste','minister');
INSERT INTO `m_spelling_dictionary` VALUES  (229265,'ministered',' m|mi|in|ni|is|st|te|er|re|ed|d','mini','MNSTRT','inis','tere','ministered'),
 (229266,'ministerial',' m|mi|in|ni|is|st|te|er|ri|ia|al|l','mini','MNSTRL','inis','eria','ministeria'),
 (229267,'ministering',' m|mi|in|ni|is|st|te|er|ri|in|ng|g','mini','MNSTRNK','inis','erin','ministerin'),
 (229268,'ministerium',' m|mi|in|ni|is|st|te|er|ri|iu|um|m','mini','MNSTRM','inis','eriu','ministeriu'),
 (229269,'ministeriums',' m|mi|in|ni|is|st|te|er|ri|iu|um|ms|s','mini','MNSTRMS','inis','rium','ministeriu'),
 (229270,'ministers',' m|mi|in|ni|is|st|te|er|rs|s','mini','MNSTRS','inis','ster','ministers'),
 (229271,'ministration',' m|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','mini','MNSTRXN','inis','atio','ministrati'),
 (229272,'ministrations',' m|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','mini','MNSTRXNS','inis','tion','ministrati'),
 (229273,'ministries',' m|mi|in|ni|is|st|tr|ri|ie|es|s','mini','MNSTRS','inis','trie','ministries'),
 (229274,'ministry',' m|mi|in|ni|is|st|tr|ry|y','mini','MNSTR','inis','istr','ministry'),
 (229275,'Ministry of Health',' M|Mi|in|ni|is|st|tr|ry|y | o|of|f | H|He|ea|al|lt|th|h','Mini','MNSTRFHL0','inis','ealt','Ministry o');
INSERT INTO `m_spelling_dictionary` VALUES  (229276,'miniswine',' m|mi|in|ni|is|sw|wi|in|ne|e','mini','MNSWN','inis','swin','miniswine'),
 (229277,'Minitek',' M|Mi|in|ni|it|te|ek|k','Mini','MNTK','init','nite','Minitek'),
 (229278,'minithoracotomies',' m|mi|in|ni|it|th|ho|or|ra|ac|co|ot|to|om|mi|ie|es|s','mini','MN0RKTMS','init','omie','minithorac'),
 (229279,'minithoracotomy',' m|mi|in|ni|it|th|ho|or|ra|ac|co|ot|to|om|my|y','mini','MN0RKTM','init','otom','minithorac'),
 (229280,'minitracheostomies',' m|mi|in|ni|it|tr|ra|ac|ch|he|eo|os|st|to|om|mi|ie|es|s','mini','MNTRXSTMS','init','omie','minitrache'),
 (229281,'minitracheostomy',' m|mi|in|ni|it|tr|ra|ac|ch|he|eo|os|st|to|om|my|y','mini','MNTRXSTM','init','stom','minitrache'),
 (229282,'minitransposon',' m|mi|in|ni|it|tr|ra|an|ns|sp|po|os|so|on|n','mini','MNTRNSPSN','init','poso','minitransp'),
 (229283,'minitransposons',' m|mi|in|ni|it|tr|ra|an|ns|sp|po|os|so|on|ns|s','mini','MNTRNSPSNS','init','oson','minitransp'),
 (229284,'Minium',' M|Mi|in|ni|iu|um|m','Mini','MNM','iniu','iniu','Minium'),
 (229285,'minivet',' m|mi|in|ni|iv|ve|et|t','mini','MNFT','iniv','nive','minivet');
INSERT INTO `m_spelling_dictionary` VALUES  (229286,'minivets',' m|mi|in|ni|iv|ve|et|ts|s','mini','MNFTS','iniv','ivet','minivets'),
 (229287,'Minizide',' M|Mi|in|ni|iz|zi|id|de|e','Mini','MNST','iniz','izid','Minizide'),
 (229288,'mink',' m|mi|in|nk|k','mink','MNK','ink','mink','mink'),
 (229289,'minke',' m|mi|in|nk|ke|e','mink','MNK','inke','mink','minke'),
 (229290,'minke whale',' m|mi|in|nk|ke|e | w|wh|ha|al|le|e','mink','MNKHL','inke','whal','minke whal'),
 (229291,'minke whales',' m|mi|in|nk|ke|e | w|wh|ha|al|le|es|s','mink','MNKHLS','inke','hale','minke whal'),
 (229292,'minkes',' m|mi|in|nk|ke|es|s','mink','MNKS','inke','inke','minkes'),
 (229293,'Minkowski-Chauffard disease',' M|Mi|in|nk|ko|ow|ws|sk|ki|i-|-C|Ch|ha|au|uf|ff|fa|ar|rd|d | d|di|is|se|ea|as|se|e','Mink','MNKSKXFRTTSS','inko','seas','Minkowski-'),
 (229294,'Minkowski-Chauffard haemolytic anaemia',' M|Mi|in|nk|ko|ow|ws|sk|ki|i-|-C|Ch|ha|au|uf|ff|fa|ar|rd|d | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','Mink','MNKSKXFRTHMLTKNM','inko','aemi','Minkowski-'),
 (229295,'Minkowski-Chauffard hemolytic anemia',' M|Mi|in|nk|ko|ow|ws|sk|ki|i-|-C|Ch|ha|au|uf|ff|fa|ar|rd|d | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','Mink','MNKSKXFRTHMLTKNM','inko','nemi','Minkowski-');
INSERT INTO `m_spelling_dictionary` VALUES  (229296,'Minkowski-Chauffard syndrome',' M|Mi|in|nk|ko|ow|ws|sk|ki|i-|-C|Ch|ha|au|uf|ff|fa|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Mink','MNKSKXFRTSNTRM','inko','drom','Minkowski-'),
 (229297,'Minkowsky-Chauffard disease',' M|Mi|in|nk|ko|ow|ws|sk|ky|y-|-C|Ch|ha|au|uf|ff|fa|ar|rd|d | d|di|is|se|ea|as|se|e','Mink','MNKSKXFRTTSS','inko','seas','Minkowsky-'),
 (229298,'Minkowsky-Chauffard syndrome',' M|Mi|in|nk|ko|ow|ws|sk|ky|y-|-C|Ch|ha|au|uf|ff|fa|ar|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Mink','MNKSKXFRTSNTRM','inko','drom','Minkowsky-'),
 (229299,'minks',' m|mi|in|nk|ks|s','mink','MNKS','inks','mink','minks'),
 (229300,'Minneapolis',' M|Mi|in|nn|ne|ea|ap|po|ol|li|is|s','Minn','MNPLS','inne','poli','Minneapoli'),
 (229301,'Minnesota',' M|Mi|in|nn|ne|es|so|ot|ta|a','Minn','MNST','inne','esot','Minnesota'),
 (229302,'Minnesota Multiphasic Personality Disorder',' M|Mi|in|nn|ne|es|so|ot|ta|a | M|Mu|ul|lt|ti|ip|ph|ha|as|si|ic|c | P|Pe|er|rs|so|on|na|al|li|it|ty|y | D|Di|is|so|or|rd|de|er|r','Minn','MNSTMLTFSKPRSNLTTSRTR','inne','orde','Minnesota'),
 (229303,'Minnesota Multiphasic Personality Disorders',' M|Mi|in|nn|ne|es|so|ot|ta|a | M|Mu|ul|lt|ti|ip|ph|ha|as|si|ic|c | P|Pe|er|rs|so|on|na|al|li|it|ty|y | D|Di|is|so|or|rd|de|er|rs|s','Minn','MNSTMLTFSKPRSNLTTSRTRS','inne','rder','Minnesota');
INSERT INTO `m_spelling_dictionary` VALUES  (229304,'Minnesota Multiphasic Personality Inventory',' M|Mi|in|nn|ne|es|so|ot|ta|a | M|Mu|ul|lt|ti|ip|ph|ha|as|si|ic|c | P|Pe|er|rs|so|on|na|al|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ry|y','Minn','MNSTMLTFSKPRSNLTNFNTR','inne','ntor','Minnesota'),
 (229305,'Minnie Pearl Cancer Research Network',' M|Mi|in|nn|ni|ie|e | P|Pe|ea|ar|rl|l | C|Ca|an|nc|ce|er|r | R|Re|es|se|ea|ar|rc|ch|h | N|Ne|et|tw|wo|or|rk|k','Minn','MNPRLKNSRRSRXNTWRK','inni','twor','Minnie Pea'),
 (229306,'minnow',' m|mi|in|nn|no|ow|w','minn','MN','inno','inno','minnow'),
 (229307,'minnows',' m|mi|in|nn|no|ow|ws|s','minn','MNS','inno','nnow','minnows'),
 (229308,'Minocin',' M|Mi|in|no|oc|ci|in|n','Mino','MNSN','inoc','noci','Minocin'),
 (229309,'minocromil',' m|mi|in|no|oc|cr|ro|om|mi|il|l','mino','MNKRML','inoc','romi','minocromil'),
 (229310,'minocycline',' m|mi|in|no|oc|cy|yc|cl|li|in|ne|e','mino','MNSKLN','inoc','clin','minocyclin'),
 (229311,'minocycline hydrochloride',' m|mi|in|no|oc|cy|yc|cl|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','mino','MNSKLNTRXLRT','inoc','orid','minocyclin'),
 (229312,'minodronic acid hydrate',' m|mi|in|no|od|dr|ro|on|ni|ic|c | a|ac|ci|id|d | h|hy|yd|dr|ra|at|te|e','mino','MNTRNKSTTRT','inod','drat','minodronic');
INSERT INTO `m_spelling_dictionary` VALUES  (229313,'minophylline',' m|mi|in|no|op|ph|hy|yl|ll|li|in|ne|e','mino','MNFLN','inop','llin','minophylli'),
 (229314,'minor',' m|mi|in|no|or|r','mino','MNR','inor','mino','minor'),
 (229315,'minor depressive disorder',' m|mi|in|no|or|r | d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','mino','MNRTPRSFTSRTR','inor','orde','minor depr'),
 (229316,'minor determinant mix',' m|mi|in|no|or|r | d|de|et|te|er|rm|mi|in|na|an|nt|t | m|mi|ix|x','mino','MNRTTRMNNTMKS','inor','t mi','minor dete'),
 (229317,'minor duodenal papilla',' m|mi|in|no|or|r | d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|a','mino','MNRTTNLPPL','inor','pill','minor duod'),
 (229318,'minor duodenal papillae',' m|mi|in|no|or|r | d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|ae|e','mino','MNRTTNLPPL','inor','illa','minor duod'),
 (229319,'minor duodenal papillas',' m|mi|in|no|or|r | d|du|uo|od|de|en|na|al|l | p|pa|ap|pi|il|ll|la|as|s','mino','MNRTTNLPPLS','inor','illa','minor duod'),
 (229320,'minor epilepsy',' m|mi|in|no|or|r | e|ep|pi|il|le|ep|ps|sy|y','mino','MNRPLPS','inor','leps','minor epil');
INSERT INTO `m_spelling_dictionary` VALUES  (229321,'minor histocompatibility antigen',' m|mi|in|no|or|r | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|n','mino','MNRHSTKMPTBLTNTJN','inor','tige','minor hist'),
 (229322,'minor histocompatibility antigens',' m|mi|in|no|or|r | h|hi|is|st|to|oc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y | a|an|nt|ti|ig|ge|en|ns|s','mino','MNRHSTKMPTBLTNTJNS','inor','igen','minor hist'),
 (229323,'minor pelvis',' m|mi|in|no|or|r | p|pe|el|lv|vi|is|s','mino','MNRPLFS','inor','elvi','minor pelv'),
 (229324,'minor pelvises',' m|mi|in|no|or|r | p|pe|el|lv|vi|is|se|es|s','mino','MNRPLFSS','inor','vise','minor pelv'),
 (229325,'minor physical anomalies',' m|mi|in|no|or|r | p|ph|hy|ys|si|ic|ca|al|l | a|an|no|om|ma|al|li|ie|es|s','mino','MNRFSKLNMLS','inor','alie','minor phys'),
 (229326,'minor physical anomaly',' m|mi|in|no|or|r | p|ph|hy|ys|si|ic|ca|al|l | a|an|no|om|ma|al|ly|y','mino','MNRFSKLNML','inor','omal','minor phys'),
 (229327,'minor planet',' m|mi|in|no|or|r | p|pl|la|an|ne|et|t','mino','MNRPLNT','inor','lane','minor plan'),
 (229328,'minor planets',' m|mi|in|no|or|r | p|pl|la|an|ne|et|ts|s','mino','MNRPLNTS','inor','anet','minor plan');
INSERT INTO `m_spelling_dictionary` VALUES  (229329,'minor salivary gland',' m|mi|in|no|or|r | s|sa|al|li|iv|va|ar|ry|y | g|gl|la|an|nd|d','mino','MNRSLFRKLNT','inor','glan','minor sali'),
 (229330,'minor salivary glands',' m|mi|in|no|or|r | s|sa|al|li|iv|va|ar|ry|y | g|gl|la|an|nd|ds|s','mino','MNRSLFRKLNTS','inor','land','minor sali'),
 (229331,'minor sublingual duct',' m|mi|in|no|or|r | s|su|ub|bl|li|in|ng|gu|ua|al|l | d|du|uc|ct|t','mino','MNRSBLNKLTKT','inor',' duc','minor subl'),
 (229332,'minor sublingual ducts',' m|mi|in|no|or|r | s|su|ub|bl|li|in|ng|gu|ua|al|l | d|du|uc|ct|ts|s','mino','MNRSBLNKLTKTS','inor','duct','minor subl'),
 (229333,'minor surgeries',' m|mi|in|no|or|r | s|su|ur|rg|ge|er|ri|ie|es|s','mino','MNRSRJRS','inor','erie','minor surg'),
 (229334,'minor surgery',' m|mi|in|no|or|r | s|su|ur|rg|ge|er|ry|y','mino','MNRSRJR','inor','rger','minor surg'),
 (229335,'minor tooth movement',' m|mi|in|no|or|r | t|to|oo|ot|th|h | m|mo|ov|ve|em|me|en|nt|t','mino','MNRT0MFMNT','inor','emen','minor toot'),
 (229336,'minor tranquiliser',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|li|is|se|er|r','mino','MNRTRNKLSR','inor','lise','minor tran');
INSERT INTO `m_spelling_dictionary` VALUES  (229337,'minor tranquilisers',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|li|is|se|er|rs|s','mino','MNRTRNKLSRS','inor','iser','minor tran'),
 (229338,'minor tranquilizer',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|li|iz|ze|er|r','mino','MNRTRNKLSR','inor','lize','minor tran'),
 (229339,'minor tranquilizers',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|li|iz|ze|er|rs|s','mino','MNRTRNKLSRS','inor','izer','minor tran'),
 (229340,'minor tranquilliser',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|ll|li|is|se|er|r','mino','MNRTRNKLSR','inor','lise','minor tran'),
 (229341,'minor tranquillisers',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|ll|li|is|se|er|rs|s','mino','MNRTRNKLSRS','inor','iser','minor tran'),
 (229342,'minor tranquillizer',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|ll|li|iz|ze|er|r','mino','MNRTRNKLSR','inor','lize','minor tran'),
 (229343,'minor tranquillizers',' m|mi|in|no|or|r | t|tr|ra|an|nq|qu|ui|il|ll|li|iz|ze|er|rs|s','mino','MNRTRNKLSRS','inor','izer','minor tran'),
 (229344,'Minor\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (229345,'Minor\'s diseases','','','',NULL,NULL,''),
 (229346,'Minorca',' M|Mi|in|no|or|rc|ca|a','Mino','MNRK','inor','norc','Minorca'),
 (229347,'Minorcan',' M|Mi|in|no|or|rc|ca|an|n','Mino','MNRKN','inor','orca','Minorcan'),
 (229348,'Minorcans',' M|Mi|in|no|or|rc|ca|an|ns|s','Mino','MNRKNS','inor','rcan','Minorcans'),
 (229349,'minorities',' m|mi|in|no|or|ri|it|ti|ie|es|s','mino','MNRTS','inor','itie','minorities'),
 (229350,'minority',' m|mi|in|no|or|ri|it|ty|y','mino','MNRT','inor','orit','minority'),
 (229351,'minority group',' m|mi|in|no|or|ri|it|ty|y | g|gr|ro|ou|up|p','mino','MNRTKRP','inor','grou','minority g'),
 (229352,'minority groups',' m|mi|in|no|or|ri|it|ty|y | g|gr|ro|ou|up|ps|s','mino','MNRTKRPS','inor','roup','minority g'),
 (229353,'minors',' m|mi|in|no|or|rs|s','mino','MNRS','inor','inor','minors'),
 (229354,'minosaminomycin',' m|mi|in|no|os|sa|am|mi|in|no|om|my|yc|ci|in|n','mino','MNSMNMSN','inos','myci','minosamino'),
 (229355,'minovine',' m|mi|in|no|ov|vi|in|ne|e','mino','MNFN','inov','ovin','minovine'),
 (229356,'minoxidil',' m|mi|in|no|ox|xi|id|di|il|l','mino','MNKSTL','inox','xidi','minoxidil');
INSERT INTO `m_spelling_dictionary` VALUES  (229357,'MINs',' M|MI|IN|Ns|s','MINs','MNS','INs','MINs','MINs'),
 (229358,'minstrel',' m|mi|in|ns|st|tr|re|el|l','mins','MNSTRL','inst','stre','minstrel'),
 (229359,'minstrels',' m|mi|in|ns|st|tr|re|el|ls|s','mins','MNSTRLS','inst','trel','minstrels'),
 (229360,'minstrelsy',' m|mi|in|ns|st|tr|re|el|ls|sy|y','mins','MNSTRLS','inst','rels','minstrelsy'),
 (229361,'mint',' m|mi|in|nt|t','mint','MNT','int','mint','mint'),
 (229362,'mint family',' m|mi|in|nt|t | f|fa|am|mi|il|ly|y','mint','MNTFML','int','amil','mint famil'),
 (229363,'mint sauce',' m|mi|in|nt|t | s|sa|au|uc|ce|e','mint','MNTSS','int','sauc','mint sauce'),
 (229364,'mint sauces',' m|mi|in|nt|t | s|sa|au|uc|ce|es|s','mint','MNTSSS','int','auce','mint sauce'),
 (229365,'mintage',' m|mi|in|nt|ta|ag|ge|e','mint','MNTJ','inta','ntag','mintage'),
 (229366,'mintages',' m|mi|in|nt|ta|ag|ge|es|s','mint','MNTJS','inta','tage','mintages'),
 (229367,'minted',' m|mi|in|nt|te|ed|d','mint','MNTT','inte','inte','minted'),
 (229368,'Mintesol',' M|Mi|in|nt|te|es|so|ol|l','Mint','MNTSL','inte','teso','Mintesol');
INSERT INTO `m_spelling_dictionary` VALUES  (229369,'Mintezol',' M|Mi|in|nt|te|ez|zo|ol|l','Mint','MNTSL','inte','tezo','Mintezol'),
 (229370,'Minthostachys',' M|Mi|in|nt|th|ho|os|st|ta|ac|ch|hy|ys|s','Mint','MN0STXS','inth','achy','Minthostac'),
 (229371,'Minthostachys andina',' M|Mi|in|nt|th|ho|os|st|ta|ac|ch|hy|ys|s | a|an|nd|di|in|na|a','Mint','MN0STXSNTN','inth','ndin','Minthostac'),
 (229372,'Minthostachys setosa',' M|Mi|in|nt|th|ho|os|st|ta|ac|ch|hy|ys|s | s|se|et|to|os|sa|a','Mint','MN0STXSSTS','inth','etos','Minthostac'),
 (229373,'Minthostachys verticillata',' M|Mi|in|nt|th|ho|os|st|ta|ac|ch|hy|ys|s | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Mint','MN0STXSFRTSLT','inth','llat','Minthostac'),
 (229374,'mintier',' m|mi|in|nt|ti|ie|er|r','mint','MNTR','inti','ntie','mintier'),
 (229375,'mintiest',' m|mi|in|nt|ti|ie|es|st|t','mint','MNTST','inti','ties','mintiest'),
 (229376,'minting',' m|mi|in|nt|ti|in|ng|g','mint','MNTNK','inti','ntin','minting'),
 (229377,'mints',' m|mi|in|nt|ts|s','mint','MNTS','ints','mint','mints'),
 (229378,'minty',' m|mi|in|nt|ty|y','mint','MNT','inty','mint','minty');
INSERT INTO `m_spelling_dictionary` VALUES  (229379,'minulet',' m|mi|in|nu|ul|le|et|t','minu','MNLT','inul','nule','minulet'),
 (229380,'minus',' m|mi|in|nu|us|s','minu','MNS','inus','minu','minus'),
 (229381,'minuscule',' m|mi|in|nu|us|sc|cu|ul|le|e','minu','MNSKL','inus','scul','minuscule'),
 (229382,'minuses',' m|mi|in|nu|us|se|es|s','minu','MNSS','inus','nuse','minuses'),
 (229383,'minute',' m|mi|in|nu|ut|te|e','minu','MNT','inut','inut','minute'),
 (229384,'minute gun cough',' m|mi|in|nu|ut|te|e | g|gu|un|n | c|co|ou|ug|gh|h','minu','MNTKNKF','inut','coug','minute gun'),
 (229385,'minute respiration volume',' m|mi|in|nu|ut|te|e | r|re|es|sp|pi|ir|ra|at|ti|io|on|n | v|vo|ol|lu|um|me|e','minu','MNTRSPRXNFLM','inut','olum','minute res'),
 (229386,'minute volume',' m|mi|in|nu|ut|te|e | v|vo|ol|lu|um|me|e','minu','MNTFLM','inut','olum','minute vol'),
 (229387,'minute volumes',' m|mi|in|nu|ut|te|e | v|vo|ol|lu|um|me|es|s','minu','MNTFLMS','inut','lume','minute vol'),
 (229388,'minuted',' m|mi|in|nu|ut|te|ed|d','minu','MNTT','inut','nute','minuted'),
 (229389,'minutely',' m|mi|in|nu|ut|te|el|ly|y','minu','MNTL','inut','utel','minutely');
INSERT INTO `m_spelling_dictionary` VALUES  (229390,'minuteman',' m|mi|in|nu|ut|te|em|ma|an|n','minu','MNTMN','inut','tema','minuteman'),
 (229391,'minuteness',' m|mi|in|nu|ut|te|en|ne|es|ss|s','minu','MNTNS','inut','enes','minuteness'),
 (229392,'minuter',' m|mi|in|nu|ut|te|er|r','minu','MNTR','inut','nute','minuter'),
 (229393,'minutes',' m|mi|in|nu|ut|te|es|s','minu','MNTS','inut','nute','minutes'),
 (229394,'minutest',' m|mi|in|nu|ut|te|es|st|t','minu','MNTST','inut','utes','minutest'),
 (229395,'minutia',' m|mi|in|nu|ut|ti|ia|a','minu','MNX','inut','nuti','minutia'),
 (229396,'minutiae',' m|mi|in|nu|ut|ti|ia|ae|e','minu','MNX','inut','utia','minutiae'),
 (229397,'minuting',' m|mi|in|nu|ut|ti|in|ng|g','minu','MNTNK','inut','utin','minuting'),
 (229398,'Miocamycin',' M|Mi|io|oc|ca|am|my|yc|ci|in|n','Mioc','MKMSN','ioca','myci','Miocamycin'),
 (229399,'miocamycine',' m|mi|io|oc|ca|am|my|yc|ci|in|ne|e','mioc','MKMSN','ioca','ycin','miocamycin'),
 (229400,'miocamycines',' m|mi|io|oc|ca|am|my|yc|ci|in|ne|es|s','mioc','MKMSNS','ioca','cine','miocamycin'),
 (229401,'Miocamycins',' M|Mi|io|oc|ca|am|my|yc|ci|in|ns|s','Mioc','MKMSNS','ioca','ycin','Miocamycin');
INSERT INTO `m_spelling_dictionary` VALUES  (229402,'Miocene',' M|Mi|io|oc|ce|en|ne|e','Mioc','MSN','ioce','ocen','Miocene'),
 (229403,'Miochol',' M|Mi|io|oc|ch|ho|ol|l','Mioc','MXL','ioch','ocho','Miochol'),
 (229404,'mioflazine',' m|mi|io|of|fl|la|az|zi|in|ne|e','miof','MFLSN','iofl','azin','mioflazine'),
 (229405,'miokamycin',' m|mi|io|ok|ka|am|my|yc|ci|in|n','miok','MKMSN','ioka','myci','miokamycin'),
 (229406,'miokamycins',' m|mi|io|ok|ka|am|my|yc|ci|in|ns|s','miok','MKMSNS','ioka','ycin','miokamycin'),
 (229407,'miolecithal',' m|mi|io|ol|le|ec|ci|it|th|ha|al|l','miol','MLS0L','iole','itha','miolecitha'),
 (229408,'MION',' M|MI|IO|ON|N','MION','MN','ION','MION','MION'),
 (229409,'Miopithecus talapoin',' M|Mi|io|op|pi|it|th|he|ec|cu|us|s | t|ta|al|la|ap|po|oi|in|n','Miop','MP0KSTLPN','iopi','apoi','Miopithecu'),
 (229410,'mioses',' m|mi|io|os|se|es|s','mios','MSS','iose','iose','mioses'),
 (229411,'miosis',' m|mi|io|os|si|is|s','mios','MSS','iosi','iosi','miosis'),
 (229412,'miotic',' m|mi|io|ot|ti|ic|c','miot','MTK','ioti','ioti','miotic'),
 (229413,'miotics',' m|mi|io|ot|ti|ic|cs|s','miot','MTKS','ioti','otic','miotics');
INSERT INTO `m_spelling_dictionary` VALUES  (229414,'MIP',' M|MI|IP|P','MIP','MP','IP','MIP','MIP'),
 (229415,'MIP\'s','','','',NULL,NULL,''),
 (229416,'mipafox',' m|mi|ip|pa|af|fo|ox|x','mipa','MPFKS','ipaf','pafo','mipafox'),
 (229417,'miporamicin',' m|mi|ip|po|or|ra|am|mi|ic|ci|in|n','mipo','MPRMSN','ipor','mici','miporamici'),
 (229418,'MIPs',' M|MI|IP|Ps|s','MIPs','MPS','IPs','MIPs','MIPs'),
 (229419,'Mir',' M|Mi|ir|r','Mir','MR','ir','Mir','Mir'),
 (229420,'MIR protein',' M|MI|IR|R | p|pr|ro|ot|te|ei|in|n','MIR','MRPRTN','IR p','otei','MIR protei'),
 (229421,'MIR\'s','','','',NULL,NULL,''),
 (229422,'mira-gel',' m|mi|ir|ra|a-|-g|ge|el|l','mira','MRJL','ira-','a-ge','mira-gel'),
 (229423,'Mirabilis',' M|Mi|ir|ra|ab|bi|il|li|is|s','Mira','MRBLS','irab','bili','Mirabilis'),
 (229424,'Mirabilis alipes',' M|Mi|ir|ra|ab|bi|il|li|is|s | a|al|li|ip|pe|es|s','Mira','MRBLSLPS','irab','lipe','Mirabilis'),
 (229425,'Mirabilis expansa',' M|Mi|ir|ra|ab|bi|il|li|is|s | e|ex|xp|pa|an|ns|sa|a','Mira','MRBLSKSPNS','irab','pans','Mirabilis'),
 (229426,'miracidia',' m|mi|ir|ra|ac|ci|id|di|ia|a','mira','MRST','irac','cidi','miracidia');
INSERT INTO `m_spelling_dictionary` VALUES  (229427,'miracidial',' m|mi|ir|ra|ac|ci|id|di|ia|al|l','mira','MRSTL','irac','idia','miracidial'),
 (229428,'miracidium',' m|mi|ir|ra|ac|ci|id|di|iu|um|m','mira','MRSTM','irac','idiu','miracidium'),
 (229429,'Miracinae',' M|Mi|ir|ra|ac|ci|in|na|ae|e','Mira','MRSN','irac','cina','Miracinae'),
 (229430,'miracle',' m|mi|ir|ra|ac|cl|le|e','mira','MRKL','irac','racl','miracle'),
 (229431,'miracles',' m|mi|ir|ra|ac|cl|le|es|s','mira','MRKLS','irac','acle','miracles'),
 (229432,'miraclid',' m|mi|ir|ra|ac|cl|li|id|d','mira','MRKLT','irac','acli','miraclid'),
 (229433,'miraculin',' m|mi|ir|ra|ac|cu|ul|li|in|n','mira','MRKLN','irac','culi','miraculin'),
 (229434,'miraculous',' m|mi|ir|ra|ac|cu|ul|lo|ou|us|s','mira','MRKLS','irac','ulou','miraculous'),
 (229435,'miraculously',' m|mi|ir|ra|ac|cu|ul|lo|ou|us|sl|ly|y','mira','MRKLSL','irac','ousl','miraculous'),
 (229436,'miradapt',' m|mi|ir|ra|ad|da|ap|pt|t','mira','MRTPT','irad','adap','miradapt'),
 (229437,'Miradon',' M|Mi|ir|ra|ad|do|on|n','Mira','MRTN','irad','rado','Miradon'),
 (229438,'mirage',' m|mi|ir|ra|ag|ge|e','mira','MRJ','irag','irag','mirage');
INSERT INTO `m_spelling_dictionary` VALUES  (229439,'miragel',' m|mi|ir|ra|ag|ge|el|l','mira','MRJL','irag','rage','miragel'),
 (229440,'mirages',' m|mi|ir|ra|ag|ge|es|s','mira','MRJS','irag','rage','mirages'),
 (229441,'miral',' m|mi|ir|ra|al|l','mira','MRL','iral','mira','miral'),
 (229442,'miramistin',' m|mi|ir|ra|am|mi|is|st|ti|in|n','mira','MRMSTN','iram','isti','miramistin'),
 (229443,'Miranda',' M|Mi|ir|ra|an|nd|da|a','Mira','MRNT','iran','rand','Miranda'),
 (229444,'Mirandas',' M|Mi|ir|ra|an|nd|da|as|s','Mira','MRNTS','iran','anda','Mirandas'),
 (229445,'mirasan',' m|mi|ir|ra|as|sa|an|n','mira','MRSN','iras','rasa','mirasan'),
 (229446,'miraxid',' m|mi|ir|ra|ax|xi|id|d','mira','MRKST','irax','raxi','miraxid'),
 (229447,'mirbane',' m|mi|ir|rb|ba|an|ne|e','mirb','MRBN','irba','rban','mirbane'),
 (229448,'mirbane oil',' m|mi|ir|rb|ba|an|ne|e | o|oi|il|l','mirb','MRBNL','irba','e oi','mirbane oi'),
 (229449,'mirco-chromosome',' m|mi|ir|rc|co|o-|-c|ch|hr|ro|om|mo|os|so|om|me|e','mirc','MRKXRMSM','irco','osom','mirco-chro'),
 (229450,'mirco-chromosomes',' m|mi|ir|rc|co|o-|-c|ch|hr|ro|om|mo|os|so|om|me|es|s','mirc','MRKXRMSMS','irco','some','mirco-chro');
INSERT INTO `m_spelling_dictionary` VALUES  (229451,'mirco-fluidic',' m|mi|ir|rc|co|o-|-f|fl|lu|ui|id|di|ic|c','mirc','MRKFLTK','irco','uidi','mirco-flui'),
 (229452,'mirco-fluidics',' m|mi|ir|rc|co|o-|-f|fl|lu|ui|id|di|ic|cs|s','mirc','MRKFLTKS','irco','idic','mirco-flui'),
 (229453,'mirco-gametocyte',' m|mi|ir|rc|co|o-|-g|ga|am|me|et|to|oc|cy|yt|te|e','mirc','MRKKMTST','irco','ocyt','mirco-game'),
 (229454,'mirco-gametocytes',' m|mi|ir|rc|co|o-|-g|ga|am|me|et|to|oc|cy|yt|te|es|s','mirc','MRKKMTSTS','irco','cyte','mirco-game'),
 (229455,'mircofluidic',' m|mi|ir|rc|co|of|fl|lu|ui|id|di|ic|c','mirc','MRKFLTK','irco','uidi','mircofluid'),
 (229456,'mircofluidics',' m|mi|ir|rc|co|of|fl|lu|ui|id|di|ic|cs|s','mirc','MRKFLTKS','irco','idic','mircofluid'),
 (229457,'MIRD',' M|MI|IR|RD|D','MIRD','MRT','IRD','MIRD','MIRD'),
 (229458,'mire',' m|mi|ir|re|e','mire','MR','ire','mire','mire'),
 (229459,'mired',' m|mi|ir|re|ed|d','mire','MRT','ired','mire','mired'),
 (229460,'mirenil',' m|mi|ir|re|en|ni|il|l','mire','MRNL','iren','reni','mirenil'),
 (229461,'mires',' m|mi|ir|re|es|s','mire','MRS','ires','mire','mires');
INSERT INTO `m_spelling_dictionary` VALUES  (229462,'miretilan',' m|mi|ir|re|et|ti|il|la|an|n','mire','MRTLN','iret','tila','miretilan'),
 (229463,'Mirex',' M|Mi|ir|re|ex|x','Mire','MRKS','irex','Mire','Mirex'),
 (229464,'Mirexes',' M|Mi|ir|re|ex|xe|es|s','Mire','MRKSS','irex','rexe','Mirexes'),
 (229465,'mirfentanil',' m|mi|ir|rf|fe|en|nt|ta|an|ni|il|l','mirf','MRFNTNL','irfe','tani','mirfentani'),
 (229466,'Mirhosseini-Holmes-Walton syndrome',' M|Mi|ir|rh|ho|os|ss|se|ei|in|ni|i-|-H|Ho|ol|lm|me|es|s-|-W|Wa|al|lt|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Mirh','MRHSNHLMSWLTNSNTRM','irho','drom','Mirhossein'),
 (229467,'Mirhosseini-Holmes-Walton syndromes',' M|Mi|ir|rh|ho|os|ss|se|ei|in|ni|i-|-H|Ho|ol|lm|me|es|s-|-W|Wa|al|lt|to|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Mirh','MRHSNHLMSWLTNSNTRMS','irho','rome','Mirhossein'),
 (229468,'Miridae',' M|Mi|ir|ri|id|da|ae|e','Miri','MRT','irid','rida','Miridae'),
 (229469,'Mirim virus',' M|Mi|ir|ri|im|m | v|vi|ir|ru|us|s','Miri','MRMFRS','irim','viru','Mirim viru'),
 (229470,'Mirim viruses',' M|Mi|ir|ri|im|m | v|vi|ir|ru|us|se|es|s','Miri','MRMFRSS','irim','ruse','Mirim viru');
INSERT INTO `m_spelling_dictionary` VALUES  (229471,'mirincamycin',' m|mi|ir|ri|in|nc|ca|am|my|yc|ci|in|n','miri','MRNKMSN','irin','myci','mirincamyc'),
 (229472,'miring',' m|mi|ir|ri|in|ng|g','miri','MRNK','irin','irin','miring'),
 (229473,'miripirium chloride',' m|mi|ir|ri|ip|pi|ir|ri|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','miri','MRPRMXLRT','irip','orid','miripirium'),
 (229474,'Mirizzi',' M|Mi|ir|ri|iz|zz|zi|i','Miri','MRS','iriz','rizz','Mirizzi'),
 (229475,'Mirizzi syndrome',' M|Mi|ir|ri|iz|zz|zi|i | s|sy|yn|nd|dr|ro|om|me|e','Miri','MRSSNTRM','iriz','drom','Mirizzi sy'),
 (229476,'Mirizzi\'s syndrome','','','',NULL,NULL,''),
 (229477,'Mirizzis',' M|Mi|ir|ri|iz|zz|zi|is|s','Miri','MRSS','iriz','izzi','Mirizzis'),
 (229478,'mirliton',' m|mi|ir|rl|li|it|to|on|n','mirl','MRLTN','irli','lito','mirliton'),
 (229479,'mirlitons',' m|mi|ir|rl|li|it|to|on|ns|s','mirl','MRLTNS','irli','iton','mirlitons'),
 (229480,'miroistonil',' m|mi|ir|ro|oi|is|st|to|on|ni|il|l','miro','MRSTNL','iroi','toni','miroistoni'),
 (229481,'miroprofen',' m|mi|ir|ro|op|pr|ro|of|fe|en|n','miro','MRPRFN','irop','rofe','miroprofen');
INSERT INTO `m_spelling_dictionary` VALUES  (229482,'mirosamicin',' m|mi|ir|ro|os|sa|am|mi|ic|ci|in|n','miro','MRSMSN','iros','mici','mirosamici'),
 (229483,'miroton',' m|mi|ir|ro|ot|to|on|n','miro','MRTN','irot','roto','miroton'),
 (229484,'Mirounga',' M|Mi|ir|ro|ou|un|ng|ga|a','Miro','MRNK','irou','oung','Mirounga'),
 (229485,'Mirounga angustirostris',' M|Mi|ir|ro|ou|un|ng|ga|a | a|an|ng|gu|us|st|ti|ir|ro|os|st|tr|ri|is|s','Miro','MRNKNKSTRSTRS','irou','stri','Mirounga a'),
 (229486,'Mirounga leonina',' M|Mi|ir|ro|ou|un|ng|ga|a | l|le|eo|on|ni|in|na|a','Miro','MRNKLNN','irou','onin','Mirounga l'),
 (229487,'mirror',' m|mi|ir|rr|ro|or|r','mirr','MRR','irro','irro','mirror'),
 (229488,'mirror dories',' m|mi|ir|rr|ro|or|r | d|do|or|ri|ie|es|s','mirr','MRRTRS','irro','orie','mirror dor'),
 (229489,'mirror dory',' m|mi|ir|rr|ro|or|r | d|do|or|ry|y','mirr','MRRTR','irro',' dor','mirror dor'),
 (229490,'mirror hands',' m|mi|ir|rr|ro|or|r | h|ha|an|nd|ds|s','mirr','MRRHNTS','irro','hand','mirror han'),
 (229491,'mirror image',' m|mi|ir|rr|ro|or|r | i|im|ma|ag|ge|e','mirr','MRRMJ','irro','imag','mirror ima');
INSERT INTO `m_spelling_dictionary` VALUES  (229492,'mirror images',' m|mi|ir|rr|ro|or|r | i|im|ma|ag|ge|es|s','mirr','MRRMJS','irro','mage','mirror ima'),
 (229493,'mirror silverer',' m|mi|ir|rr|ro|or|r | s|si|il|lv|ve|er|re|er|r','mirr','MRRSLFRR','irro','vere','mirror sil'),
 (229494,'mirror silverers',' m|mi|ir|rr|ro|or|r | s|si|il|lv|ve|er|re|er|rs|s','mirr','MRRSLFRRS','irro','erer','mirror sil'),
 (229495,'mirror speech',' m|mi|ir|rr|ro|or|r | s|sp|pe|ee|ec|ch|h','mirr','MRRSPX','irro','peec','mirror spe'),
 (229496,'mirror writing',' m|mi|ir|rr|ro|or|r | w|wr|ri|it|ti|in|ng|g','mirr','MRRRTNK','irro','itin','mirror wri'),
 (229497,'mirror-image',' m|mi|ir|rr|ro|or|r-|-i|im|ma|ag|ge|e','mirr','MRRMJ','irro','imag','mirror-ima'),
 (229498,'mirror-images',' m|mi|ir|rr|ro|or|r-|-i|im|ma|ag|ge|es|s','mirr','MRRMJS','irro','mage','mirror-ima'),
 (229499,'mirrored',' m|mi|ir|rr|ro|or|re|ed|d','mirr','MRRT','irro','rore','mirrored'),
 (229500,'mirroring',' m|mi|ir|rr|ro|or|ri|in|ng|g','mirr','MRRNK','irro','orin','mirroring'),
 (229501,'mirrors',' m|mi|ir|rr|ro|or|rs|s','mirr','MRRS','irro','rror','mirrors');
INSERT INTO `m_spelling_dictionary` VALUES  (229502,'MIRs',' M|MI|IR|Rs|s','MIRs','MRS','IRs','MIRs','MIRs'),
 (229503,'mirtazapine',' m|mi|ir|rt|ta|az|za|ap|pi|in|ne|e','mirt','MRTSPN','irta','apin','mirtazapin'),
 (229504,'mirth',' m|mi|ir|rt|th|h','mirt','MR0','irth','mirt','mirth'),
 (229505,'mirthful',' m|mi|ir|rt|th|hf|fu|ul|l','mirt','MR0FL','irth','thfu','mirthful'),
 (229506,'mirthfully',' m|mi|ir|rt|th|hf|fu|ul|ll|ly|y','mirt','MR0FL','irth','full','mirthfully'),
 (229507,'mirthfulness',' m|mi|ir|rt|th|hf|fu|ul|ln|ne|es|ss|s','mirt','MR0FLNS','irth','lnes','mirthfulne'),
 (229508,'mirthless',' m|mi|ir|rt|th|hl|le|es|ss|s','mirt','MR0LS','irth','hles','mirthless'),
 (229509,'mirthlessly',' m|mi|ir|rt|th|hl|le|es|ss|sl|ly|y','mirt','MR0LSL','irth','essl','mirthlessl'),
 (229510,'mirthlessness',' m|mi|ir|rt|th|hl|le|es|ss|sn|ne|es|ss|s','mirt','MR0LSNS','irth','snes','mirthlessn'),
 (229511,'Mirza',' M|Mi|ir|rz|za|a','Mirz','MRS','irza','Mirz','Mirza'),
 (229512,'Mirzas',' M|Mi|ir|rz|za|as|s','Mirz','MRSS','irza','irza','Mirzas'),
 (229513,'Mis',' M|Mi|is|s','Mis','MS','is','Mis','Mis');
INSERT INTO `m_spelling_dictionary` VALUES  (229514,'mis-acylation',' m|mi|is|s-|-a|ac|cy|yl|la|at|ti|io|on|n','mis-','MSSLXN','is-a','atio','mis-acylat'),
 (229515,'mis-acylations',' m|mi|is|s-|-a|ac|cy|yl|la|at|ti|io|on|ns|s','mis-','MSSLXNS','is-a','tion','mis-acylat'),
 (229516,'mis-classified',' m|mi|is|s-|-c|cl|la|as|ss|si|if|fi|ie|ed|d','mis-','MSKLSFT','is-c','ifie','mis-classi'),
 (229517,'mis-classifies',' m|mi|is|s-|-c|cl|la|as|ss|si|if|fi|ie|es|s','mis-','MSKLSFS','is-c','ifie','mis-classi'),
 (229518,'mis-classify',' m|mi|is|s-|-c|cl|la|as|ss|si|if|fy|y','mis-','MSKLSF','is-c','ssif','mis-classi'),
 (229519,'mis-classifying',' m|mi|is|s-|-c|cl|la|as|ss|si|if|fy|yi|in|ng|g','mis-','MSKLSFYNK','is-c','fyin','mis-classi'),
 (229520,'mis-diagnose',' m|mi|is|s-|-d|di|ia|ag|gn|no|os|se|e','mis-','MSTKNS','is-d','gnos','mis-diagno'),
 (229521,'mis-diagnosed',' m|mi|is|s-|-d|di|ia|ag|gn|no|os|se|ed|d','mis-','MSTKNST','is-d','nose','mis-diagno'),
 (229522,'mis-diagnoses',' m|mi|is|s-|-d|di|ia|ag|gn|no|os|se|es|s','mis-','MSTKNSS','is-d','nose','mis-diagno'),
 (229523,'mis-diagnosing',' m|mi|is|s-|-d|di|ia|ag|gn|no|os|si|in|ng|g','mis-','MSTKNSNK','is-d','osin','mis-diagno');
INSERT INTO `m_spelling_dictionary` VALUES  (229524,'mis-diagnosis',' m|mi|is|s-|-d|di|ia|ag|gn|no|os|si|is|s','mis-','MSTKNSS','is-d','nosi','mis-diagno'),
 (229525,'mis-express',' m|mi|is|s-|-e|ex|xp|pr|re|es|ss|s','mis-','MSKSPRS','is-e','pres','mis-expres'),
 (229526,'mis-expressed',' m|mi|is|s-|-e|ex|xp|pr|re|es|ss|se|ed|d','mis-','MSKSPRST','is-e','esse','mis-expres'),
 (229527,'mis-expresses',' m|mi|is|s-|-e|ex|xp|pr|re|es|ss|se|es|s','mis-','MSKSPRSS','is-e','esse','mis-expres'),
 (229528,'mis-expressing',' m|mi|is|s-|-e|ex|xp|pr|re|es|ss|si|in|ng|g','mis-','MSKSPRSNK','is-e','ssin','mis-expres'),
 (229529,'mis-expression',' m|mi|is|s-|-e|ex|xp|pr|re|es|ss|si|io|on|n','mis-','MSKSPRSN','is-e','ssio','mis-expres'),
 (229530,'mis-expressions',' m|mi|is|s-|-e|ex|xp|pr|re|es|ss|si|io|on|ns|s','mis-','MSKSPRSNS','is-e','sion','mis-expres'),
 (229531,'mis-fold',' m|mi|is|s-|-f|fo|ol|ld|d','mis-','MSFLT','is-f','-fol','mis-fold'),
 (229532,'mis-folded',' m|mi|is|s-|-f|fo|ol|ld|de|ed|d','mis-','MSFLTT','is-f','olde','mis-folded'),
 (229533,'mis-folding',' m|mi|is|s-|-f|fo|ol|ld|di|in|ng|g','mis-','MSFLTNK','is-f','ldin','mis-foldin');
INSERT INTO `m_spelling_dictionary` VALUES  (229534,'mis-folds',' m|mi|is|s-|-f|fo|ol|ld|ds|s','mis-','MSFLTS','is-f','fold','mis-folds'),
 (229535,'mis-identification',' m|mi|is|s-|-i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','mis-','MSTNTFKXN','is-i','atio','mis-identi'),
 (229536,'mis-identifications',' m|mi|is|s-|-i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','mis-','MSTNTFKXNS','is-i','tion','mis-identi'),
 (229537,'mis-identified',' m|mi|is|s-|-i|id|de|en|nt|ti|if|fi|ie|ed|d','mis-','MSTNTFT','is-i','ifie','mis-identi'),
 (229538,'mis-identifies',' m|mi|is|s-|-i|id|de|en|nt|ti|if|fi|ie|es|s','mis-','MSTNTFS','is-i','ifie','mis-identi'),
 (229539,'mis-identify',' m|mi|is|s-|-i|id|de|en|nt|ti|if|fy|y','mis-','MSTNTF','is-i','ntif','mis-identi'),
 (229540,'mis-identifying',' m|mi|is|s-|-i|id|de|en|nt|ti|if|fy|yi|in|ng|g','mis-','MSTNTFYNK','is-i','fyin','mis-identi'),
 (229541,'mis-match',' m|mi|is|s-|-m|ma|at|tc|ch|h','mis-','MSMTX','is-m','matc','mis-match'),
 (229542,'mis-matched',' m|mi|is|s-|-m|ma|at|tc|ch|he|ed|d','mis-','MSMTXT','is-m','tche','mis-matche'),
 (229543,'mis-matches',' m|mi|is|s-|-m|ma|at|tc|ch|he|es|s','mis-','MSMTXS','is-m','tche','mis-matche');
INSERT INTO `m_spelling_dictionary` VALUES  (229544,'mis-matching',' m|mi|is|s-|-m|ma|at|tc|ch|hi|in|ng|g','mis-','MSMTXNK','is-m','chin','mis-matchi'),
 (229545,'mis-register',' m|mi|is|s-|-r|re|eg|gi|is|st|te|er|r','mis-','MSRJSTR','is-r','iste','mis-regist'),
 (229546,'mis-registered',' m|mi|is|s-|-r|re|eg|gi|is|st|te|er|re|ed|d','mis-','MSRJSTRT','is-r','tere','mis-regist'),
 (229547,'mis-registering',' m|mi|is|s-|-r|re|eg|gi|is|st|te|er|ri|in|ng|g','mis-','MSRJSTRNK','is-r','erin','mis-regist'),
 (229548,'mis-registers',' m|mi|is|s-|-r|re|eg|gi|is|st|te|er|rs|s','mis-','MSRJSTRS','is-r','ster','mis-regist'),
 (229549,'mis-registration',' m|mi|is|s-|-r|re|eg|gi|is|st|tr|ra|at|ti|io|on|n','mis-','MSRJSTRXN','is-r','atio','mis-regist'),
 (229550,'mis-registrations',' m|mi|is|s-|-r|re|eg|gi|is|st|tr|ra|at|ti|io|on|ns|s','mis-','MSRJSTRXNS','is-r','tion','mis-regist'),
 (229551,'mis-regulation',' m|mi|is|s-|-r|re|eg|gu|ul|la|at|ti|io|on|n','mis-','MSRKLXN','is-r','atio','mis-regula'),
 (229552,'mis-segregate',' m|mi|is|s-|-s|se|eg|gr|re|eg|ga|at|te|e','mis-','MSSKRKT','is-s','egat','mis-segreg');
INSERT INTO `m_spelling_dictionary` VALUES  (229553,'mis-segregated',' m|mi|is|s-|-s|se|eg|gr|re|eg|ga|at|te|ed|d','mis-','MSSKRKTT','is-s','gate','mis-segreg'),
 (229554,'mis-segregates',' m|mi|is|s-|-s|se|eg|gr|re|eg|ga|at|te|es|s','mis-','MSSKRKTS','is-s','gate','mis-segreg'),
 (229555,'mis-segregating',' m|mi|is|s-|-s|se|eg|gr|re|eg|ga|at|ti|in|ng|g','mis-','MSSKRKTNK','is-s','atin','mis-segreg'),
 (229556,'mis-segregation',' m|mi|is|s-|-s|se|eg|gr|re|eg|ga|at|ti|io|on|n','mis-','MSSKRKXN','is-s','atio','mis-segreg'),
 (229557,'mis-sense',' m|mi|is|s-|-s|se|en|ns|se|e','mis-','MSSNS','is-s','sens','mis-sense'),
 (229558,'mis-sense mutation',' m|mi|is|s-|-s|se|en|ns|se|e | m|mu|ut|ta|at|ti|io|on|n','mis-','MSSNSMTXN','is-s','atio','mis-sense'),
 (229559,'mis-sense mutations',' m|mi|is|s-|-s|se|en|ns|se|e | m|mu|ut|ta|at|ti|io|on|ns|s','mis-','MSSNSMTXNS','is-s','tion','mis-sense'),
 (229560,'mis-shapen',' m|mi|is|s-|-s|sh|ha|ap|pe|en|n','mis-','MSXPN','is-s','hape','mis-shapen'),
 (229561,'mis-sort',' m|mi|is|s-|-s|so|or|rt|t','mis-','MSSRT','is-s','-sor','mis-sort'),
 (229562,'mis-sorted',' m|mi|is|s-|-s|so|or|rt|te|ed|d','mis-','MSSRTT','is-s','orte','mis-sorted');
INSERT INTO `m_spelling_dictionary` VALUES  (229563,'mis-sorting',' m|mi|is|s-|-s|so|or|rt|ti|in|ng|g','mis-','MSSRTNK','is-s','rtin','mis-sortin'),
 (229564,'mis-sortings',' m|mi|is|s-|-s|so|or|rt|ti|in|ng|gs|s','mis-','MSSRTNKS','is-s','ting','mis-sortin'),
 (229565,'mis-sorts',' m|mi|is|s-|-s|so|or|rt|ts|s','mis-','MSSRTS','is-s','sort','mis-sorts'),
 (229566,'mis-specification',' m|mi|is|s-|-s|sp|pe|ec|ci|if|fi|ic|ca|at|ti|io|on|n','mis-','MSSPSFKXN','is-s','atio','mis-specif'),
 (229567,'mis-tune',' m|mi|is|s-|-t|tu|un|ne|e','mis-','MSTN','is-t','-tun','mis-tune'),
 (229568,'mis-tuned',' m|mi|is|s-|-t|tu|un|ne|ed|d','mis-','MSTNT','is-t','tune','mis-tuned'),
 (229569,'mis-tunes',' m|mi|is|s-|-t|tu|un|ne|es|s','mis-','MSTNS','is-t','tune','mis-tunes'),
 (229570,'mis-tuning',' m|mi|is|s-|-t|tu|un|ni|in|ng|g','mis-','MSTNNK','is-t','unin','mis-tuning'),
 (229571,'mis-use',' m|mi|is|s-|-u|us|se|e','mis-','MSS','is-u','s-us','mis-use'),
 (229572,'mis-used',' m|mi|is|s-|-u|us|se|ed|d','mis-','MSST','is-u','-use','mis-used'),
 (229573,'mis-uses',' m|mi|is|s-|-u|us|se|es|s','mis-','MSSS','is-u','-use','mis-uses');
INSERT INTO `m_spelling_dictionary` VALUES  (229574,'mis-using',' m|mi|is|s-|-u|us|si|in|ng|g','mis-','MSSNK','is-u','usin','mis-using'),
 (229575,'misacylate',' m|mi|is|sa|ac|cy|yl|la|at|te|e','misa','MSSLT','isac','ylat','misacylate'),
 (229576,'misacylated',' m|mi|is|sa|ac|cy|yl|la|at|te|ed|d','misa','MSSLTT','isac','late','misacylate'),
 (229577,'misacylates',' m|mi|is|sa|ac|cy|yl|la|at|te|es|s','misa','MSSLTS','isac','late','misacylate'),
 (229578,'misacylating',' m|mi|is|sa|ac|cy|yl|la|at|ti|in|ng|g','misa','MSSLTNK','isac','atin','misacylati'),
 (229579,'misacylation',' m|mi|is|sa|ac|cy|yl|la|at|ti|io|on|n','misa','MSSLXN','isac','atio','misacylati'),
 (229580,'misacylations',' m|mi|is|sa|ac|cy|yl|la|at|ti|io|on|ns|s','misa','MSSLXNS','isac','tion','misacylati'),
 (229581,'misadminister',' m|mi|is|sa|ad|dm|mi|in|ni|is|st|te|er|r','misa','MSTMNSTR','isad','iste','misadminis'),
 (229582,'misadministered',' m|mi|is|sa|ad|dm|mi|in|ni|is|st|te|er|re|ed|d','misa','MSTMNSTRT','isad','tere','misadminis'),
 (229583,'misadministering',' m|mi|is|sa|ad|dm|mi|in|ni|is|st|te|er|ri|in|ng|g','misa','MSTMNSTRNK','isad','erin','misadminis');
INSERT INTO `m_spelling_dictionary` VALUES  (229584,'misadministers',' m|mi|is|sa|ad|dm|mi|in|ni|is|st|te|er|rs|s','misa','MSTMNSTRS','isad','ster','misadminis'),
 (229585,'misadministration',' m|mi|is|sa|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','misa','MSTMNSTRXN','isad','atio','misadminis'),
 (229586,'misadministrations',' m|mi|is|sa|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','misa','MSTMNSTRXNS','isad','tion','misadminis'),
 (229587,'misadventure',' m|mi|is|sa|ad|dv|ve|en|nt|tu|ur|re|e','misa','MSTFNTR','isad','ntur','misadventu'),
 (229588,'misadventures',' m|mi|is|sa|ad|dv|ve|en|nt|tu|ur|re|es|s','misa','MSTFNTRS','isad','ture','misadventu'),
 (229589,'misadvise',' m|mi|is|sa|ad|dv|vi|is|se|e','misa','MSTFS','isad','dvis','misadvise'),
 (229590,'misadvised',' m|mi|is|sa|ad|dv|vi|is|se|ed|d','misa','MSTFST','isad','vise','misadvised'),
 (229591,'misadvises',' m|mi|is|sa|ad|dv|vi|is|se|es|s','misa','MSTFSS','isad','vise','misadvises'),
 (229592,'misadvising',' m|mi|is|sa|ad|dv|vi|is|si|in|ng|g','misa','MSTFSNK','isad','isin','misadvisin'),
 (229593,'misalign',' m|mi|is|sa|al|li|ig|gn|n','misa','MSLN','isal','alig','misalign');
INSERT INTO `m_spelling_dictionary` VALUES  (229594,'misaligned',' m|mi|is|sa|al|li|ig|gn|ne|ed|d','misa','MSLNT','isal','igne','misaligned'),
 (229595,'misaligning',' m|mi|is|sa|al|li|ig|gn|ni|in|ng|g','misa','MSLKNNK','isal','gnin','misalignin'),
 (229596,'misalignment',' m|mi|is|sa|al|li|ig|gn|nm|me|en|nt|t','misa','MSLKNMNT','isal','nmen','misalignme'),
 (229597,'misalignments',' m|mi|is|sa|al|li|ig|gn|nm|me|en|nt|ts|s','misa','MSLKNMNTS','isal','ment','misalignme'),
 (229598,'misaligns',' m|mi|is|sa|al|li|ig|gn|ns|s','misa','MSLKNS','isal','lign','misaligns'),
 (229599,'misalliance',' m|mi|is|sa|al|ll|li|ia|an|nc|ce|e','misa','MSLNS','isal','ianc','misallianc'),
 (229600,'misalliances',' m|mi|is|sa|al|ll|li|ia|an|nc|ce|es|s','misa','MSLNSS','isal','ance','misallianc'),
 (229601,'misallied',' m|mi|is|sa|al|ll|li|ie|ed|d','misa','MSLT','isal','llie','misallied'),
 (229602,'misallies',' m|mi|is|sa|al|ll|li|ie|es|s','misa','MSLS','isal','llie','misallies'),
 (229603,'misallocate',' m|mi|is|sa|al|ll|lo|oc|ca|at|te|e','misa','MSLKT','isal','ocat','misallocat'),
 (229604,'misallocated',' m|mi|is|sa|al|ll|lo|oc|ca|at|te|ed|d','misa','MSLKTT','isal','cate','misallocat');
INSERT INTO `m_spelling_dictionary` VALUES  (229605,'misallocates',' m|mi|is|sa|al|ll|lo|oc|ca|at|te|es|s','misa','MSLKTS','isal','cate','misallocat'),
 (229606,'misallocating',' m|mi|is|sa|al|ll|lo|oc|ca|at|ti|in|ng|g','misa','MSLKTNK','isal','atin','misallocat'),
 (229607,'misallocation',' m|mi|is|sa|al|ll|lo|oc|ca|at|ti|io|on|n','misa','MSLKXN','isal','atio','misallocat'),
 (229608,'misally',' m|mi|is|sa|al|ll|ly|y','misa','MSL','isal','sall','misally'),
 (229609,'misallying',' m|mi|is|sa|al|ll|ly|yi|in|ng|g','misa','MSLYNK','isal','lyin','misallying'),
 (229610,'misandry',' m|mi|is|sa|an|nd|dr|ry|y','misa','MSNTR','isan','andr','misandry'),
 (229611,'misanthrope',' m|mi|is|sa|an|nt|th|hr|ro|op|pe|e','misa','MSN0RP','isan','hrop','misanthrop'),
 (229612,'misanthropes',' m|mi|is|sa|an|nt|th|hr|ro|op|pe|es|s','misa','MSN0RPS','isan','rope','misanthrop'),
 (229613,'misanthropia',' m|mi|is|sa|an|nt|th|hr|ro|op|pi|ia|a','misa','MSN0RP','isan','ropi','misanthrop'),
 (229614,'misanthropic',' m|mi|is|sa|an|nt|th|hr|ro|op|pi|ic|c','misa','MSN0RPK','isan','ropi','misanthrop'),
 (229615,'misanthropically',' m|mi|is|sa|an|nt|th|hr|ro|op|pi|ic|ca|al|ll|ly|y','misa','MSN0RPKL','isan','call','misanthrop');
INSERT INTO `m_spelling_dictionary` VALUES  (229616,'misanthropy',' m|mi|is|sa|an|nt|th|hr|ro|op|py|y','misa','MSN0RP','isan','hrop','misanthrop'),
 (229617,'misapplication',' m|mi|is|sa|ap|pp|pl|li|ic|ca|at|ti|io|on|n','misa','MSPLKXN','isap','atio','misapplica'),
 (229618,'misapplications',' m|mi|is|sa|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','misa','MSPLKXNS','isap','tion','misapplica'),
 (229619,'misapplied',' m|mi|is|sa|ap|pp|pl|li|ie|ed|d','misa','MSPLT','isap','plie','misapplied'),
 (229620,'misapplies',' m|mi|is|sa|ap|pp|pl|li|ie|es|s','misa','MSPLS','isap','plie','misapplies'),
 (229621,'misapply',' m|mi|is|sa|ap|pp|pl|ly|y','misa','MSPL','isap','appl','misapply'),
 (229622,'misapplying',' m|mi|is|sa|ap|pp|pl|ly|yi|in|ng|g','misa','MSPLYNK','isap','lyin','misapplyin'),
 (229623,'misappraisal',' m|mi|is|sa|ap|pp|pr|ra|ai|is|sa|al|l','misa','MSPRSL','isap','aisa','misapprais'),
 (229624,'misappraisals',' m|mi|is|sa|ap|pp|pr|ra|ai|is|sa|al|ls|s','misa','MSPRSLS','isap','isal','misapprais'),
 (229625,'misapprehend',' m|mi|is|sa|ap|pp|pr|re|eh|he|en|nd|d','misa','MSPRHNT','isap','ehen','misapprehe');
INSERT INTO `m_spelling_dictionary` VALUES  (229626,'misapprehended',' m|mi|is|sa|ap|pp|pr|re|eh|he|en|nd|de|ed|d','misa','MSPRHNTT','isap','ende','misapprehe'),
 (229627,'misapprehending',' m|mi|is|sa|ap|pp|pr|re|eh|he|en|nd|di|in|ng|g','misa','MSPRHNTNK','isap','ndin','misapprehe'),
 (229628,'misapprehends',' m|mi|is|sa|ap|pp|pr|re|eh|he|en|nd|ds|s','misa','MSPRHNTS','isap','hend','misapprehe'),
 (229629,'misapprehension',' m|mi|is|sa|ap|pp|pr|re|eh|he|en|ns|si|io|on|n','misa','MSPRHNXN','isap','nsio','misapprehe'),
 (229630,'misapprehensions',' m|mi|is|sa|ap|pp|pr|re|eh|he|en|ns|si|io|on|ns|s','misa','MSPRHNXNS','isap','sion','misapprehe'),
 (229631,'misappropriate',' m|mi|is|sa|ap|pp|pr|ro|op|pr|ri|ia|at|te|e','misa','MSPRPRT','isap','riat','misappropr'),
 (229632,'misappropriated',' m|mi|is|sa|ap|pp|pr|ro|op|pr|ri|ia|at|te|ed|d','misa','MSPRPRTT','isap','iate','misappropr'),
 (229633,'misappropriates',' m|mi|is|sa|ap|pp|pr|ro|op|pr|ri|ia|at|te|es|s','misa','MSPRPRTS','isap','iate','misappropr'),
 (229634,'misappropriating',' m|mi|is|sa|ap|pp|pr|ro|op|pr|ri|ia|at|ti|in|ng|g','misa','MSPRPRTNK','isap','atin','misappropr');
INSERT INTO `m_spelling_dictionary` VALUES  (229635,'misappropriation',' m|mi|is|sa|ap|pp|pr|ro|op|pr|ri|ia|at|ti|io|on|n','misa','MSPRPRXN','isap','atio','misappropr'),
 (229636,'misappropriations',' m|mi|is|sa|ap|pp|pr|ro|op|pr|ri|ia|at|ti|io|on|ns|s','misa','MSPRPRXNS','isap','tion','misappropr'),
 (229637,'misarticulate',' m|mi|is|sa|ar|rt|ti|ic|cu|ul|la|at|te|e','misa','MSRTKLT','isar','ulat','misarticul'),
 (229638,'misarticulated',' m|mi|is|sa|ar|rt|ti|ic|cu|ul|la|at|te|ed|d','misa','MSRTKLTT','isar','late','misarticul'),
 (229639,'misarticulates',' m|mi|is|sa|ar|rt|ti|ic|cu|ul|la|at|te|es|s','misa','MSRTKLTS','isar','late','misarticul'),
 (229640,'misarticulating',' m|mi|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|in|ng|g','misa','MSRTKLTNK','isar','atin','misarticul'),
 (229641,'misarticulation',' m|mi|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|n','misa','MSRTKLXN','isar','atio','misarticul'),
 (229642,'misarticulations',' m|mi|is|sa|ar|rt|ti|ic|cu|ul|la|at|ti|io|on|ns|s','misa','MSRTKLXNS','isar','tion','misarticul'),
 (229643,'misassign',' m|mi|is|sa|as|ss|si|ig|gn|n','misa','MSSN','isas','ssig','misassign');
INSERT INTO `m_spelling_dictionary` VALUES  (229644,'misassigned',' m|mi|is|sa|as|ss|si|ig|gn|ne|ed|d','misa','MSSNT','isas','igne','misassigne'),
 (229645,'misassigning',' m|mi|is|sa|as|ss|si|ig|gn|ni|in|ng|g','misa','MSSKNNK','isas','gnin','misassigni'),
 (229646,'misassignment',' m|mi|is|sa|as|ss|si|ig|gn|nm|me|en|nt|t','misa','MSSKNMNT','isas','nmen','misassignm'),
 (229647,'misassignments',' m|mi|is|sa|as|ss|si|ig|gn|nm|me|en|nt|ts|s','misa','MSSKNMNTS','isas','ment','misassignm'),
 (229648,'misassigns',' m|mi|is|sa|as|ss|si|ig|gn|ns|s','misa','MSSKNS','isas','sign','misassigns'),
 (229649,'misattribute',' m|mi|is|sa|at|tt|tr|ri|ib|bu|ut|te|e','misa','MSTRBT','isat','ibut','misattribu'),
 (229650,'misattributed',' m|mi|is|sa|at|tt|tr|ri|ib|bu|ut|te|ed|d','misa','MSTRBTT','isat','bute','misattribu'),
 (229651,'misattributes',' m|mi|is|sa|at|tt|tr|ri|ib|bu|ut|te|es|s','misa','MSTRBTS','isat','bute','misattribu'),
 (229652,'misattributing',' m|mi|is|sa|at|tt|tr|ri|ib|bu|ut|ti|in|ng|g','misa','MSTRBTNK','isat','utin','misattribu'),
 (229653,'misattribution',' m|mi|is|sa|at|tt|tr|ri|ib|bu|ut|ti|io|on|n','misa','MSTRBXN','isat','utio','misattribu');
INSERT INTO `m_spelling_dictionary` VALUES  (229654,'misattributions',' m|mi|is|sa|at|tt|tr|ri|ib|bu|ut|ti|io|on|ns|s','misa','MSTRBXNS','isat','tion','misattribu'),
 (229655,'Misawa',' M|Mi|is|sa|aw|wa|a','Misa','MSW','isaw','isaw','Misawa'),
 (229656,'Misawas',' M|Mi|is|sa|aw|wa|as|s','Misa','MSWS','isaw','sawa','Misawas'),
 (229657,'misbehave',' m|mi|is|sb|be|eh|ha|av|ve|e','misb','MSBHF','isbe','ehav','misbehave'),
 (229658,'misbehaved',' m|mi|is|sb|be|eh|ha|av|ve|ed|d','misb','MSBHFT','isbe','have','misbehaved'),
 (229659,'misbehaves',' m|mi|is|sb|be|eh|ha|av|ve|es|s','misb','MSBHFS','isbe','have','misbehaves'),
 (229660,'misbehaving',' m|mi|is|sb|be|eh|ha|av|vi|in|ng|g','misb','MSBHFNK','isbe','avin','misbehavin'),
 (229661,'misbehavior',' m|mi|is|sb|be|eh|ha|av|vi|io|or|r','misb','MSBHFR','isbe','avio','misbehavio'),
 (229662,'misbehaviour',' m|mi|is|sb|be|eh|ha|av|vi|io|ou|ur|r','misb','MSBHFR','isbe','viou','misbehavio'),
 (229663,'miscalculate',' m|mi|is|sc|ca|al|lc|cu|ul|la|at|te|e','misc','MSKLKLT','isca','ulat','miscalcula'),
 (229664,'miscalculated',' m|mi|is|sc|ca|al|lc|cu|ul|la|at|te|ed|d','misc','MSKLKLTT','isca','late','miscalcula');
INSERT INTO `m_spelling_dictionary` VALUES  (229665,'miscalculates',' m|mi|is|sc|ca|al|lc|cu|ul|la|at|te|es|s','misc','MSKLKLTS','isca','late','miscalcula'),
 (229666,'miscalculating',' m|mi|is|sc|ca|al|lc|cu|ul|la|at|ti|in|ng|g','misc','MSKLKLTNK','isca','atin','miscalcula'),
 (229667,'miscalculation',' m|mi|is|sc|ca|al|lc|cu|ul|la|at|ti|io|on|n','misc','MSKLKLXN','isca','atio','miscalcula'),
 (229668,'miscalculations',' m|mi|is|sc|ca|al|lc|cu|ul|la|at|ti|io|on|ns|s','misc','MSKLKLXNS','isca','tion','miscalcula'),
 (229669,'miscall',' m|mi|is|sc|ca|al|ll|l','misc','MSKL','isca','scal','miscall'),
 (229670,'miscalled',' m|mi|is|sc|ca|al|ll|le|ed|d','misc','MSKLT','isca','alle','miscalled'),
 (229671,'miscalling',' m|mi|is|sc|ca|al|ll|li|in|ng|g','misc','MSKLNK','isca','llin','miscalling'),
 (229672,'miscalls',' m|mi|is|sc|ca|al|ll|ls|s','misc','MSKLS','isca','call','miscalls'),
 (229673,'Miscanthus',' M|Mi|is|sc|ca|an|nt|th|hu|us|s','Misc','MSKN0S','isca','nthu','Miscanthus'),
 (229674,'Miscanthus condensatus',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | c|co|on|nd|de|en|ns|sa|at|tu|us|s','Misc','MSKN0SKNTNSTS','isca','satu','Miscanthus'),
 (229675,'Miscanthus floridulus',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | f|fl|lo|or|ri|id|du|ul|lu|us|s','Misc','MSKN0SFLRTLS','isca','dulu','Miscanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (229676,'Miscanthus glaber',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | g|gl|la|ab|be|er|r','Misc','MSKN0SKLBR','isca','labe','Miscanthus'),
 (229677,'Miscanthus japonicus',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Misc','MSKN0SJPNKS','isca','nicu','Miscanthus'),
 (229678,'Miscanthus junceus',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | j|ju|un|nc|ce|eu|us|s','Misc','MSKN0SJNSS','isca','nceu','Miscanthus'),
 (229679,'Miscanthus saccariflorus',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | s|sa|ac|cc|ca|ar|ri|if|fl|lo|or|ru|us|s','Misc','MSKN0SSKKRFLRS','isca','loru','Miscanthus'),
 (229680,'Miscanthus sinensis',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | s|si|in|ne|en|ns|si|is|s','Misc','MSKN0SSNNSS','isca','ensi','Miscanthus'),
 (229681,'Miscanthus sinensis var. glaber',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | s|si|in|ne|en|ns|si|is|s | v|va|ar|r.|. | g|gl|la|ab|be|er|r','Misc','MSKN0SSNNSSFRKLBR','isca','labe','Miscanthus'),
 (229682,'Miscanthus sinensis varietas glaber',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | s|si|in|ne|en|ns|si|is|s | v|va|ar|ri|ie|et|ta|as|s | g|gl|la|ab|be|er|r','Misc','MSKN0SSNNSSFRTSKLBR','isca','labe','Miscanthus'),
 (229683,'Miscanthus transmorrisonensis',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | t|tr|ra|an|ns|sm|mo|or|rr|ri|is|so|on|ne|en|ns|si|is|s','Misc','MSKN0STRNSMRSNNSS','isca','ensi','Miscanthus');
INSERT INTO `m_spelling_dictionary` VALUES  (229684,'Miscanthus yakushimanum',' M|Mi|is|sc|ca|an|nt|th|hu|us|s | y|ya|ak|ku|us|sh|hi|im|ma|an|nu|um|m','Misc','MSKN0SYKXMNM','isca','manu','Miscanthus'),
 (229685,'miscarriage',' m|mi|is|sc|ca|ar|rr|ri|ia|ag|ge|e','misc','MSKRJ','isca','riag','miscarriag'),
 (229686,'miscarriages',' m|mi|is|sc|ca|ar|rr|ri|ia|ag|ge|es|s','misc','MSKRJS','isca','iage','miscarriag'),
 (229687,'miscarried',' m|mi|is|sc|ca|ar|rr|ri|ie|ed|d','misc','MSKRT','isca','rrie','miscarried'),
 (229688,'miscarries',' m|mi|is|sc|ca|ar|rr|ri|ie|es|s','misc','MSKRS','isca','rrie','miscarries'),
 (229689,'miscarry',' m|mi|is|sc|ca|ar|rr|ry|y','misc','MSKR','isca','carr','miscarry'),
 (229690,'miscarrying',' m|mi|is|sc|ca|ar|rr|ry|yi|in|ng|g','misc','MSKRYNK','isca','ryin','miscarryin'),
 (229691,'miscast',' m|mi|is|sc|ca|as|st|t','misc','MSKST','isca','scas','miscast'),
 (229692,'miscasts',' m|mi|is|sc|ca|as|st|ts|s','misc','MSKSTS','isca','cast','miscasts'),
 (229693,'miscegenation',' m|mi|is|sc|ce|eg|ge|en|na|at|ti|io|on|n','misc','MSJNXN','isce','atio','miscegenat'),
 (229694,'miscellaneous',' m|mi|is|sc|ce|el|ll|la|an|ne|eo|ou|us|s','misc','MSLNS','isce','neou','miscellane');
INSERT INTO `m_spelling_dictionary` VALUES  (229695,'miscellaneousness',' m|mi|is|sc|ce|el|ll|la|an|ne|eo|ou|us|sn|ne|es|ss|s','misc','MSLNSNS','isce','snes','miscellane'),
 (229696,'miscellanies',' m|mi|is|sc|ce|el|ll|la|an|ni|ie|es|s','misc','MSLNS','isce','anie','miscellani'),
 (229697,'miscellany',' m|mi|is|sc|ce|el|ll|la|an|ny|y','misc','MSLN','isce','llan','miscellany'),
 (229698,'mischance',' m|mi|is|sc|ch|ha|an|nc|ce|e','misc','MSXNS','isch','hanc','mischance'),
 (229699,'mischances',' m|mi|is|sc|ch|ha|an|nc|ce|es|s','misc','MSXNSS','isch','ance','mischances'),
 (229700,'mischaracterisation',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|is|sa|at|ti|io|on|n','misc','MSXRKTRSXN','isch','atio','mischaract'),
 (229701,'mischaracterisations',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|is|sa|at|ti|io|on|ns|s','misc','MSXRKTRSXNS','isch','tion','mischaract'),
 (229702,'mischaracterise',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|is|se|e','misc','MSXRKTRS','isch','eris','mischaract'),
 (229703,'mischaracterised',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|is|se|ed|d','misc','MSXRKTRST','isch','rise','mischaract'),
 (229704,'mischaracterises',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|is|se|es|s','misc','MSXRKTRSS','isch','rise','mischaract');
INSERT INTO `m_spelling_dictionary` VALUES  (229705,'mischaracterising',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|is|si|in|ng|g','misc','MSXRKTRSNK','isch','isin','mischaract'),
 (229706,'mischaracterization',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|iz|za|at|ti|io|on|n','misc','MSXRKTRSXN','isch','atio','mischaract'),
 (229707,'mischaracterizations',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|iz|za|at|ti|io|on|ns|s','misc','MSXRKTRSXNS','isch','tion','mischaract'),
 (229708,'mischaracterize',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|iz|ze|e','misc','MSXRKTRS','isch','eriz','mischaract'),
 (229709,'mischaracterized',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|iz|ze|ed|d','misc','MSXRKTRST','isch','rize','mischaract'),
 (229710,'mischaracterizes',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|iz|ze|es|s','misc','MSXRKTRSS','isch','rize','mischaract'),
 (229711,'mischaracterizing',' m|mi|is|sc|ch|ha|ar|ra|ac|ct|te|er|ri|iz|zi|in|ng|g','misc','MSXRKTRSNK','isch','izin','mischaract'),
 (229712,'mischarge',' m|mi|is|sc|ch|ha|ar|rg|ge|e','misc','MSXRJ','isch','harg','mischarge'),
 (229713,'mischarged',' m|mi|is|sc|ch|ha|ar|rg|ge|ed|d','misc','MSXRJT','isch','arge','mischarged');
INSERT INTO `m_spelling_dictionary` VALUES  (229714,'mischarges',' m|mi|is|sc|ch|ha|ar|rg|ge|es|s','misc','MSXRJS','isch','arge','mischarges'),
 (229715,'mischarging',' m|mi|is|sc|ch|ha|ar|rg|gi|in|ng|g','misc','MSXRJNK','isch','rgin','mischargin'),
 (229716,'mischief',' m|mi|is|sc|ch|hi|ie|ef|f','misc','MSXF','isch','chie','mischief'),
 (229717,'mischief-making',' m|mi|is|sc|ch|hi|ie|ef|f-|-m|ma|ak|ki|in|ng|g','misc','MSXFMKNK','isch','akin','mischief-m'),
 (229718,'mischievous',' m|mi|is|sc|ch|hi|ie|ev|vo|ou|us|s','misc','MSXFS','isch','evou','mischievou'),
 (229719,'mischievousness',' m|mi|is|sc|ch|hi|ie|ev|vo|ou|us|sn|ne|es|ss|s','misc','MSXFSNS','isch','snes','mischievou'),
 (229720,'miscibility',' m|mi|is|sc|ci|ib|bi|il|li|it|ty|y','misc','MSBLT','isci','ilit','miscibilit'),
 (229721,'miscible',' m|mi|is|sc|ci|ib|bl|le|e','misc','MSBL','isci','cibl','miscible'),
 (229722,'misclassification',' m|mi|is|sc|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','misc','MSKLSFKXN','iscl','atio','misclassif'),
 (229723,'misclassifications',' m|mi|is|sc|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','misc','MSKLSFKXNS','iscl','tion','misclassif');
INSERT INTO `m_spelling_dictionary` VALUES  (229724,'misclassified',' m|mi|is|sc|cl|la|as|ss|si|if|fi|ie|ed|d','misc','MSKLSFT','iscl','ifie','misclassif'),
 (229725,'misclassifies',' m|mi|is|sc|cl|la|as|ss|si|if|fi|ie|es|s','misc','MSKLSFS','iscl','ifie','misclassif'),
 (229726,'misclassify',' m|mi|is|sc|cl|la|as|ss|si|if|fy|y','misc','MSKLSF','iscl','ssif','misclassif'),
 (229727,'misclassifying',' m|mi|is|sc|cl|la|as|ss|si|if|fy|yi|in|ng|g','misc','MSKLSFYNK','iscl','fyin','misclassif'),
 (229728,'Miscleron',' M|Mi|is|sc|cl|le|er|ro|on|n','Misc','MSKLRN','iscl','lero','Miscleron'),
 (229729,'miscode',' m|mi|is|sc|co|od|de|e','misc','MSKT','isco','scod','miscode'),
 (229730,'miscoded',' m|mi|is|sc|co|od|de|ed|d','misc','MSKTT','isco','code','miscoded'),
 (229731,'miscodes',' m|mi|is|sc|co|od|de|es|s','misc','MSKTS','isco','code','miscodes'),
 (229732,'miscoding',' m|mi|is|sc|co|od|di|in|ng|g','misc','MSKTNK','isco','odin','miscoding'),
 (229733,'miscommunicate',' m|mi|is|sc|co|om|mm|mu|un|ni|ic|ca|at|te|e','misc','MSKMNKT','isco','icat','miscommuni'),
 (229734,'miscommunicated',' m|mi|is|sc|co|om|mm|mu|un|ni|ic|ca|at|te|ed|d','misc','MSKMNKTT','isco','cate','miscommuni');
INSERT INTO `m_spelling_dictionary` VALUES  (229735,'miscommunicates',' m|mi|is|sc|co|om|mm|mu|un|ni|ic|ca|at|te|es|s','misc','MSKMNKTS','isco','cate','miscommuni'),
 (229736,'miscommunicating',' m|mi|is|sc|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g','misc','MSKMNKTNK','isco','atin','miscommuni'),
 (229737,'miscommunication',' m|mi|is|sc|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n','misc','MSKMNKXN','isco','atio','miscommuni'),
 (229738,'miscommunications',' m|mi|is|sc|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|ns|s','misc','MSKMNKXNS','isco','tion','miscommuni'),
 (229739,'misconceive',' m|mi|is|sc|co|on|nc|ce|ei|iv|ve|e','misc','MSKNSF','isco','ceiv','misconceiv'),
 (229740,'misconceived',' m|mi|is|sc|co|on|nc|ce|ei|iv|ve|ed|d','misc','MSKNSFT','isco','eive','misconceiv'),
 (229741,'misconceives',' m|mi|is|sc|co|on|nc|ce|ei|iv|ve|es|s','misc','MSKNSFS','isco','eive','misconceiv'),
 (229742,'misconceiving',' m|mi|is|sc|co|on|nc|ce|ei|iv|vi|in|ng|g','misc','MSKNSFNK','isco','ivin','misconceiv'),
 (229743,'misconception',' m|mi|is|sc|co|on|nc|ce|ep|pt|ti|io|on|n','misc','MSKNSPXN','isco','ptio','misconcept'),
 (229744,'misconceptions',' m|mi|is|sc|co|on|nc|ce|ep|pt|ti|io|on|ns|s','misc','MSKNSPXNS','isco','tion','misconcept');
INSERT INTO `m_spelling_dictionary` VALUES  (229745,'misconduct',' m|mi|is|sc|co|on|nd|du|uc|ct|t','misc','MSKNTKT','isco','nduc','misconduct'),
 (229746,'misconducted',' m|mi|is|sc|co|on|nd|du|uc|ct|te|ed|d','misc','MSKNTKTT','isco','ucte','misconduct'),
 (229747,'misconducting',' m|mi|is|sc|co|on|nd|du|uc|ct|ti|in|ng|g','misc','MSKNTKTNK','isco','ctin','misconduct'),
 (229748,'misconducts',' m|mi|is|sc|co|on|nd|du|uc|ct|ts|s','misc','MSKNTKTS','isco','duct','misconduct'),
 (229749,'misconnection',' m|mi|is|sc|co|on|nn|ne|ec|ct|ti|io|on|n','misc','MSKNKXN','isco','ctio','misconnect'),
 (229750,'misconnections',' m|mi|is|sc|co|on|nn|ne|ec|ct|ti|io|on|ns|s','misc','MSKNKXNS','isco','tion','misconnect'),
 (229751,'misconstruction',' m|mi|is|sc|co|on|ns|st|tr|ru|uc|ct|ti|io|on|n','misc','MSKNSTRKXN','isco','ctio','misconstru'),
 (229752,'misconstructions',' m|mi|is|sc|co|on|ns|st|tr|ru|uc|ct|ti|io|on|ns|s','misc','MSKNSTRKXNS','isco','tion','misconstru'),
 (229753,'misconstrue',' m|mi|is|sc|co|on|ns|st|tr|ru|ue|e','misc','MSKNSTR','isco','stru','misconstru'),
 (229754,'misconstrued',' m|mi|is|sc|co|on|ns|st|tr|ru|ue|ed|d','misc','MSKNSTRT','isco','true','misconstru');
INSERT INTO `m_spelling_dictionary` VALUES  (229755,'misconstrues',' m|mi|is|sc|co|on|ns|st|tr|ru|ue|es|s','misc','MSKNSTRS','isco','true','misconstru'),
 (229756,'misconstruing',' m|mi|is|sc|co|on|ns|st|tr|ru|ui|in|ng|g','misc','MSKNSTRNK','isco','ruin','misconstru'),
 (229757,'miscount',' m|mi|is|sc|co|ou|un|nt|t','misc','MSKNT','isco','coun','miscount'),
 (229758,'miscounted',' m|mi|is|sc|co|ou|un|nt|te|ed|d','misc','MSKNTT','isco','unte','miscounted'),
 (229759,'miscounting',' m|mi|is|sc|co|ou|un|nt|ti|in|ng|g','misc','MSKNTNK','isco','ntin','miscountin'),
 (229760,'miscounts',' m|mi|is|sc|co|ou|un|nt|ts|s','misc','MSKNTS','isco','ount','miscounts'),
 (229761,'miscue',' m|mi|is|sc|cu|ue|e','misc','MSK','iscu','iscu','miscue'),
 (229762,'miscued',' m|mi|is|sc|cu|ue|ed|d','misc','MSKT','iscu','scue','miscued'),
 (229763,'miscues',' m|mi|is|sc|cu|ue|es|s','misc','MSKS','iscu','scue','miscues'),
 (229764,'miscuing',' m|mi|is|sc|cu|ui|in|ng|g','misc','MSKNK','iscu','cuin','miscuing'),
 (229765,'misdate',' m|mi|is|sd|da|at|te|e','misd','MSTT','isda','sdat','misdate'),
 (229766,'misdated',' m|mi|is|sd|da|at|te|ed|d','misd','MSTTT','isda','date','misdated');
INSERT INTO `m_spelling_dictionary` VALUES  (229767,'misdates',' m|mi|is|sd|da|at|te|es|s','misd','MSTTS','isda','date','misdates'),
 (229768,'misdating',' m|mi|is|sd|da|at|ti|in|ng|g','misd','MSTTNK','isda','atin','misdating'),
 (229769,'misdeal',' m|mi|is|sd|de|ea|al|l','misd','MSTL','isde','sdea','misdeal'),
 (229770,'misdeals',' m|mi|is|sd|de|ea|al|ls|s','misd','MSTLS','isde','deal','misdeals'),
 (229771,'misdealt',' m|mi|is|sd|de|ea|al|lt|t','misd','MSTLT','isde','deal','misdealt'),
 (229772,'misdeed',' m|mi|is|sd|de|ee|ed|d','misd','MSTT','isde','sdee','misdeed'),
 (229773,'misdeeds',' m|mi|is|sd|de|ee|ed|ds|s','misd','MSTTS','isde','deed','misdeeds'),
 (229774,'misdemeanor',' m|mi|is|sd|de|em|me|ea|an|no|or|r','misd','MSTMNR','isde','eano','misdemeano'),
 (229775,'misdemeanors',' m|mi|is|sd|de|em|me|ea|an|no|or|rs|s','misd','MSTMNRS','isde','anor','misdemeano'),
 (229776,'misdemeanour',' m|mi|is|sd|de|em|me|ea|an|no|ou|ur|r','misd','MSTMNR','isde','anou','misdemeano'),
 (229777,'misdemeanours',' m|mi|is|sd|de|em|me|ea|an|no|ou|ur|rs|s','misd','MSTMNRS','isde','nour','misdemeano'),
 (229778,'misdiagnose',' m|mi|is|sd|di|ia|ag|gn|no|os|se|e','misd','MSTKNS','isdi','gnos','misdiagnos');
INSERT INTO `m_spelling_dictionary` VALUES  (229779,'misdiagnosed',' m|mi|is|sd|di|ia|ag|gn|no|os|se|ed|d','misd','MSTKNST','isdi','nose','misdiagnos'),
 (229780,'misdiagnoses',' m|mi|is|sd|di|ia|ag|gn|no|os|se|es|s','misd','MSTKNSS','isdi','nose','misdiagnos'),
 (229781,'misdiagnosing',' m|mi|is|sd|di|ia|ag|gn|no|os|si|in|ng|g','misd','MSTKNSNK','isdi','osin','misdiagnos'),
 (229782,'misdiagnosis',' m|mi|is|sd|di|ia|ag|gn|no|os|si|is|s','misd','MSTKNSS','isdi','nosi','misdiagnos'),
 (229783,'misdirect',' m|mi|is|sd|di|ir|re|ec|ct|t','misd','MSTRKT','isdi','irec','misdirect'),
 (229784,'misdirected',' m|mi|is|sd|di|ir|re|ec|ct|te|ed|d','misd','MSTRKTT','isdi','ecte','misdirecte'),
 (229785,'misdirecting',' m|mi|is|sd|di|ir|re|ec|ct|ti|in|ng|g','misd','MSTRKTNK','isdi','ctin','misdirecti'),
 (229786,'misdirection',' m|mi|is|sd|di|ir|re|ec|ct|ti|io|on|n','misd','MSTRKXN','isdi','ctio','misdirecti'),
 (229787,'misdirections',' m|mi|is|sd|di|ir|re|ec|ct|ti|io|on|ns|s','misd','MSTRKXNS','isdi','tion','misdirecti'),
 (229788,'misdirects',' m|mi|is|sd|di|ir|re|ec|ct|ts|s','misd','MSTRKTS','isdi','rect','misdirects');
INSERT INTO `m_spelling_dictionary` VALUES  (229789,'misdivide',' m|mi|is|sd|di|iv|vi|id|de|e','misd','MSTFT','isdi','ivid','misdivide'),
 (229790,'misdivided',' m|mi|is|sd|di|iv|vi|id|de|ed|d','misd','MSTFTT','isdi','vide','misdivided'),
 (229791,'misdivides',' m|mi|is|sd|di|iv|vi|id|de|es|s','misd','MSTFTS','isdi','vide','misdivides'),
 (229792,'misdividing',' m|mi|is|sd|di|iv|vi|id|di|in|ng|g','misd','MSTFTNK','isdi','idin','misdividin'),
 (229793,'misdivision',' m|mi|is|sd|di|iv|vi|is|si|io|on|n','misd','MSTFXN','isdi','isio','misdivisio'),
 (229794,'misdoer',' m|mi|is|sd|do|oe|er|r','misd','MSTR','isdo','sdoe','misdoer'),
 (229795,'misdoers',' m|mi|is|sd|do|oe|er|rs|s','misd','MSTRS','isdo','doer','misdoers'),
 (229796,'misdoing',' m|mi|is|sd|do|oi|in|ng|g','misd','MSTNK','isdo','doin','misdoing'),
 (229797,'misdoings',' m|mi|is|sd|do|oi|in|ng|gs|s','misd','MSTNKS','isdo','oing','misdoings'),
 (229798,'mise',' m|mi|is|se|e','mise','MS','ise','mise','mise'),
 (229799,'miser',' m|mi|is|se|er|r','mise','MSR','iser','mise','miser'),
 (229800,'miserable',' m|mi|is|se|er|ra|ab|bl|le|e','mise','MSRBL','iser','rabl','miserable');
INSERT INTO `m_spelling_dictionary` VALUES  (229801,'miseries',' m|mi|is|se|er|ri|ie|es|s','mise','MSRS','iser','erie','miseries'),
 (229802,'miserliness',' m|mi|is|se|er|rl|li|in|ne|es|ss|s','mise','MSRLNS','iser','ines','miserlines'),
 (229803,'miserly',' m|mi|is|se|er|rl|ly|y','mise','MSRL','iser','serl','miserly'),
 (229804,'miserotoxin',' m|mi|is|se|er|ro|ot|to|ox|xi|in|n','mise','MSRTKSN','iser','toxi','miserotoxi'),
 (229805,'miserotoxins',' m|mi|is|se|er|ro|ot|to|ox|xi|in|ns|s','mise','MSRTKSNS','iser','oxin','miserotoxi'),
 (229806,'misers',' m|mi|is|se|er|rs|s','mise','MSRS','iser','iser','misers'),
 (229807,'misery',' m|mi|is|se|er|ry|y','mise','MSR','iser','iser','misery'),
 (229808,'mises',' m|mi|is|se|es|s','mise','MSS','ises','mise','mises'),
 (229809,'misexpress',' m|mi|is|se|ex|xp|pr|re|es|ss|s','mise','MSKSPRS','isex','pres','misexpress'),
 (229810,'misexpressed',' m|mi|is|se|ex|xp|pr|re|es|ss|se|ed|d','mise','MSKSPRST','isex','esse','misexpress'),
 (229811,'misexpresses',' m|mi|is|se|ex|xp|pr|re|es|ss|se|es|s','mise','MSKSPRSS','isex','esse','misexpress'),
 (229812,'misexpressing',' m|mi|is|se|ex|xp|pr|re|es|ss|si|in|ng|g','mise','MSKSPRSNK','isex','ssin','misexpress');
INSERT INTO `m_spelling_dictionary` VALUES  (229813,'misexpression',' m|mi|is|se|ex|xp|pr|re|es|ss|si|io|on|n','mise','MSKSPRSN','isex','ssio','misexpress'),
 (229814,'misexpressions',' m|mi|is|se|ex|xp|pr|re|es|ss|si|io|on|ns|s','mise','MSKSPRSNS','isex','sion','misexpress'),
 (229815,'misfire',' m|mi|is|sf|fi|ir|re|e','misf','MSFR','isfi','sfir','misfire'),
 (229816,'misfired',' m|mi|is|sf|fi|ir|re|ed|d','misf','MSFRT','isfi','fire','misfired'),
 (229817,'misfires',' m|mi|is|sf|fi|ir|re|es|s','misf','MSFRS','isfi','fire','misfires'),
 (229818,'misfiring',' m|mi|is|sf|fi|ir|ri|in|ng|g','misf','MSFRNK','isfi','irin','misfiring'),
 (229819,'misfit',' m|mi|is|sf|fi|it|t','misf','MSFT','isfi','isfi','misfit'),
 (229820,'misfits',' m|mi|is|sf|fi|it|ts|s','misf','MSFTS','isfi','sfit','misfits'),
 (229821,'misfitted',' m|mi|is|sf|fi|it|tt|te|ed|d','misf','MSFTT','isfi','itte','misfitted'),
 (229822,'misfitting',' m|mi|is|sf|fi|it|tt|ti|in|ng|g','misf','MSFTNK','isfi','ttin','misfitting'),
 (229823,'misfold',' m|mi|is|sf|fo|ol|ld|d','misf','MSFLT','isfo','sfol','misfold'),
 (229824,'misfolded',' m|mi|is|sf|fo|ol|ld|de|ed|d','misf','MSFLTT','isfo','olde','misfolded');
INSERT INTO `m_spelling_dictionary` VALUES  (229825,'misfolding',' m|mi|is|sf|fo|ol|ld|di|in|ng|g','misf','MSFLTNK','isfo','ldin','misfolding'),
 (229826,'misfolds',' m|mi|is|sf|fo|ol|ld|ds|s','misf','MSFLTS','isfo','fold','misfolds'),
 (229827,'misfortune',' m|mi|is|sf|fo|or|rt|tu|un|ne|e','misf','MSFRTN','isfo','rtun','misfortune'),
 (229828,'misfortunes',' m|mi|is|sf|fo|or|rt|tu|un|ne|es|s','misf','MSFRTNS','isfo','tune','misfortune'),
 (229829,'misgiving',' m|mi|is|sg|gi|iv|vi|in|ng|g','misg','MSJFNK','isgi','ivin','misgiving'),
 (229830,'misgivings',' m|mi|is|sg|gi|iv|vi|in|ng|gs|s','misg','MSJFNKS','isgi','ving','misgivings'),
 (229831,'misgovern',' m|mi|is|sg|go|ov|ve|er|rn|n','misg','MSKFRN','isgo','over','misgovern'),
 (229832,'misgoverned',' m|mi|is|sg|go|ov|ve|er|rn|ne|ed|d','misg','MSKFRNT','isgo','erne','misgoverne'),
 (229833,'misgoverning',' m|mi|is|sg|go|ov|ve|er|rn|ni|in|ng|g','misg','MSKFRNNK','isgo','rnin','misgoverni'),
 (229834,'misgovernment',' m|mi|is|sg|go|ov|ve|er|rn|nm|me|en|nt|t','misg','MSKFRNMNT','isgo','nmen','misgovernm'),
 (229835,'misgoverns',' m|mi|is|sg|go|ov|ve|er|rn|ns|s','misg','MSKFRNS','isgo','vern','misgoverns');
INSERT INTO `m_spelling_dictionary` VALUES  (229836,'misguide',' m|mi|is|sg|gu|ui|id|de|e','misg','MSKT','isgu','guid','misguide'),
 (229837,'misguided',' m|mi|is|sg|gu|ui|id|de|ed|d','misg','MSKTT','isgu','uide','misguided'),
 (229838,'misguides',' m|mi|is|sg|gu|ui|id|de|es|s','misg','MSKTS','isgu','uide','misguides'),
 (229839,'misguiding',' m|mi|is|sg|gu|ui|id|di|in|ng|g','misg','MSKTNK','isgu','idin','misguiding'),
 (229840,'Misgurnus',' M|Mi|is|sg|gu|ur|rn|nu|us|s','Misg','MSKRNS','isgu','urnu','Misgurnus'),
 (229841,'Misgurnus anguillicaudatus',' M|Mi|is|sg|gu|ur|rn|nu|us|s | a|an|ng|gu|ui|il|ll|li|ic|ca|au|ud|da|at|tu|us|s','Misg','MSKRNSNKLKTTS','isgu','datu','Misgurnus'),
 (229842,'Misgurnus fossilis',' M|Mi|is|sg|gu|ur|rn|nu|us|s | f|fo|os|ss|si|il|li|is|s','Misg','MSKRNSFSLS','isgu','sili','Misgurnus'),
 (229843,'Misgurnus mizolepis',' M|Mi|is|sg|gu|ur|rn|nu|us|s | m|mi|iz|zo|ol|le|ep|pi|is|s','Misg','MSKRNSMSLPS','isgu','lepi','Misgurnus'),
 (229844,'mish disease',' m|mi|is|sh|h | d|di|is|se|ea|as|se|e','mish','MXTSS','ish','seas','mish disea'),
 (229845,'mish diseases',' m|mi|is|sh|h | d|di|is|se|ea|as|se|es|s','mish','MXTSSS','ish','ease','mish disea');
INSERT INTO `m_spelling_dictionary` VALUES  (229846,'mishandle',' m|mi|is|sh|ha|an|nd|dl|le|e','mish','MXNTL','isha','andl','mishandle'),
 (229847,'mishandled',' m|mi|is|sh|ha|an|nd|dl|le|ed|d','mish','MXNTLT','isha','ndle','mishandled'),
 (229848,'mishandles',' m|mi|is|sh|ha|an|nd|dl|le|es|s','mish','MXNTLS','isha','ndle','mishandles'),
 (229849,'mishandling',' m|mi|is|sh|ha|an|nd|dl|li|in|ng|g','mish','MXNTLNK','isha','dlin','mishandlin'),
 (229850,'mishap',' m|mi|is|sh|ha|ap|p','mish','MXP','isha','isha','mishap'),
 (229851,'mishaps',' m|mi|is|sh|ha|ap|ps|s','mish','MXPS','isha','shap','mishaps'),
 (229852,'misidentification',' m|mi|is|si|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','misi','MSTNTFKXN','isid','atio','misidentif'),
 (229853,'misidentifications',' m|mi|is|si|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','misi','MSTNTFKXNS','isid','tion','misidentif'),
 (229854,'misidentified',' m|mi|is|si|id|de|en|nt|ti|if|fi|ie|ed|d','misi','MSTNTFT','isid','ifie','misidentif'),
 (229855,'misidentifies',' m|mi|is|si|id|de|en|nt|ti|if|fi|ie|es|s','misi','MSTNTFS','isid','ifie','misidentif'),
 (229856,'misidentify',' m|mi|is|si|id|de|en|nt|ti|if|fy|y','misi','MSTNTF','isid','ntif','misidentif');
INSERT INTO `m_spelling_dictionary` VALUES  (229857,'misidentifying',' m|mi|is|si|id|de|en|nt|ti|if|fy|yi|in|ng|g','misi','MSTNTFYNK','isid','fyin','misidentif'),
 (229858,'misimpression',' m|mi|is|si|im|mp|pr|re|es|ss|si|io|on|n','misi','MSMPRSN','isim','ssio','misimpress'),
 (229859,'misimpressions',' m|mi|is|si|im|mp|pr|re|es|ss|si|io|on|ns|s','misi','MSMPRSNS','isim','sion','misimpress'),
 (229860,'misincorporate',' m|mi|is|si|in|nc|co|or|rp|po|or|ra|at|te|e','misi','MSNKRPRT','isin','orat','misincorpo'),
 (229861,'misincorporated',' m|mi|is|si|in|nc|co|or|rp|po|or|ra|at|te|ed|d','misi','MSNKRPRTT','isin','rate','misincorpo'),
 (229862,'misincorporates',' m|mi|is|si|in|nc|co|or|rp|po|or|ra|at|te|es|s','misi','MSNKRPRTS','isin','rate','misincorpo'),
 (229863,'misincorporating',' m|mi|is|si|in|nc|co|or|rp|po|or|ra|at|ti|in|ng|g','misi','MSNKRPRTNK','isin','atin','misincorpo'),
 (229864,'misincorporation',' m|mi|is|si|in|nc|co|or|rp|po|or|ra|at|ti|io|on|n','misi','MSNKRPRXN','isin','atio','misincorpo'),
 (229865,'misincorporations',' m|mi|is|si|in|nc|co|or|rp|po|or|ra|at|ti|io|on|ns|s','misi','MSNKRPRXNS','isin','tion','misincorpo');
INSERT INTO `m_spelling_dictionary` VALUES  (229866,'misinform',' m|mi|is|si|in|nf|fo|or|rm|m','misi','MSNFRM','isin','nfor','misinform'),
 (229867,'misinformation',' m|mi|is|si|in|nf|fo|or|rm|ma|at|ti|io|on|n','misi','MSNFRMXN','isin','atio','misinforma'),
 (229868,'misinformed',' m|mi|is|si|in|nf|fo|or|rm|me|ed|d','misi','MSNFRMT','isin','orme','misinforme'),
 (229869,'misinforming',' m|mi|is|si|in|nf|fo|or|rm|mi|in|ng|g','misi','MSNFRMNK','isin','rmin','misinformi'),
 (229870,'misinforms',' m|mi|is|si|in|nf|fo|or|rm|ms|s','misi','MSNFRMS','isin','form','misinforms'),
 (229871,'misinsert',' m|mi|is|si|in|ns|se|er|rt|t','misi','MSNSRT','isin','nser','misinsert'),
 (229872,'misinserted',' m|mi|is|si|in|ns|se|er|rt|te|ed|d','misi','MSNSRTT','isin','erte','misinserte'),
 (229873,'misinserting',' m|mi|is|si|in|ns|se|er|rt|ti|in|ng|g','misi','MSNSRTNK','isin','rtin','misinserti'),
 (229874,'misinsertion',' m|mi|is|si|in|ns|se|er|rt|ti|io|on|n','misi','MSNSRXN','isin','rtio','misinserti'),
 (229875,'misinsertions',' m|mi|is|si|in|ns|se|er|rt|ti|io|on|ns|s','misi','MSNSRXNS','isin','tion','misinserti');
INSERT INTO `m_spelling_dictionary` VALUES  (229876,'misinserts',' m|mi|is|si|in|ns|se|er|rt|ts|s','misi','MSNSRTS','isin','sert','misinserts'),
 (229877,'misinterpret',' m|mi|is|si|in|nt|te|er|rp|pr|re|et|t','misi','MSNTRPRT','isin','rpre','misinterpr'),
 (229878,'misinterpretable',' m|mi|is|si|in|nt|te|er|rp|pr|re|et|ta|ab|bl|le|e','misi','MSNTRPRTBL','isin','tabl','misinterpr'),
 (229879,'misinterpretation',' m|mi|is|si|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|n','misi','MSNTRPRTXN','isin','atio','misinterpr'),
 (229880,'misinterpretations',' m|mi|is|si|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|ns|s','misi','MSNTRPRTXNS','isin','tion','misinterpr'),
 (229881,'misinterpreted',' m|mi|is|si|in|nt|te|er|rp|pr|re|et|te|ed|d','misi','MSNTRPRTT','isin','rete','misinterpr'),
 (229882,'misinterpreting',' m|mi|is|si|in|nt|te|er|rp|pr|re|et|ti|in|ng|g','misi','MSNTRPRTNK','isin','etin','misinterpr'),
 (229883,'misinterprets',' m|mi|is|si|in|nt|te|er|rp|pr|re|et|ts|s','misi','MSNTRPRTS','isin','pret','misinterpr'),
 (229884,'misjudge',' m|mi|is|sj|ju|ud|dg|ge|e','misj','MSJJ','isju','judg','misjudge');
INSERT INTO `m_spelling_dictionary` VALUES  (229885,'misjudged',' m|mi|is|sj|ju|ud|dg|ge|ed|d','misj','MSJJT','isju','udge','misjudged'),
 (229886,'misjudgement',' m|mi|is|sj|ju|ud|dg|ge|em|me|en|nt|t','misj','MSJJMNT','isju','emen','misjudgeme'),
 (229887,'misjudgements',' m|mi|is|sj|ju|ud|dg|ge|em|me|en|nt|ts|s','misj','MSJJMNTS','isju','ment','misjudgeme'),
 (229888,'misjudges',' m|mi|is|sj|ju|ud|dg|ge|es|s','misj','MSJJS','isju','udge','misjudges'),
 (229889,'misjudging',' m|mi|is|sj|ju|ud|dg|gi|in|ng|g','misj','MSJJNK','isju','dgin','misjudging'),
 (229890,'misjudgment',' m|mi|is|sj|ju|ud|dg|gm|me|en|nt|t','misj','MSJTKMNT','isju','gmen','misjudgmen'),
 (229891,'misjudgments',' m|mi|is|sj|ju|ud|dg|gm|me|en|nt|ts|s','misj','MSJTKMNTS','isju','ment','misjudgmen'),
 (229892,'Miskleron',' M|Mi|is|sk|kl|le|er|ro|on|n','Misk','MSKLRN','iskl','lero','Miskleron'),
 (229893,'mislabel',' m|mi|is|sl|la|ab|be|el|l','misl','MSLBL','isla','labe','mislabel'),
 (229894,'mislabeled',' m|mi|is|sl|la|ab|be|el|le|ed|d','misl','MSLBLT','isla','bele','mislabeled'),
 (229895,'mislabeling',' m|mi|is|sl|la|ab|be|el|li|in|ng|g','misl','MSLBLNK','isla','elin','mislabelin');
INSERT INTO `m_spelling_dictionary` VALUES  (229896,'mislabelled',' m|mi|is|sl|la|ab|be|el|ll|le|ed|d','misl','MSLBLT','isla','elle','mislabelle'),
 (229897,'mislabelling',' m|mi|is|sl|la|ab|be|el|ll|li|in|ng|g','misl','MSLBLNK','isla','llin','mislabelli'),
 (229898,'mislabels',' m|mi|is|sl|la|ab|be|el|ls|s','misl','MSLBLS','isla','abel','mislabels'),
 (229899,'mislaid',' m|mi|is|sl|la|ai|id|d','misl','MSLT','isla','slai','mislaid'),
 (229900,'mislay',' m|mi|is|sl|la|ay|y','misl','MSL','isla','isla','mislay'),
 (229901,'mislays',' m|mi|is|sl|la|ay|ys|s','misl','MSLS','isla','slay','mislays'),
 (229902,'mislead',' m|mi|is|sl|le|ea|ad|d','misl','MSLT','isle','slea','mislead'),
 (229903,'misleading',' m|mi|is|sl|le|ea|ad|di|in|ng|g','misl','MSLTNK','isle','adin','misleading'),
 (229904,'misleadingly',' m|mi|is|sl|le|ea|ad|di|in|ng|gl|ly|y','misl','MSLTNKL','isle','ingl','misleading'),
 (229905,'misleads',' m|mi|is|sl|le|ea|ad|ds|s','misl','MSLTS','isle','lead','misleads'),
 (229906,'misled',' m|mi|is|sl|le|ed|d','misl','MSLT','isle','isle','misled'),
 (229907,'mislocalisation',' m|mi|is|sl|lo|oc|ca|al|li|is|sa|at|ti|io|on|n','misl','MSLKLSXN','islo','atio','mislocalis');
INSERT INTO `m_spelling_dictionary` VALUES  (229908,'mislocalisations',' m|mi|is|sl|lo|oc|ca|al|li|is|sa|at|ti|io|on|ns|s','misl','MSLKLSXNS','islo','tion','mislocalis'),
 (229909,'mislocalise',' m|mi|is|sl|lo|oc|ca|al|li|is|se|e','misl','MSLKLS','islo','alis','mislocalis'),
 (229910,'mislocalised',' m|mi|is|sl|lo|oc|ca|al|li|is|se|ed|d','misl','MSLKLST','islo','lise','mislocalis'),
 (229911,'mislocalises',' m|mi|is|sl|lo|oc|ca|al|li|is|se|es|s','misl','MSLKLSS','islo','lise','mislocalis'),
 (229912,'mislocalising',' m|mi|is|sl|lo|oc|ca|al|li|is|si|in|ng|g','misl','MSLKLSNK','islo','isin','mislocalis'),
 (229913,'mislocalization',' m|mi|is|sl|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','misl','MSLKLSXN','islo','atio','mislocaliz'),
 (229914,'mislocalizations',' m|mi|is|sl|lo|oc|ca|al|li|iz|za|at|ti|io|on|ns|s','misl','MSLKLSXNS','islo','tion','mislocaliz'),
 (229915,'mislocalize',' m|mi|is|sl|lo|oc|ca|al|li|iz|ze|e','misl','MSLKLS','islo','aliz','mislocaliz'),
 (229916,'mislocalized',' m|mi|is|sl|lo|oc|ca|al|li|iz|ze|ed|d','misl','MSLKLST','islo','lize','mislocaliz'),
 (229917,'mislocalizes',' m|mi|is|sl|lo|oc|ca|al|li|iz|ze|es|s','misl','MSLKLSS','islo','lize','mislocaliz');
INSERT INTO `m_spelling_dictionary` VALUES  (229918,'mislocalizing',' m|mi|is|sl|lo|oc|ca|al|li|iz|zi|in|ng|g','misl','MSLKLSNK','islo','izin','mislocaliz'),
 (229919,'mislocate',' m|mi|is|sl|lo|oc|ca|at|te|e','misl','MSLKT','islo','ocat','mislocate'),
 (229920,'mislocated',' m|mi|is|sl|lo|oc|ca|at|te|ed|d','misl','MSLKTT','islo','cate','mislocated'),
 (229921,'mislocates',' m|mi|is|sl|lo|oc|ca|at|te|es|s','misl','MSLKTS','islo','cate','mislocates'),
 (229922,'mislocating',' m|mi|is|sl|lo|oc|ca|at|ti|in|ng|g','misl','MSLKTNK','islo','atin','mislocatin'),
 (229923,'mislocation',' m|mi|is|sl|lo|oc|ca|at|ti|io|on|n','misl','MSLKXN','islo','atio','mislocatio'),
 (229924,'mismanage',' m|mi|is|sm|ma|an|na|ag|ge|e','mism','MSMNJ','isma','anag','mismanage'),
 (229925,'mismanaged',' m|mi|is|sm|ma|an|na|ag|ge|ed|d','mism','MSMNJT','isma','nage','mismanaged'),
 (229926,'mismanagement',' m|mi|is|sm|ma|an|na|ag|ge|em|me|en|nt|t','mism','MSMNJMNT','isma','emen','mismanagem'),
 (229927,'mismanages',' m|mi|is|sm|ma|an|na|ag|ge|es|s','mism','MSMNJS','isma','nage','mismanages'),
 (229928,'mismanaging',' m|mi|is|sm|ma|an|na|ag|gi|in|ng|g','mism','MSMNJNK','isma','agin','mismanagin');
INSERT INTO `m_spelling_dictionary` VALUES  (229929,'mismatch',' m|mi|is|sm|ma|at|tc|ch|h','mism','MSMTX','isma','matc','mismatch'),
 (229930,'mismatched',' m|mi|is|sm|ma|at|tc|ch|he|ed|d','mism','MSMTXT','isma','tche','mismatched'),
 (229931,'mismatches',' m|mi|is|sm|ma|at|tc|ch|he|es|s','mism','MSMTXS','isma','tche','mismatches'),
 (229932,'mismatching',' m|mi|is|sm|ma|at|tc|ch|hi|in|ng|g','mism','MSMTXNK','isma','chin','mismatchin'),
 (229933,'misname',' m|mi|is|sn|na|am|me|e','misn','MSNM','isna','snam','misname'),
 (229934,'misnamed',' m|mi|is|sn|na|am|me|ed|d','misn','MSNMT','isna','name','misnamed'),
 (229935,'misnames',' m|mi|is|sn|na|am|me|es|s','misn','MSNMS','isna','name','misnames'),
 (229936,'misnaming',' m|mi|is|sn|na|am|mi|in|ng|g','misn','MSNMNK','isna','amin','misnaming'),
 (229937,'misnomer',' m|mi|is|sn|no|om|me|er|r','misn','MSNMR','isno','nome','misnomer'),
 (229938,'misnomers',' m|mi|is|sn|no|om|me|er|rs|s','misn','MSNMRS','isno','omer','misnomers'),
 (229939,'miso',' m|mi|is|so|o','miso','MS','iso','miso','miso'),
 (229940,'Misodendron brachystachyum',' M|Mi|is|so|od|de|en|nd|dr|ro|on|n | b|br|ra|ac|ch|hy|ys|st|ta|ac|ch|hy|yu|um|m','Miso','MSTNTRNBRXSTXYM','isod','chyu','Misodendro');
INSERT INTO `m_spelling_dictionary` VALUES  (229941,'misodine',' m|mi|is|so|od|di|in|ne|e','miso','MSTN','isod','odin','misodine'),
 (229942,'misogynist',' m|mi|is|so|og|gy|yn|ni|is|st|t','miso','MSJNST','isog','ynis','misogynist'),
 (229943,'misogynists',' m|mi|is|so|og|gy|yn|ni|is|st|ts|s','miso','MSJNSTS','isog','nist','misogynist'),
 (229944,'misogyny',' m|mi|is|so|og|gy|yn|ny|y','miso','MSJN','isog','ogyn','misogyny'),
 (229945,'misonidazole',' m|mi|is|so|on|ni|id|da|az|zo|ol|le|e','miso','MSNTSL','ison','azol','misonidazo'),
 (229946,'Misopates',' M|Mi|is|so|op|pa|at|te|es|s','Miso','MSPTS','isop','pate','Misopates'),
 (229947,'Misopates orontium',' M|Mi|is|so|op|pa|at|te|es|s | o|or|ro|on|nt|ti|iu|um|m','Miso','MSPTSRNTM','isop','ntiu','Misopates'),
 (229948,'misoprostol',' m|mi|is|so|op|pr|ro|os|st|to|ol|l','miso','MSPRSTL','isop','osto','misoprosto'),
 (229949,'misorient',' m|mi|is|so|or|ri|ie|en|nt|t','miso','MSRNT','isor','rien','misorient'),
 (229950,'misorientation',' m|mi|is|so|or|ri|ie|en|nt|ta|at|ti|io|on|n','miso','MSRNTXN','isor','atio','misorienta'),
 (229951,'misoriented',' m|mi|is|so|or|ri|ie|en|nt|te|ed|d','miso','MSRNTT','isor','ente','misoriente');
INSERT INTO `m_spelling_dictionary` VALUES  (229952,'misorienting',' m|mi|is|so|or|ri|ie|en|nt|ti|in|ng|g','miso','MSRNTNK','isor','ntin','misorienti'),
 (229953,'misorients',' m|mi|is|so|or|ri|ie|en|nt|ts|s','miso','MSRNTS','isor','ient','misorients'),
 (229954,'mispair',' m|mi|is|sp|pa|ai|ir|r','misp','MSPR','ispa','spai','mispair'),
 (229955,'mispaired',' m|mi|is|sp|pa|ai|ir|re|ed|d','misp','MSPRT','ispa','aire','mispaired'),
 (229956,'mispairing',' m|mi|is|sp|pa|ai|ir|ri|in|ng|g','misp','MSPRNK','ispa','irin','mispairing'),
 (229957,'mispairings',' m|mi|is|sp|pa|ai|ir|ri|in|ng|gs|s','misp','MSPRNKS','ispa','ring','mispairing'),
 (229958,'mispairs',' m|mi|is|sp|pa|ai|ir|rs|s','misp','MSPRS','ispa','pair','mispairs'),
 (229959,'misperceive',' m|mi|is|sp|pe|er|rc|ce|ei|iv|ve|e','misp','MSPRSF','ispe','ceiv','misperceiv'),
 (229960,'misperceived',' m|mi|is|sp|pe|er|rc|ce|ei|iv|ve|ed|d','misp','MSPRSFT','ispe','eive','misperceiv'),
 (229961,'misperceives',' m|mi|is|sp|pe|er|rc|ce|ei|iv|ve|es|s','misp','MSPRSFS','ispe','eive','misperceiv'),
 (229962,'misperceiving',' m|mi|is|sp|pe|er|rc|ce|ei|iv|vi|in|ng|g','misp','MSPRSFNK','ispe','ivin','misperceiv');
INSERT INTO `m_spelling_dictionary` VALUES  (229963,'misperception',' m|mi|is|sp|pe|er|rc|ce|ep|pt|ti|io|on|n','misp','MSPRSPXN','ispe','ptio','mispercept'),
 (229964,'misperceptions',' m|mi|is|sp|pe|er|rc|ce|ep|pt|ti|io|on|ns|s','misp','MSPRSPXNS','ispe','tion','mispercept'),
 (229965,'misplace',' m|mi|is|sp|pl|la|ac|ce|e','misp','MSPLS','ispl','plac','misplace'),
 (229966,'misplaced',' m|mi|is|sp|pl|la|ac|ce|ed|d','misp','MSPLST','ispl','lace','misplaced'),
 (229967,'misplacement',' m|mi|is|sp|pl|la|ac|ce|em|me|en|nt|t','misp','MSPLSMNT','ispl','emen','misplaceme'),
 (229968,'misplacements',' m|mi|is|sp|pl|la|ac|ce|em|me|en|nt|ts|s','misp','MSPLSMNTS','ispl','ment','misplaceme'),
 (229969,'misplaces',' m|mi|is|sp|pl|la|ac|ce|es|s','misp','MSPLSS','ispl','lace','misplaces'),
 (229970,'misplacing',' m|mi|is|sp|pl|la|ac|ci|in|ng|g','misp','MSPLSNK','ispl','acin','misplacing'),
 (229971,'misprint',' m|mi|is|sp|pr|ri|in|nt|t','misp','MSPRNT','ispr','prin','misprint'),
 (229972,'misprinted',' m|mi|is|sp|pr|ri|in|nt|te|ed|d','misp','MSPRNTT','ispr','inte','misprinted'),
 (229973,'misprinting',' m|mi|is|sp|pr|ri|in|nt|ti|in|ng|g','misp','MSPRNTNK','ispr','ntin','misprintin');
INSERT INTO `m_spelling_dictionary` VALUES  (229974,'misprints',' m|mi|is|sp|pr|ri|in|nt|ts|s','misp','MSPRNTS','ispr','rint','misprints'),
 (229975,'mispronounce',' m|mi|is|sp|pr|ro|on|no|ou|un|nc|ce|e','misp','MSPRNNS','ispr','ounc','mispronoun'),
 (229976,'mispronounced',' m|mi|is|sp|pr|ro|on|no|ou|un|nc|ce|ed|d','misp','MSPRNNST','ispr','unce','mispronoun'),
 (229977,'mispronounces',' m|mi|is|sp|pr|ro|on|no|ou|un|nc|ce|es|s','misp','MSPRNNSS','ispr','unce','mispronoun'),
 (229978,'mispronouncing',' m|mi|is|sp|pr|ro|on|no|ou|un|nc|ci|in|ng|g','misp','MSPRNNSNK','ispr','ncin','mispronoun'),
 (229979,'mispronunciation',' m|mi|is|sp|pr|ro|on|nu|un|nc|ci|ia|at|ti|io|on|n','misp','MSPRNNXXN','ispr','atio','mispronunc'),
 (229980,'mispronunciations',' m|mi|is|sp|pr|ro|on|nu|un|nc|ci|ia|at|ti|io|on|ns|s','misp','MSPRNNXXNS','ispr','tion','mispronunc'),
 (229981,'misquotation',' m|mi|is|sq|qu|uo|ot|ta|at|ti|io|on|n','misq','MSKTXN','isqu','atio','misquotati'),
 (229982,'misquotations',' m|mi|is|sq|qu|uo|ot|ta|at|ti|io|on|ns|s','misq','MSKTXNS','isqu','tion','misquotati'),
 (229983,'misquote',' m|mi|is|sq|qu|uo|ot|te|e','misq','MSKT','isqu','quot','misquote');
INSERT INTO `m_spelling_dictionary` VALUES  (229984,'misquoted',' m|mi|is|sq|qu|uo|ot|te|ed|d','misq','MSKTT','isqu','uote','misquoted'),
 (229985,'misquotes',' m|mi|is|sq|qu|uo|ot|te|es|s','misq','MSKTS','isqu','uote','misquotes'),
 (229986,'misquoting',' m|mi|is|sq|qu|uo|ot|ti|in|ng|g','misq','MSKTNK','isqu','otin','misquoting'),
 (229987,'misreach',' m|mi|is|sr|re|ea|ac|ch|h','misr','MSRX','isre','reac','misreach'),
 (229988,'misreached',' m|mi|is|sr|re|ea|ac|ch|he|ed|d','misr','MSRXT','isre','ache','misreached'),
 (229989,'misreaches',' m|mi|is|sr|re|ea|ac|ch|he|es|s','misr','MSRXS','isre','ache','misreaches'),
 (229990,'misreaching',' m|mi|is|sr|re|ea|ac|ch|hi|in|ng|g','misr','MSRXNK','isre','chin','misreachin'),
 (229991,'misread',' m|mi|is|sr|re|ea|ad|d','misr','MSRT','isre','srea','misread'),
 (229992,'misreads',' m|mi|is|sr|re|ea|ad|ds|s','misr','MSRTS','isre','read','misreads'),
 (229993,'misrecognise',' m|mi|is|sr|re|ec|co|og|gn|ni|is|se|e','misr','MSRKKNS','isre','gnis','misrecogni'),
 (229994,'misrecognised',' m|mi|is|sr|re|ec|co|og|gn|ni|is|se|ed|d','misr','MSRKKNST','isre','nise','misrecogni');
INSERT INTO `m_spelling_dictionary` VALUES  (229995,'misrecognises',' m|mi|is|sr|re|ec|co|og|gn|ni|is|se|es|s','misr','MSRKKNSS','isre','nise','misrecogni'),
 (229996,'misrecognising',' m|mi|is|sr|re|ec|co|og|gn|ni|is|si|in|ng|g','misr','MSRKKNSNK','isre','isin','misrecogni'),
 (229997,'misrecognition',' m|mi|is|sr|re|ec|co|og|gn|ni|it|ti|io|on|n','misr','MSRKKNXN','isre','itio','misrecogni'),
 (229998,'misrecognitions',' m|mi|is|sr|re|ec|co|og|gn|ni|it|ti|io|on|ns|s','misr','MSRKKNXNS','isre','tion','misrecogni'),
 (229999,'misrecognize',' m|mi|is|sr|re|ec|co|og|gn|ni|iz|ze|e','misr','MSRKKNS','isre','gniz','misrecogni'),
 (230000,'misrecognized',' m|mi|is|sr|re|ec|co|og|gn|ni|iz|ze|ed|d','misr','MSRKKNST','isre','nize','misrecogni'),
 (230001,'misrecognizes',' m|mi|is|sr|re|ec|co|og|gn|ni|iz|ze|es|s','misr','MSRKKNSS','isre','nize','misrecogni'),
 (230002,'misrecognizing',' m|mi|is|sr|re|ec|co|og|gn|ni|iz|zi|in|ng|g','misr','MSRKKNSNK','isre','izin','misrecogni'),
 (230003,'misregister',' m|mi|is|sr|re|eg|gi|is|st|te|er|r','misr','MSRJSTR','isre','iste','misregiste'),
 (230004,'misregistered',' m|mi|is|sr|re|eg|gi|is|st|te|er|re|ed|d','misr','MSRJSTRT','isre','tere','misregiste');
INSERT INTO `m_spelling_dictionary` VALUES  (230005,'misregistering',' m|mi|is|sr|re|eg|gi|is|st|te|er|ri|in|ng|g','misr','MSRJSTRNK','isre','erin','misregiste'),
 (230006,'misregisters',' m|mi|is|sr|re|eg|gi|is|st|te|er|rs|s','misr','MSRJSTRS','isre','ster','misregiste'),
 (230007,'misregistration',' m|mi|is|sr|re|eg|gi|is|st|tr|ra|at|ti|io|on|n','misr','MSRJSTRXN','isre','atio','misregistr'),
 (230008,'misregistrations',' m|mi|is|sr|re|eg|gi|is|st|tr|ra|at|ti|io|on|ns|s','misr','MSRJSTRXNS','isre','tion','misregistr'),
 (230009,'misregulate',' m|mi|is|sr|re|eg|gu|ul|la|at|te|e','misr','MSRKLT','isre','ulat','misregulat'),
 (230010,'misregulated',' m|mi|is|sr|re|eg|gu|ul|la|at|te|ed|d','misr','MSRKLTT','isre','late','misregulat'),
 (230011,'misregulates',' m|mi|is|sr|re|eg|gu|ul|la|at|te|es|s','misr','MSRKLTS','isre','late','misregulat'),
 (230012,'misregulating',' m|mi|is|sr|re|eg|gu|ul|la|at|ti|in|ng|g','misr','MSRKLTNK','isre','atin','misregulat'),
 (230013,'misregulation',' m|mi|is|sr|re|eg|gu|ul|la|at|ti|io|on|n','misr','MSRKLXN','isre','atio','misregulat'),
 (230014,'misremember',' m|mi|is|sr|re|em|me|em|mb|be|er|r','misr','MSRMMR','isre','embe','misremembe');
INSERT INTO `m_spelling_dictionary` VALUES  (230015,'misremembered',' m|mi|is|sr|re|em|me|em|mb|be|er|re|ed|d','misr','MSRMMRT','isre','bere','misremembe'),
 (230016,'misremembering',' m|mi|is|sr|re|em|me|em|mb|be|er|ri|in|ng|g','misr','MSRMMRNK','isre','erin','misremembe'),
 (230017,'misremembers',' m|mi|is|sr|re|em|me|em|mb|be|er|rs|s','misr','MSRMMRS','isre','mber','misremembe'),
 (230018,'misrepair',' m|mi|is|sr|re|ep|pa|ai|ir|r','misr','MSRPR','isre','epai','misrepair'),
 (230019,'misrepaired',' m|mi|is|sr|re|ep|pa|ai|ir|re|ed|d','misr','MSRPRT','isre','aire','misrepaire'),
 (230020,'misrepairing',' m|mi|is|sr|re|ep|pa|ai|ir|ri|in|ng|g','misr','MSRPRNK','isre','irin','misrepairi'),
 (230021,'misrepairs',' m|mi|is|sr|re|ep|pa|ai|ir|rs|s','misr','MSRPRS','isre','pair','misrepairs'),
 (230022,'misrepresent',' m|mi|is|sr|re|ep|pr|re|es|se|en|nt|t','misr','MSRPRSNT','isre','esen','misreprese'),
 (230023,'misrepresentation',' m|mi|is|sr|re|ep|pr|re|es|se|en|nt|ta|at|ti|io|on|n','misr','MSRPRSNTXN','isre','atio','misreprese'),
 (230024,'misrepresentations',' m|mi|is|sr|re|ep|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','misr','MSRPRSNTXNS','isre','tion','misreprese');
INSERT INTO `m_spelling_dictionary` VALUES  (230025,'misrepresentative',' m|mi|is|sr|re|ep|pr|re|es|se|en|nt|ta|at|ti|iv|ve|e','misr','MSRPRSNTTF','isre','ativ','misreprese'),
 (230026,'misrepresented',' m|mi|is|sr|re|ep|pr|re|es|se|en|nt|te|ed|d','misr','MSRPRSNTT','isre','ente','misreprese'),
 (230027,'misrepresenting',' m|mi|is|sr|re|ep|pr|re|es|se|en|nt|ti|in|ng|g','misr','MSRPRSNTNK','isre','ntin','misreprese'),
 (230028,'misrepresents',' m|mi|is|sr|re|ep|pr|re|es|se|en|nt|ts|s','misr','MSRPRSNTS','isre','sent','misreprese'),
 (230029,'misroute',' m|mi|is|sr|ro|ou|ut|te|e','misr','MSRT','isro','rout','misroute'),
 (230030,'misrouted',' m|mi|is|sr|ro|ou|ut|te|ed|d','misr','MSRTT','isro','oute','misrouted'),
 (230031,'misroutes',' m|mi|is|sr|ro|ou|ut|te|es|s','misr','MSRTS','isro','oute','misroutes'),
 (230032,'misrouting',' m|mi|is|sr|ro|ou|ut|ti|in|ng|g','misr','MSRTNK','isro','utin','misrouting'),
 (230033,'misrule',' m|mi|is|sr|ru|ul|le|e','misr','MSRL','isru','srul','misrule'),
 (230034,'misruled',' m|mi|is|sr|ru|ul|le|ed|d','misr','MSRLT','isru','rule','misruled');
INSERT INTO `m_spelling_dictionary` VALUES  (230035,'misrules',' m|mi|is|sr|ru|ul|le|es|s','misr','MSRLS','isru','rule','misrules'),
 (230036,'misruling',' m|mi|is|sr|ru|ul|li|in|ng|g','misr','MSRLNK','isru','ulin','misruling'),
 (230037,'miss',' m|mi|is|ss|s','miss','MS','iss','miss','miss'),
 (230038,'missed',' m|mi|is|ss|se|ed|d','miss','MST','isse','isse','missed'),
 (230039,'missed abortion',' m|mi|is|ss|se|ed|d | a|ab|bo|or|rt|ti|io|on|n','miss','MSTBRXN','isse','rtio','missed abo'),
 (230040,'missed abortions',' m|mi|is|ss|se|ed|d | a|ab|bo|or|rt|ti|io|on|ns|s','miss','MSTBRXNS','isse','tion','missed abo'),
 (230041,'missed labor',' m|mi|is|ss|se|ed|d | l|la|ab|bo|or|r','miss','MSTLBR','isse','labo','missed lab'),
 (230042,'missed labour',' m|mi|is|ss|se|ed|d | l|la|ab|bo|ou|ur|r','miss','MSTLBR','isse','abou','missed lab'),
 (230043,'missegregate',' m|mi|is|ss|se|eg|gr|re|eg|ga|at|te|e','miss','MSKRKT','isse','egat','missegrega'),
 (230044,'missegregated',' m|mi|is|ss|se|eg|gr|re|eg|ga|at|te|ed|d','miss','MSKRKTT','isse','gate','missegrega'),
 (230045,'missegregates',' m|mi|is|ss|se|eg|gr|re|eg|ga|at|te|es|s','miss','MSKRKTS','isse','gate','missegrega');
INSERT INTO `m_spelling_dictionary` VALUES  (230046,'missegregating',' m|mi|is|ss|se|eg|gr|re|eg|ga|at|ti|in|ng|g','miss','MSKRKTNK','isse','atin','missegrega'),
 (230047,'missegregation',' m|mi|is|ss|se|eg|gr|re|eg|ga|at|ti|io|on|n','miss','MSKRKXN','isse','atio','missegrega'),
 (230048,'missense',' m|mi|is|ss|se|en|ns|se|e','miss','MSNS','isse','sens','missense'),
 (230049,'missense mutation',' m|mi|is|ss|se|en|ns|se|e | m|mu|ut|ta|at|ti|io|on|n','miss','MSNSMTXN','isse','atio','missense m'),
 (230050,'missense mutations',' m|mi|is|ss|se|en|ns|se|e | m|mu|ut|ta|at|ti|io|on|ns|s','miss','MSNSMTXNS','isse','tion','missense m'),
 (230051,'misses',' m|mi|is|ss|se|es|s','miss','MSS','isse','isse','misses'),
 (230052,'missexual',' m|mi|is|ss|se|ex|xu|ua|al|l','miss','MSKSL','isse','exua','missexual'),
 (230053,'misshapen',' m|mi|is|ss|sh|ha|ap|pe|en|n','miss','MSPN','issh','hape','misshapen'),
 (230054,'missile',' m|mi|is|ss|si|il|le|e','miss','MSL','issi','ssil','missile'),
 (230055,'missiles',' m|mi|is|ss|si|il|le|es|s','miss','MSLS','issi','sile','missiles'),
 (230056,'missing',' m|mi|is|ss|si|in|ng|g','miss','MSNK','issi','ssin','missing');
INSERT INTO `m_spelling_dictionary` VALUES  (230057,'missingness',' m|mi|is|ss|si|in|ng|gn|ne|es|ss|s','miss','MSNKNS','issi','gnes','missingnes'),
 (230058,'mission',' m|mi|is|ss|si|io|on|n','miss','MSN','issi','ssio','mission'),
 (230059,'missionaries',' m|mi|is|ss|si|io|on|na|ar|ri|ie|es|s','miss','MSNRS','issi','arie','missionari'),
 (230060,'missionary',' m|mi|is|ss|si|io|on|na|ar|ry|y','miss','MSNR','issi','onar','missionary'),
 (230061,'missions',' m|mi|is|ss|si|io|on|ns|s','miss','MSNS','issi','sion','missions'),
 (230062,'Mississippi',' M|Mi|is|ss|si|is|ss|si|ip|pp|pi|i','Miss','MSSP','issi','sipp','Mississipp'),
 (230063,'Mississippi silvery minnow',' M|Mi|is|ss|si|is|ss|si|ip|pp|pi|i | s|si|il|lv|ve|er|ry|y | m|mi|in|nn|no|ow|w','Miss','MSSPSLFRMN','issi','inno','Mississipp'),
 (230064,'Mississippi silvery minnows',' M|Mi|is|ss|si|is|ss|si|ip|pp|pi|i | s|si|il|lv|ve|er|ry|y | m|mi|in|nn|no|ow|ws|s','Miss','MSSPSLFRMNS','issi','nnow','Mississipp'),
 (230065,'Mississippian',' M|Mi|is|ss|si|is|ss|si|ip|pp|pi|ia|an|n','Miss','MSSPN','issi','ppia','Mississipp'),
 (230066,'Mississippians',' M|Mi|is|ss|si|is|ss|si|ip|pp|pi|ia|an|ns|s','Miss','MSSPNS','issi','pian','Mississipp');
INSERT INTO `m_spelling_dictionary` VALUES  (230067,'missort',' m|mi|is|ss|so|or|rt|t','miss','MSRT','isso','ssor','missort'),
 (230068,'missorted',' m|mi|is|ss|so|or|rt|te|ed|d','miss','MSRTT','isso','orte','missorted'),
 (230069,'missorting',' m|mi|is|ss|so|or|rt|ti|in|ng|g','miss','MSRTNK','isso','rtin','missorting'),
 (230070,'missortings',' m|mi|is|ss|so|or|rt|ti|in|ng|gs|s','miss','MSRTNKS','isso','ting','missorting'),
 (230071,'missorts',' m|mi|is|ss|so|or|rt|ts|s','miss','MSRTS','isso','sort','missorts'),
 (230072,'Missouri',' M|Mi|is|ss|so|ou|ur|ri|i','Miss','MSR','isso','sour','Missouri'),
 (230073,'Missouri saddled darter',' M|Mi|is|ss|so|ou|ur|ri|i | s|sa|ad|dd|dl|le|ed|d | d|da|ar|rt|te|er|r','Miss','MSRSTLTTRTR','isso','arte','Missouri s'),
 (230074,'Missouri saddled darters',' M|Mi|is|ss|so|ou|ur|ri|i | s|sa|ad|dd|dl|le|ed|d | d|da|ar|rt|te|er|rs|s','Miss','MSRSTLTTRTRS','isso','rter','Missouri s'),
 (230075,'misspecification',' m|mi|is|ss|sp|pe|ec|ci|if|fi|ic|ca|at|ti|io|on|n','miss','MSPSFKXN','issp','atio','misspecifi'),
 (230076,'misspecified',' m|mi|is|ss|sp|pe|ec|ci|if|fi|ie|ed|d','miss','MSPSFT','issp','ifie','misspecifi');
INSERT INTO `m_spelling_dictionary` VALUES  (230077,'misspecifies',' m|mi|is|ss|sp|pe|ec|ci|if|fi|ie|es|s','miss','MSPSFS','issp','ifie','misspecifi'),
 (230078,'misspecify',' m|mi|is|ss|sp|pe|ec|ci|if|fy|y','miss','MSPSF','issp','ecif','misspecify'),
 (230079,'misspecifying',' m|mi|is|ss|sp|pe|ec|ci|if|fy|yi|in|ng|g','miss','MSPSFYNK','issp','fyin','misspecify'),
 (230080,'misspell',' m|mi|is|ss|sp|pe|el|ll|l','miss','MSPL','issp','spel','misspell'),
 (230081,'misspelled',' m|mi|is|ss|sp|pe|el|ll|le|ed|d','miss','MSPLT','issp','elle','misspelled'),
 (230082,'misspelling',' m|mi|is|ss|sp|pe|el|ll|li|in|ng|g','miss','MSPLNK','issp','llin','misspellin'),
 (230083,'misspellings',' m|mi|is|ss|sp|pe|el|ll|li|in|ng|gs|s','miss','MSPLNKS','issp','ling','misspellin'),
 (230084,'misspells',' m|mi|is|ss|sp|pe|el|ll|ls|s','miss','MSPLS','issp','pell','misspells'),
 (230085,'misspelt',' m|mi|is|ss|sp|pe|el|lt|t','miss','MSPLT','issp','spel','misspelt'),
 (230086,'misspend',' m|mi|is|ss|sp|pe|en|nd|d','miss','MSPNT','issp','spen','misspend'),
 (230087,'misspends',' m|mi|is|ss|sp|pe|en|nd|ds|s','miss','MSPNTS','issp','pend','misspends');
INSERT INTO `m_spelling_dictionary` VALUES  (230088,'misspent',' m|mi|is|ss|sp|pe|en|nt|t','miss','MSPNT','issp','spen','misspent'),
 (230089,'misstate',' m|mi|is|ss|st|ta|at|te|e','miss','MSTT','isst','stat','misstate'),
 (230090,'misstated',' m|mi|is|ss|st|ta|at|te|ed|d','miss','MSTTT','isst','tate','misstated'),
 (230091,'misstatement',' m|mi|is|ss|st|ta|at|te|em|me|en|nt|t','miss','MSTTMNT','isst','emen','misstateme'),
 (230092,'misstates',' m|mi|is|ss|st|ta|at|te|es|s','miss','MSTTS','isst','tate','misstates'),
 (230093,'misstating',' m|mi|is|ss|st|ta|at|ti|in|ng|g','miss','MSTTNK','isst','atin','misstating'),
 (230094,'misstep',' m|mi|is|ss|st|te|ep|p','miss','MSTP','isst','sste','misstep'),
 (230095,'missteps',' m|mi|is|ss|st|te|ep|ps|s','miss','MSTPS','isst','step','missteps'),
 (230096,'mist',' m|mi|is|st|t','mist','MST','ist','mist','mist'),
 (230097,'mistabron',' m|mi|is|st|ta|ab|br|ro|on|n','mist','MSTBRN','ista','abro','mistabron'),
 (230098,'mistake',' m|mi|is|st|ta|ak|ke|e','mist','MSTK','ista','stak','mistake'),
 (230099,'mistaken',' m|mi|is|st|ta|ak|ke|en|n','mist','MSTKN','ista','take','mistaken');
INSERT INTO `m_spelling_dictionary` VALUES  (230100,'mistakenly',' m|mi|is|st|ta|ak|ke|en|nl|ly|y','mist','MSTKNL','ista','kenl','mistakenly'),
 (230101,'mistakes',' m|mi|is|st|ta|ak|ke|es|s','mist','MSTKS','ista','take','mistakes'),
 (230102,'misted',' m|mi|is|st|te|ed|d','mist','MSTT','iste','iste','misted'),
 (230103,'mistier',' m|mi|is|st|ti|ie|er|r','mist','MSTR','isti','stie','mistier'),
 (230104,'mistiest',' m|mi|is|st|ti|ie|es|st|t','mist','MSTST','isti','ties','mistiest'),
 (230105,'mistime',' m|mi|is|st|ti|im|me|e','mist','MSTM','isti','stim','mistime'),
 (230106,'mistimed',' m|mi|is|st|ti|im|me|ed|d','mist','MSTMT','isti','time','mistimed'),
 (230107,'mistimes',' m|mi|is|st|ti|im|me|es|s','mist','MSTMS','isti','time','mistimes'),
 (230108,'mistiming',' m|mi|is|st|ti|im|mi|in|ng|g','mist','MSTMNK','isti','imin','mistiming'),
 (230109,'mistiness',' m|mi|is|st|ti|in|ne|es|ss|s','mist','MSTNS','isti','ines','mistiness'),
 (230110,'misting',' m|mi|is|st|ti|in|ng|g','mist','MSTNK','isti','stin','misting'),
 (230111,'mistletoe',' m|mi|is|st|tl|le|et|to|oe|e','mist','MSTLT','istl','leto','mistletoe');
INSERT INTO `m_spelling_dictionary` VALUES  (230112,'mistletoe bird',' m|mi|is|st|tl|le|et|to|oe|e | b|bi|ir|rd|d','mist','MSTLTBRT','istl',' bir','mistletoe'),
 (230113,'mistletoe birds',' m|mi|is|st|tl|le|et|to|oe|e | b|bi|ir|rd|ds|s','mist','MSTLTBRTS','istl','bird','mistletoe'),
 (230114,'mistletoe family',' m|mi|is|st|tl|le|et|to|oe|e | f|fa|am|mi|il|ly|y','mist','MSTLTFML','istl','amil','mistletoe'),
 (230115,'mistook',' m|mi|is|st|to|oo|ok|k','mist','MSTK','isto','stoo','mistook'),
 (230116,'mistranslate',' m|mi|is|st|tr|ra|an|ns|sl|la|at|te|e','mist','MSTRNSLT','istr','slat','mistransla'),
 (230117,'mistranslated',' m|mi|is|st|tr|ra|an|ns|sl|la|at|te|ed|d','mist','MSTRNSLTT','istr','late','mistransla'),
 (230118,'mistranslates',' m|mi|is|st|tr|ra|an|ns|sl|la|at|te|es|s','mist','MSTRNSLTS','istr','late','mistransla'),
 (230119,'mistranslating',' m|mi|is|st|tr|ra|an|ns|sl|la|at|ti|in|ng|g','mist','MSTRNSLTNK','istr','atin','mistransla'),
 (230120,'mistranslation',' m|mi|is|st|tr|ra|an|ns|sl|la|at|ti|io|on|n','mist','MSTRNSLXN','istr','atio','mistransla'),
 (230121,'mistranslations',' m|mi|is|st|tr|ra|an|ns|sl|la|at|ti|io|on|ns|s','mist','MSTRNSLXNS','istr','tion','mistransla');
INSERT INTO `m_spelling_dictionary` VALUES  (230122,'mistreat',' m|mi|is|st|tr|re|ea|at|t','mist','MSTRT','istr','trea','mistreat'),
 (230123,'mistreated',' m|mi|is|st|tr|re|ea|at|te|ed|d','mist','MSTRTT','istr','eate','mistreated'),
 (230124,'mistreating',' m|mi|is|st|tr|re|ea|at|ti|in|ng|g','mist','MSTRTNK','istr','atin','mistreatin'),
 (230125,'mistreatment',' m|mi|is|st|tr|re|ea|at|tm|me|en|nt|t','mist','MSTRTMNT','istr','tmen','mistreatme'),
 (230126,'mistreats',' m|mi|is|st|tr|re|ea|at|ts|s','mist','MSTRTS','istr','reat','mistreats'),
 (230127,'mistress',' m|mi|is|st|tr|re|es|ss|s','mist','MSTRS','istr','tres','mistress'),
 (230128,'mistresses',' m|mi|is|st|tr|re|es|ss|se|es|s','mist','MSTRSS','istr','esse','mistresses'),
 (230129,'mistrust',' m|mi|is|st|tr|ru|us|st|t','mist','MSTRST','istr','trus','mistrust'),
 (230130,'mistrusted',' m|mi|is|st|tr|ru|us|st|te|ed|d','mist','MSTRSTT','istr','uste','mistrusted'),
 (230131,'mistrustful',' m|mi|is|st|tr|ru|us|st|tf|fu|ul|l','mist','MSTRSTFL','istr','stfu','mistrustfu'),
 (230132,'mistrustfully',' m|mi|is|st|tr|ru|us|st|tf|fu|ul|ll|ly|y','mist','MSTRSTFL','istr','full','mistrustfu');
INSERT INTO `m_spelling_dictionary` VALUES  (230133,'mistrustfulness',' m|mi|is|st|tr|ru|us|st|tf|fu|ul|ln|ne|es|ss|s','mist','MSTRSTFLNS','istr','lnes','mistrustfu'),
 (230134,'mistrusting',' m|mi|is|st|tr|ru|us|st|ti|in|ng|g','mist','MSTRSTNK','istr','stin','mistrustin'),
 (230135,'mistrusts',' m|mi|is|st|tr|ru|us|st|ts|s','mist','MSTRSTS','istr','rust','mistrusts'),
 (230136,'mists',' m|mi|is|st|ts|s','mist','MSTS','ists','mist','mists'),
 (230137,'mistune',' m|mi|is|st|tu|un|ne|e','mist','MSTN','istu','stun','mistune'),
 (230138,'mistuned',' m|mi|is|st|tu|un|ne|ed|d','mist','MSTNT','istu','tune','mistuned'),
 (230139,'mistunes',' m|mi|is|st|tu|un|ne|es|s','mist','MSTNS','istu','tune','mistunes'),
 (230140,'mistuning',' m|mi|is|st|tu|un|ni|in|ng|g','mist','MSTNNK','istu','unin','mistuning'),
 (230141,'misty',' m|mi|is|st|ty|y','mist','MST','isty','mist','misty'),
 (230142,'misty grouper',' m|mi|is|st|ty|y | g|gr|ro|ou|up|pe|er|r','mist','MSTKRPR','isty','oupe','misty grou'),
 (230143,'misty groupers',' m|mi|is|st|ty|y | g|gr|ro|ou|up|pe|er|rs|s','mist','MSTKRPRS','isty','uper','misty grou'),
 (230144,'misunderstand',' m|mi|is|su|un|nd|de|er|rs|st|ta|an|nd|d','misu','MSNTRSTNT','isun','stan','misunderst');
INSERT INTO `m_spelling_dictionary` VALUES  (230145,'misunderstanding',' m|mi|is|su|un|nd|de|er|rs|st|ta|an|nd|di|in|ng|g','misu','MSNTRSTNTNK','isun','ndin','misunderst'),
 (230146,'misunderstandings',' m|mi|is|su|un|nd|de|er|rs|st|ta|an|nd|di|in|ng|gs|s','misu','MSNTRSTNTNKS','isun','ding','misunderst'),
 (230147,'misunderstands',' m|mi|is|su|un|nd|de|er|rs|st|ta|an|nd|ds|s','misu','MSNTRSTNTS','isun','tand','misunderst'),
 (230148,'misunderstood',' m|mi|is|su|un|nd|de|er|rs|st|to|oo|od|d','misu','MSNTRSTT','isun','stoo','misunderst'),
 (230149,'misuse',' m|mi|is|su|us|se|e','misu','MSS','isus','isus','misuse'),
 (230150,'misused',' m|mi|is|su|us|se|ed|d','misu','MSST','isus','suse','misused'),
 (230151,'misuser',' m|mi|is|su|us|se|er|r','misu','MSSR','isus','suse','misuser'),
 (230152,'misusers',' m|mi|is|su|us|se|er|rs|s','misu','MSSRS','isus','user','misusers'),
 (230153,'misuses',' m|mi|is|su|us|se|es|s','misu','MSSS','isus','suse','misuses'),
 (230154,'misusing',' m|mi|is|su|us|si|in|ng|g','misu','MSSNK','isus','usin','misusing'),
 (230155,'MIT',' M|MI|IT|T','MIT','MT','IT','MIT','MIT');
INSERT INTO `m_spelling_dictionary` VALUES  (230156,'MIT\'s','','','',NULL,NULL,''),
 (230157,'mitaban',' m|mi|it|ta|ab|ba|an|n','mita','MTBN','itab','taba','mitaban'),
 (230158,'Mitchell',' M|Mi|it|tc|ch|he|el|ll|l','Mitc','MTXL','itch','chel','Mitchell'),
 (230159,'Mitchell operation',' M|Mi|it|tc|ch|he|el|ll|l | o|op|pe|er|ra|at|ti|io|on|n','Mitc','MTXLPRXN','itch','atio','Mitchell o'),
 (230160,'Mitchell operations',' M|Mi|it|tc|ch|he|el|ll|l | o|op|pe|er|ra|at|ti|io|on|ns|s','Mitc','MTXLPRXNS','itch','tion','Mitchell o'),
 (230161,'Mitchell\'s disease','','','',NULL,NULL,''),
 (230162,'Mitchell\'s diseases','','','',NULL,NULL,''),
 (230163,'Mitchella',' M|Mi|it|tc|ch|he|el|ll|la|a','Mitc','MTXL','itch','hell','Mitchella'),
 (230164,'Mitchella repens',' M|Mi|it|tc|ch|he|el|ll|la|a | r|re|ep|pe|en|ns|s','Mitc','MTXLRPNS','itch','epen','Mitchella'),
 (230165,'Mitchella undulata',' M|Mi|it|tc|ch|he|el|ll|la|a | u|un|nd|du|ul|la|at|ta|a','Mitc','MTXLNTLT','itch','ulat','Mitchella'),
 (230166,'Mitchells',' M|Mi|it|tc|ch|he|el|ll|ls|s','Mitc','MTXLS','itch','hell','Mitchells'),
 (230167,'mite',' m|mi|it|te|e','mite','MT','ite','mite','mite');
INSERT INTO `m_spelling_dictionary` VALUES  (230168,'mite-borne typhus',' m|mi|it|te|e-|-b|bo|or|rn|ne|e | t|ty|yp|ph|hu|us|s','mite','MTBRNTFS','ite-','yphu','mite-borne'),
 (230169,'Mitek',' M|Mi|it|te|ek|k','Mite','MTK','itek','Mite','Mitek'),
 (230170,'Mitella',' M|Mi|it|te|el|ll|la|a','Mite','MTL','itel','tell','Mitella'),
 (230171,'Mitella acerina',' M|Mi|it|te|el|ll|la|a | a|ac|ce|er|ri|in|na|a','Mite','MTLSRN','itel','erin','Mitella ac'),
 (230172,'Mitella caulescens',' M|Mi|it|te|el|ll|la|a | c|ca|au|ul|le|es|sc|ce|en|ns|s','Mite','MTLKLSNS','itel','scen','Mitella ca'),
 (230173,'Mitella diphylla',' M|Mi|it|te|el|ll|la|a | d|di|ip|ph|hy|yl|ll|la|a','Mite','MTLTFL','itel','hyll','Mitella di'),
 (230174,'Mitella diversifolia',' M|Mi|it|te|el|ll|la|a | d|di|iv|ve|er|rs|si|if|fo|ol|li|ia|a','Mite','MTLTFRSFL','itel','foli','Mitella di'),
 (230175,'Mitella furusei',' M|Mi|it|te|el|ll|la|a | f|fu|ur|ru|us|se|ei|i','Mite','MTLFRS','itel','ruse','Mitella fu'),
 (230176,'Mitella japonica',' M|Mi|it|te|el|ll|la|a | j|ja|ap|po|on|ni|ic|ca|a','Mite','MTLJPNK','itel','onic','Mitella ja'),
 (230177,'Mitella nuda',' M|Mi|it|te|el|ll|la|a | n|nu|ud|da|a','Mite','MTLNT','itel',' nud','Mitella nu');
INSERT INTO `m_spelling_dictionary` VALUES  (230178,'Mitella pauciflora',' M|Mi|it|te|el|ll|la|a | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Mite','MTLPSFLR','itel','flor','Mitella pa'),
 (230179,'Mitella pentandra',' M|Mi|it|te|el|ll|la|a | p|pe|en|nt|ta|an|nd|dr|ra|a','Mite','MTLPNTNTR','itel','andr','Mitella pe'),
 (230180,'Mitella stauropetala',' M|Mi|it|te|el|ll|la|a | s|st|ta|au|ur|ro|op|pe|et|ta|al|la|a','Mite','MTLSTRPTL','itel','etal','Mitella st'),
 (230181,'Mitella yoshinagae',' M|Mi|it|te|el|ll|la|a | y|yo|os|sh|hi|in|na|ag|ga|ae|e','Mite','MTLYXNK','itel','naga','Mitella yo'),
 (230182,'miter',' m|mi|it|te|er|r','mite','MTR','iter','mite','miter'),
 (230183,'mitered',' m|mi|it|te|er|re|ed|d','mite','MTRT','iter','tere','mitered'),
 (230184,'mitered conure',' m|mi|it|te|er|re|ed|d | c|co|on|nu|ur|re|e','mite','MTRTKNR','iter','onur','mitered co'),
 (230185,'mitered conures',' m|mi|it|te|er|re|ed|d | c|co|on|nu|ur|re|es|s','mite','MTRTKNRS','iter','nure','mitered co'),
 (230186,'mitering',' m|mi|it|te|er|ri|in|ng|g','mite','MTRNK','iter','erin','mitering'),
 (230187,'miters',' m|mi|it|te|er|rs|s','mite','MTRS','iter','iter','miters');
INSERT INTO `m_spelling_dictionary` VALUES  (230188,'mites',' m|mi|it|te|es|s','mite','MTS','ites','mite','mites'),
 (230189,'mitexan',' m|mi|it|te|ex|xa|an|n','mite','MTKSN','itex','texa','mitexan'),
 (230190,'Mithracin',' M|Mi|it|th|hr|ra|ac|ci|in|n','Mith','M0RSN','ithr','raci','Mithracin'),
 (230191,'mithramycin',' m|mi|it|th|hr|ra|am|my|yc|ci|in|n','mith','M0RMSN','ithr','myci','mithramyci'),
 (230192,'mithridatism',' m|mi|it|th|hr|ri|id|da|at|ti|is|sm|m','mith','M0RTTSM','ithr','atis','mithridati'),
 (230193,'MITI',' M|MI|IT|TI|I','MITI','MT','ITI','MITI','MITI'),
 (230194,'miticidal',' m|mi|it|ti|ic|ci|id|da|al|l','miti','MTSTL','itic','cida','miticidal'),
 (230195,'miticide',' m|mi|it|ti|ic|ci|id|de|e','miti','MTST','itic','icid','miticide'),
 (230196,'miticides',' m|mi|it|ti|ic|ci|id|de|es|s','miti','MTSTS','itic','cide','miticides'),
 (230197,'mitigable',' m|mi|it|ti|ig|ga|ab|bl|le|e','miti','MTKBL','itig','gabl','mitigable'),
 (230198,'mitigate',' m|mi|it|ti|ig|ga|at|te|e','miti','MTKT','itig','igat','mitigate'),
 (230199,'mitigated',' m|mi|it|ti|ig|ga|at|te|ed|d','miti','MTKTT','itig','gate','mitigated');
INSERT INTO `m_spelling_dictionary` VALUES  (230200,'mitigates',' m|mi|it|ti|ig|ga|at|te|es|s','miti','MTKTS','itig','gate','mitigates'),
 (230201,'mitigating',' m|mi|it|ti|ig|ga|at|ti|in|ng|g','miti','MTKTNK','itig','atin','mitigating'),
 (230202,'mitigation',' m|mi|it|ti|ig|ga|at|ti|io|on|n','miti','MTKXN','itig','atio','mitigation'),
 (230203,'mitigatory',' m|mi|it|ti|ig|ga|at|to|or|ry|y','miti','MTKTR','itig','ator','mitigatory'),
 (230204,'mitilotoxin',' m|mi|it|ti|il|lo|ot|to|ox|xi|in|n','miti','MTLTKSN','itil','toxi','mitilotoxi'),
 (230205,'mitindomide',' m|mi|it|ti|in|nd|do|om|mi|id|de|e','miti','MTNTMT','itin','omid','mitindomid'),
 (230206,'mitis',' m|mi|it|ti|is|s','miti','MTS','itis','miti','mitis'),
 (230207,'mitmachen',' m|mi|it|tm|ma|ac|ch|he|en|n','mitm','MTMXN','itma','ache','mitmachen'),
 (230208,'mitobronitol',' m|mi|it|to|ob|br|ro|on|ni|it|to|ol|l','mito','MTBRNTL','itob','nito','mitobronit'),
 (230209,'mitochondria',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|a','mito','MTXNTR','itoc','ndri','mitochondr'),
 (230210,'mitochondrial',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','mito','MTXNTRL','itoc','dria','mitochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (230211,'mitochondrial aspartate aminotransferase',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','mito','MTXNTRLSPRTTMNTRNSFRS','itoc','eras','mitochondr'),
 (230212,'mitochondrial aspartate aminotransferases',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | a|as|sp|pa|ar|rt|ta|at|te|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','mito','MTXNTRLSPRTTMNTRNSFRSS','itoc','rase','mitochondr'),
 (230213,'mitochondrial crista',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | c|cr|ri|is|st|ta|a','mito','MTXNTRLKRST','itoc','rist','mitochondr'),
 (230214,'mitochondrial cristae',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | c|cr|ri|is|st|ta|ae|e','mito','MTXNTRLKRST','itoc','ista','mitochondr'),
 (230215,'mitochondrial diribonucleic acid',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | d|di|ir|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','mito','MTXNTRLTRBNKLKST','itoc',' aci','mitochondr'),
 (230216,'mitochondrial disease',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | d|di|is|se|ea|as|se|e','mito','MTXNTRLTSS','itoc','seas','mitochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (230217,'mitochondrial diseases',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | d|di|is|se|ea|as|se|es|s','mito','MTXNTRLTSSS','itoc','ease','mitochondr'),
 (230218,'mitochondrial DNA',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | D|DN|NA|A','mito','MTXNTRLTN','itoc','l DN','mitochondr'),
 (230219,'mitochondrial encephalopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','mito','MTXNTRLNSFLP0','itoc','path','mitochondr'),
 (230220,'mitochondrial inheritance',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','mito','MTXNTRLNHRTNS','itoc','tanc','mitochondr'),
 (230221,'mitochondrial inheritances',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','mito','MTXNTRLNHRTNSS','itoc','ance','mitochondr'),
 (230222,'mitochondrial m-RNA',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|m-|-R|RN|NA|A','mito','MTXNTRLMRN','itoc','m-RN','mitochondr'),
 (230223,'mitochondrial m-RNA\'s','','','',NULL,NULL,''),
 (230224,'mitochondrial m-RNAs',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|m-|-R|RN|NA|As|s','mito','MTXNTRLMRNS','itoc','-RNA','mitochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (230225,'mitochondrial malic enzyme',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|ma|al|li|ic|c | e|en|nz|zy|ym|me|e','mito','MTXNTRLMLKNSM','itoc','nzym','mitochondr'),
 (230226,'mitochondrial malic enzymes',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|ma|al|li|ic|c | e|en|nz|zy|ym|me|es|s','mito','MTXNTRLMLKNSMS','itoc','zyme','mitochondr'),
 (230227,'mitochondrial matrix',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|ma|at|tr|ri|ix|x','mito','MTXNTRLMTRKS','itoc','atri','mitochondr'),
 (230228,'mitochondrial messenger RNA',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|me|es|ss|se|en|ng|ge|er|r | R|RN|NA|A','mito','MTXNTRLMSNJRRN','itoc','r RN','mitochondr'),
 (230229,'mitochondrial messenger RNA\'s','','','',NULL,NULL,''),
 (230230,'mitochondrial messenger RNAs',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|me|es|ss|se|en|ng|ge|er|r | R|RN|NA|As|s','mito','MTXNTRLMSNJRRNS','itoc',' RNA','mitochondr'),
 (230231,'mitochondrial mRNA',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|mR|RN|NA|A','mito','MTXNTRLMRN','itoc',' mRN','mitochondr'),
 (230232,'mitochondrial mRNA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (230233,'mitochondrial mRNAs',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|mR|RN|NA|As|s','mito','MTXNTRLMRNS','itoc','mRNA','mitochondr'),
 (230234,'mitochondrial myopathies',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|my|yo|op|pa|at|th|hi|ie|es|s','mito','MTXNTRLMYP0S','itoc','thie','mitochondr'),
 (230235,'mitochondrial myopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | m|my|yo|op|pa|at|th|hy|y','mito','MTXNTRLMYP0','itoc','path','mitochondr'),
 (230236,'mitochondrial neuro-gastrointestinal encephalomyopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | n|ne|eu|ur|ro|o-|-g|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|op|pa|at|th|hy|y','mito','MTXNTRLNRKSTRNTSTNLNSFLMY','itoc','path','mitochondr'),
 (230237,'mitochondrial neurogastro-intestinal encephalomyopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | n|ne|eu|ur|ro|og|ga|as|st|tr|ro|o-|-i|in|nt|te|es|st|ti|in|na|al|l | e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|op|pa|at|th|hy|y','mito','MTXNTRLNRKSTRNTSTNLNSFLMY','itoc','path','mitochondr'),
 (230238,'mitochondrial neurogastrointestinal encephalo-myopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | n|ne|eu|ur|ro|og|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | e|en|nc|ce|ep|ph|ha|al|lo|o-|-m|my|yo|op|pa|at|th|hy|y','mito','MTXNTRLNRKSTRNTSTNLNSFLMY','itoc','path','mitochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (230239,'mitochondrial neurogastrointestinal encephalomyopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | n|ne|eu|ur|ro|og|ga|as|st|tr|ro|oi|in|nt|te|es|st|ti|in|na|al|l | e|en|nc|ce|ep|ph|ha|al|lo|om|my|yo|op|pa|at|th|hy|y','mito','MTXNTRLNRKSTRNTSTNLNSFLMY','itoc','path','mitochondr'),
 (230240,'mitochondrial permeability transition',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y | t|tr|ra|an|ns|si|it|ti|io|on|n','mito','MTXNTRLPRMBLTTRNSXN','itoc','itio','mitochondr'),
 (230241,'mitochondrial permeability transition pore',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y | t|tr|ra|an|ns|si|it|ti|io|on|n | p|po|or|re|e','mito','MTXNTRLPRMBLTTRNSXNPR','itoc',' por','mitochondr'),
 (230242,'mitochondrial permeability transition pores',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y | t|tr|ra|an|ns|si|it|ti|io|on|n | p|po|or|re|es|s','mito','MTXNTRLPRMBLTTRNSXNPRS','itoc','pore','mitochondr'),
 (230243,'mitochondrial ribonucleic acid',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','mito','MTXNTRLRBNKLKST','itoc',' aci','mitochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (230244,'mitochondrial ribonucleic acids',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','mito','MTXNTRLRBNKLKSTS','itoc','acid','mitochondr'),
 (230245,'mitochondrial RNA',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | R|RN|NA|A','mito','MTXNTRLRN','itoc','l RN','mitochondr'),
 (230246,'mitochondrial RNA\'s','','','',NULL,NULL,''),
 (230247,'mitochondrial RNAs',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | R|RN|NA|As|s','mito','MTXNTRLRNS','itoc',' RNA','mitochondr'),
 (230248,'mitochondrial transcription factor A',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n | f|fa|ac|ct|to|or|r | A|A','mito','MTXNTRLTRNSKRPXNFKTR','itoc','tor','mitochondr'),
 (230249,'mitochondrially',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|ll|ly|y','mito','MTXNTRL','itoc','iall','mitochondr'),
 (230250,'mitochondriocytopathies',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|io|oc|cy|yt|to|op|pa|at|th|hi|ie|es|s','mito','MTXNTRSTP0S','itoc','thie','mitochondr'),
 (230251,'mitochondriocytopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|io|oc|cy|yt|to|op|pa|at|th|hy|y','mito','MTXNTRSTP0','itoc','path','mitochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (230252,'mitochondrion',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|io|on|n','mito','MTXNTRN','itoc','drio','mitochondr'),
 (230253,'mitochondrions',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|io|on|ns|s','mito','MTXNTRNS','itoc','rion','mitochondr'),
 (230254,'mitochondriopathies',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|io|op|pa|at|th|hi|ie|es|s','mito','MTXNTRP0S','itoc','thie','mitochondr'),
 (230255,'mitochondriopathy',' m|mi|it|to|oc|ch|ho|on|nd|dr|ri|io|op|pa|at|th|hy|y','mito','MTXNTRP0','itoc','path','mitochondr'),
 (230256,'mitoclomine',' m|mi|it|to|oc|cl|lo|om|mi|in|ne|e','mito','MTKLMN','itoc','omin','mitoclomin'),
 (230257,'mitogen',' m|mi|it|to|og|ge|en|n','mito','MTJN','itog','toge','mitogen'),
 (230258,'mitogen activated',' m|mi|it|to|og|ge|en|n | a|ac|ct|ti|iv|va|at|te|ed|d','mito','MTJNKTFTT','itog','vate','mitogen ac'),
 (230259,'mitogen-activated',' m|mi|it|to|og|ge|en|n-|-a|ac|ct|ti|iv|va|at|te|ed|d','mito','MTJNKTFTT','itog','vate','mitogen-ac'),
 (230260,'mitogen-activated kinase activating death domain protein',' m|mi|it|to|og|ge|en|n-|-a|ac|ct|ti|iv|va|at|te|ed|d | k|ki|in|na|as|se|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | d|de|ea|at|th|h | d|do|om|ma|ai|in|n | p|pr|ro|ot|te|ei|in|n','mito','MTJNKTFTTKNSKTFTNKT0TMNPR','itog','otei','mitogen-ac');
INSERT INTO `m_spelling_dictionary` VALUES  (230261,'mitogen-activated kinase activating death domain proteins',' m|mi|it|to|og|ge|en|n-|-a|ac|ct|ti|iv|va|at|te|ed|d | k|ki|in|na|as|se|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | d|de|ea|at|th|h | d|do|om|ma|ai|in|n | p|pr|ro|ot|te|ei|in|ns|s','mito','MTJNKTFTTKNSKTFTNKT0TMNPR','itog','tein','mitogen-ac'),
 (230262,'mitogen-activated protein kinase',' m|mi|it|to|og|ge|en|n-|-a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','mito','MTJNKTFTTPRTNKNS','itog','inas','mitogen-ac'),
 (230263,'mitogen-activated protein kinase-kinase',' m|mi|it|to|og|ge|en|n-|-a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e-|-k|ki|in|na|as|se|e','mito','MTJNKTFTTPRTNKNSKNS','itog','inas','mitogen-ac'),
 (230264,'mitogen-activated-protein kinase-activated protein',' m|mi|it|to|og|ge|en|n-|-a|ac|ct|ti|iv|va|at|te|ed|d-|-p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','mito','MTJNKTFTTPRTNKNSKTFTTPRTN','itog','otei','mitogen-ac'),
 (230265,'mitogen-induced',' m|mi|it|to|og|ge|en|n-|-i|in|nd|du|uc|ce|ed|d','mito','MTJNNTST','itog','duce','mitogen-in');
INSERT INTO `m_spelling_dictionary` VALUES  (230266,'mitogenactivated',' m|mi|it|to|og|ge|en|na|ac|ct|ti|iv|va|at|te|ed|d','mito','MTJNKTFTT','itog','vate','mitogenact'),
 (230267,'mitogeneses',' m|mi|it|to|og|ge|en|ne|es|se|es|s','mito','MTJNSS','itog','nese','mitogenese'),
 (230268,'mitogenesis',' m|mi|it|to|og|ge|en|ne|es|si|is|s','mito','MTJNSS','itog','nesi','mitogenesi'),
 (230269,'mitogenetic',' m|mi|it|to|og|ge|en|ne|et|ti|ic|c','mito','MTJNTK','itog','neti','mitogeneti'),
 (230270,'mitogenic',' m|mi|it|to|og|ge|en|ni|ic|c','mito','MTJNK','itog','geni','mitogenic'),
 (230271,'mitogenic factor',' m|mi|it|to|og|ge|en|ni|ic|c | f|fa|ac|ct|to|or|r','mito','MTJNKFKTR','itog','acto','mitogenic'),
 (230272,'mitogenically',' m|mi|it|to|og|ge|en|ni|ic|ca|al|ll|ly|y','mito','MTJNKL','itog','call','mitogenica'),
 (230273,'mitogenicities',' m|mi|it|to|og|ge|en|ni|ic|ci|it|ti|ie|es|s','mito','MTJNSTS','itog','itie','mitogenici'),
 (230274,'mitogenicity',' m|mi|it|to|og|ge|en|ni|ic|ci|it|ty|y','mito','MTJNST','itog','icit','mitogenici'),
 (230275,'mitogens',' m|mi|it|to|og|ge|en|ns|s','mito','MTJNS','itog','ogen','mitogens');
INSERT INTO `m_spelling_dictionary` VALUES  (230276,'mitogillin',' m|mi|it|to|og|gi|il|ll|li|in|n','mito','MTJLN','itog','illi','mitogillin'),
 (230277,'mitoguazone',' m|mi|it|to|og|gu|ua|az|zo|on|ne|e','mito','MTKSN','itog','azon','mitoguazon'),
 (230278,'mitoinhibitory',' m|mi|it|to|oi|in|nh|hi|ib|bi|it|to|or|ry|y','mito','MTNHBTR','itoi','itor','mitoinhibi'),
 (230279,'mitolactol',' m|mi|it|to|ol|la|ac|ct|to|ol|l','mito','MTLKTL','itol','acto','mitolactol'),
 (230280,'mitomalcin',' m|mi|it|to|om|ma|al|lc|ci|in|n','mito','MTMLSN','itom','alci','mitomalcin'),
 (230281,'Mitomen',' M|Mi|it|to|om|me|en|n','Mito','MTMN','itom','tome','Mitomen'),
 (230282,'mitometh',' m|mi|it|to|om|me|et|th|h','mito','MTM0','itom','omet','mitometh'),
 (230283,'mitomycin',' m|mi|it|to|om|my|yc|ci|in|n','mito','MTMSN','itom','myci','mitomycin'),
 (230284,'mitomycin C',' m|mi|it|to|om|my|yc|ci|in|n | C|C','mito','MTMSNK','itom','cin','mitomycin'),
 (230285,'mitomycin C-dextran',' m|mi|it|to|om|my|yc|ci|in|n | C|C-|-d|de|ex|xt|tr|ra|an|n','mito','MTMSNKTKSTRN','itom','xtra','mitomycin'),
 (230286,'mitomycin C-immunoglobulin M antibody conjugate',' m|mi|it|to|om|my|yc|ci|in|n | C|C-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | M|M | a|an|nt|ti|ib|bo|od|dy|y | c|co|on|nj|ju|ug|ga|at|te|e','mito','MTMSNKMNKLBLNMNTBTKNJKT','itom','ugat','mitomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (230287,'mitomycin C-immunoglobulin M antibody conjugates',' m|mi|it|to|om|my|yc|ci|in|n | C|C-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | M|M | a|an|nt|ti|ib|bo|od|dy|y | c|co|on|nj|ju|ug|ga|at|te|es|s','mito','MTMSNKMNKLBLNMNTBTKNJKTS','itom','gate','mitomycin'),
 (230288,'mitomycins',' m|mi|it|to|om|my|yc|ci|in|ns|s','mito','MTMSNS','itom','ycin','mitomycins'),
 (230289,'mitonafide',' m|mi|it|to|on|na|af|fi|id|de|e','mito','MTNFT','iton','afid','mitonafide'),
 (230290,'mitopodozide',' m|mi|it|to|op|po|od|do|oz|zi|id|de|e','mito','MTPTST','itop','ozid','mitopodozi'),
 (230291,'mitoquidone',' m|mi|it|to|oq|qu|ui|id|do|on|ne|e','mito','MTKTN','itoq','idon','mitoquidon'),
 (230292,'mitoribosomal',' m|mi|it|to|or|ri|ib|bo|os|so|om|ma|al|l','mito','MTRBSML','itor','soma','mitoriboso'),
 (230293,'mitosene',' m|mi|it|to|os|se|en|ne|e','mito','MTSN','itos','osen','mitosene'),
 (230294,'mitosenes',' m|mi|it|to|os|se|en|ne|es|s','mito','MTSNS','itos','sene','mitosenes'),
 (230295,'mitoses',' m|mi|it|to|os|se|es|s','mito','MTSS','itos','tose','mitoses');
INSERT INTO `m_spelling_dictionary` VALUES  (230296,'mitosin',' m|mi|it|to|os|si|in|n','mito','MTSN','itos','tosi','mitosin'),
 (230297,'mitosis',' m|mi|it|to|os|si|is|s','mito','MTSS','itos','tosi','mitosis'),
 (230298,'mitosis phase',' m|mi|it|to|os|si|is|s | p|ph|ha|as|se|e','mito','MTSSFS','itos','phas','mitosis ph'),
 (230299,'mitosis phases',' m|mi|it|to|os|si|is|s | p|ph|ha|as|se|es|s','mito','MTSSFSS','itos','hase','mitosis ph'),
 (230300,'mitosporic',' m|mi|it|to|os|sp|po|or|ri|ic|c','mito','MTSPRK','itos','pori','mitosporic'),
 (230301,'mitosporic fungi',' m|mi|it|to|os|sp|po|or|ri|ic|c | f|fu|un|ng|gi|i','mito','MTSPRKFNJ','itos','fung','mitosporic'),
 (230302,'mitosporic fungus',' m|mi|it|to|os|sp|po|or|ri|ic|c | f|fu|un|ng|gu|us|s','mito','MTSPRKFNKS','itos','ungu','mitosporic'),
 (230303,'mitostimulatory',' m|mi|it|to|os|st|ti|im|mu|ul|la|at|to|or|ry|y','mito','MTSTMLTR','itos','ator','mitostimul'),
 (230304,'mitotane',' m|mi|it|to|ot|ta|an|ne|e','mito','MTTN','itot','otan','mitotane'),
 (230305,'mitotic',' m|mi|it|to|ot|ti|ic|c','mito','MTTK','itot','toti','mitotic');
INSERT INTO `m_spelling_dictionary` VALUES  (230306,'mitotic activity index',' m|mi|it|to|ot|ti|ic|c | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|de|ex|x','mito','MTTKKTFTNTKS','itot','inde','mitotic ac'),
 (230307,'mitotic activity indexes',' m|mi|it|to|ot|ti|ic|c | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|de|ex|xe|es|s','mito','MTTKKTFTNTKSS','itot','dexe','mitotic ac'),
 (230308,'mitotic activity indices',' m|mi|it|to|ot|ti|ic|c | a|ac|ct|ti|iv|vi|it|ty|y | i|in|nd|di|ic|ce|es|s','mito','MTTKKTFTNTSS','itot','dice','mitotic ac'),
 (230309,'mitotic index',' m|mi|it|to|ot|ti|ic|c | i|in|nd|de|ex|x','mito','MTTKNTKS','itot','inde','mitotic in'),
 (230310,'mitotic indexes',' m|mi|it|to|ot|ti|ic|c | i|in|nd|de|ex|xe|es|s','mito','MTTKNTKSS','itot','dexe','mitotic in'),
 (230311,'mitotic indices',' m|mi|it|to|ot|ti|ic|c | i|in|nd|di|ic|ce|es|s','mito','MTTKNTSS','itot','dice','mitotic in'),
 (230312,'mitotic spindle',' m|mi|it|to|ot|ti|ic|c | s|sp|pi|in|nd|dl|le|e','mito','MTTKSPNTL','itot','indl','mitotic sp'),
 (230313,'mitotic spindles',' m|mi|it|to|ot|ti|ic|c | s|sp|pi|in|nd|dl|le|es|s','mito','MTTKSPNTLS','itot','ndle','mitotic sp');
INSERT INTO `m_spelling_dictionary` VALUES  (230314,'mitotically',' m|mi|it|to|ot|ti|ic|ca|al|ll|ly|y','mito','MTTKL','itot','call','mitoticall'),
 (230315,'mitox',' m|mi|it|to|ox|x','mito','MTKS','itox','mito','mitox'),
 (230316,'mitoxantrone',' m|mi|it|to|ox|xa|an|nt|tr|ro|on|ne|e','mito','MTKSNTRN','itox','tron','mitoxantro'),
 (230317,'mitozantrone',' m|mi|it|to|oz|za|an|nt|tr|ro|on|ne|e','mito','MTSNTRN','itoz','tron','mitozantro'),
 (230318,'mitozolomide',' m|mi|it|to|oz|zo|ol|lo|om|mi|id|de|e','mito','MTSLMT','itoz','omid','mitozolomi'),
 (230319,'MITPD',' M|MI|IT|TP|PD|D','MITP','MTPT','ITPD','MITP','MITPD'),
 (230320,'Mitra',' M|Mi|it|tr|ra|a','Mitr','MTR','itra','Mitr','Mitra'),
 (230321,'Mitracarpus',' M|Mi|it|tr|ra|ac|ca|ar|rp|pu|us|s','Mitr','MTRKRPS','itra','arpu','Mitracarpu'),
 (230322,'Mitracarpus frigidus',' M|Mi|it|tr|ra|ac|ca|ar|rp|pu|us|s | f|fr|ri|ig|gi|id|du|us|s','Mitr','MTRKRPSFRJTS','itra','gidu','Mitracarpu'),
 (230323,'Mitracarpus villosus',' M|Mi|it|tr|ra|ac|ca|ar|rp|pu|us|s | v|vi|il|ll|lo|os|su|us|s','Mitr','MTRKRPSFLSS','itra','losu','Mitracarpu'),
 (230324,'Mitragyna',' M|Mi|it|tr|ra|ag|gy|yn|na|a','Mitr','MTRJN','itra','agyn','Mitragyna');
INSERT INTO `m_spelling_dictionary` VALUES  (230325,'Mitragyna africanus',' M|Mi|it|tr|ra|ag|gy|yn|na|a | a|af|fr|ri|ic|ca|an|nu|us|s','Mitr','MTRJNFRKNS','itra','canu','Mitragyna'),
 (230326,'Mitragyna ciliata',' M|Mi|it|tr|ra|ag|gy|yn|na|a | c|ci|il|li|ia|at|ta|a','Mitr','MTRJNSLT','itra','liat','Mitragyna'),
 (230327,'Mitragyna inermis',' M|Mi|it|tr|ra|ag|gy|yn|na|a | i|in|ne|er|rm|mi|is|s','Mitr','MTRJNNRMS','itra','ermi','Mitragyna'),
 (230328,'Mitragyna parvifolia',' M|Mi|it|tr|ra|ag|gy|yn|na|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Mitr','MTRJNPRFFL','itra','foli','Mitragyna'),
 (230329,'Mitragyna speciosa',' M|Mi|it|tr|ra|ag|gy|yn|na|a | s|sp|pe|ec|ci|io|os|sa|a','Mitr','MTRJNSPSS','itra','cios','Mitragyna'),
 (230330,'Mitragyna stipulosa',' M|Mi|it|tr|ra|ag|gy|yn|na|a | s|st|ti|ip|pu|ul|lo|os|sa|a','Mitr','MTRJNSTPLS','itra','ulos','Mitragyna'),
 (230331,'mitragynine',' m|mi|it|tr|ra|ag|gy|yn|ni|in|ne|e','mitr','MTRJNN','itra','ynin','mitragynin'),
 (230332,'mitragynine pseudoindoxyl',' m|mi|it|tr|ra|ag|gy|yn|ni|in|ne|e | p|ps|se|eu|ud|do|oi|in|nd|do|ox|xy|yl|l','mitr','MTRJNNPSTNTKSL','itra','doxy','mitragynin'),
 (230333,'mitral',' m|mi|it|tr|ra|al|l','mitr','MTRL','itra','itra','mitral');
INSERT INTO `m_spelling_dictionary` VALUES  (230334,'mitral atresia',' m|mi|it|tr|ra|al|l | a|at|tr|re|es|si|ia|a','mitr','MTRLTRX','itra','resi','mitral atr'),
 (230335,'mitral click murmur syndrome',' m|mi|it|tr|ra|al|l | c|cl|li|ic|ck|k | m|mu|ur|rm|mu|ur|r | s|sy|yn|nd|dr|ro|om|me|e','mitr','MTRLKLKMRMRSNTRM','itra','drom','mitral cli'),
 (230336,'mitral click murmur syndromes',' m|mi|it|tr|ra|al|l | c|cl|li|ic|ck|k | m|mu|ur|rm|mu|ur|r | s|sy|yn|nd|dr|ro|om|me|es|s','mitr','MTRLKLKMRMRSNTRMS','itra','rome','mitral cli'),
 (230337,'mitral click-murmer syndrome',' m|mi|it|tr|ra|al|l | c|cl|li|ic|ck|k-|-m|mu|ur|rm|me|er|r | s|sy|yn|nd|dr|ro|om|me|e','mitr','MTRLKLKMRMRSNTRM','itra','drom','mitral cli'),
 (230338,'mitral click-murmer syndromes',' m|mi|it|tr|ra|al|l | c|cl|li|ic|ck|k-|-m|mu|ur|rm|me|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','mitr','MTRLKLKMRMRSNTRMS','itra','rome','mitral cli'),
 (230339,'mitral disease',' m|mi|it|tr|ra|al|l | d|di|is|se|ea|as|se|e','mitr','MTRLTSS','itra','seas','mitral dis'),
 (230340,'mitral diseases',' m|mi|it|tr|ra|al|l | d|di|is|se|ea|as|se|es|s','mitr','MTRLTSSS','itra','ease','mitral dis');
INSERT INTO `m_spelling_dictionary` VALUES  (230341,'mitral facies',' m|mi|it|tr|ra|al|l | f|fa|ac|ci|ie|es|s','mitr','MTRLFSS','itra','acie','mitral fac'),
 (230342,'mitral incompetence',' m|mi|it|tr|ra|al|l | i|in|nc|co|om|mp|pe|et|te|en|nc|ce|e','mitr','MTRLNKMPTNS','itra','tenc','mitral inc'),
 (230343,'mitral insufficiencies',' m|mi|it|tr|ra|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','mitr','MTRLNSFSNSS','itra','ncie','mitral ins'),
 (230344,'mitral insufficiency',' m|mi|it|tr|ra|al|l | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','mitr','MTRLNSFSNS','itra','ienc','mitral ins'),
 (230345,'mitral orifice',' m|mi|it|tr|ra|al|l | o|or|ri|if|fi|ic|ce|e','mitr','MTRLRFS','itra','ific','mitral ori'),
 (230346,'mitral orifices',' m|mi|it|tr|ra|al|l | o|or|ri|if|fi|ic|ce|es|s','mitr','MTRLRFSS','itra','fice','mitral ori'),
 (230347,'mitral reflux',' m|mi|it|tr|ra|al|l | r|re|ef|fl|lu|ux|x','mitr','MTRLRFLKS','itra','eflu','mitral ref'),
 (230348,'mitral regurgitation',' m|mi|it|tr|ra|al|l | r|re|eg|gu|ur|rg|gi|it|ta|at|ti|io|on|n','mitr','MTRLRKRJTXN','itra','atio','mitral reg'),
 (230349,'mitral regurgitations',' m|mi|it|tr|ra|al|l | r|re|eg|gu|ur|rg|gi|it|ta|at|ti|io|on|ns|s','mitr','MTRLRKRJTXNS','itra','tion','mitral reg');
INSERT INTO `m_spelling_dictionary` VALUES  (230350,'mitral stenoses',' m|mi|it|tr|ra|al|l | s|st|te|en|no|os|se|es|s','mitr','MTRLSTNSS','itra','nose','mitral ste'),
 (230351,'mitral stenosis',' m|mi|it|tr|ra|al|l | s|st|te|en|no|os|si|is|s','mitr','MTRLSTNSS','itra','nosi','mitral ste'),
 (230352,'mitral valve',' m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e','mitr','MTRLFLF','itra','valv','mitral val'),
 (230353,'mitral valve prolapse',' m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e | p|pr|ro|ol|la|ap|ps|se|e','mitr','MTRLFLFPRLPS','itra','laps','mitral val'),
 (230354,'mitral valve prolapse syndrome',' m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e | p|pr|ro|ol|la|ap|ps|se|e | s|sy|yn|nd|dr|ro|om|me|e','mitr','MTRLFLFPRLPSSNTRM','itra','drom','mitral val'),
 (230355,'mitral valve replacement',' m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','mitr','MTRLFLFRPLSMNT','itra','emen','mitral val'),
 (230356,'mitral valve replacements',' m|mi|it|tr|ra|al|l | v|va|al|lv|ve|e | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','mitr','MTRLFLFRPLSMNTS','itra','ment','mitral val'),
 (230357,'mitral valves',' m|mi|it|tr|ra|al|l | v|va|al|lv|ve|es|s','mitr','MTRLFLFS','itra','alve','mitral val');
INSERT INTO `m_spelling_dictionary` VALUES  (230358,'mitral valvotomies',' m|mi|it|tr|ra|al|l | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','mitr','MTRLFLFTMS','itra','omie','mitral val'),
 (230359,'mitral valvotomy',' m|mi|it|tr|ra|al|l | v|va|al|lv|vo|ot|to|om|my|y','mitr','MTRLFLFTM','itra','otom','mitral val'),
 (230360,'mitral-valve',' m|mi|it|tr|ra|al|l-|-v|va|al|lv|ve|e','mitr','MTRLFLF','itra','valv','mitral-val'),
 (230361,'mitral-valves',' m|mi|it|tr|ra|al|l-|-v|va|al|lv|ve|es|s','mitr','MTRLFLFS','itra','alve','mitral-val'),
 (230362,'mitralization',' m|mi|it|tr|ra|al|li|iz|za|at|ti|io|on|n','mitr','MTRLSXN','itra','atio','mitralizat'),
 (230363,'mitrals',' m|mi|it|tr|ra|al|ls|s','mitr','MTRLS','itra','tral','mitrals'),
 (230364,'mitramycin',' m|mi|it|tr|ra|am|my|yc|ci|in|n','mitr','MTRMSN','itra','myci','mitramycin'),
 (230365,'mitramycins',' m|mi|it|tr|ra|am|my|yc|ci|in|ns|s','mitr','MTRMSNS','itra','ycin','mitramycin'),
 (230366,'mitraphyllic acid',' m|mi|it|tr|ra|ap|ph|hy|yl|ll|li|ic|c | a|ac|ci|id|d','mitr','MTRFLKST','itra',' aci','mitraphyll'),
 (230367,'Mitras',' M|Mi|it|tr|ra|as|s','Mitr','MTRS','itra','itra','Mitras');
INSERT INTO `m_spelling_dictionary` VALUES  (230368,'mitrathane',' m|mi|it|tr|ra|at|th|ha|an|ne|e','mitr','MTR0N','itra','than','mitrathane'),
 (230369,'mitre',' m|mi|it|tr|re|e','mitr','MTR','itre','mitr','mitre'),
 (230370,'mitred',' m|mi|it|tr|re|ed|d','mitr','MTRT','itre','itre','mitred'),
 (230371,'mitres',' m|mi|it|tr|re|es|s','mitr','MTRS','itre','itre','mitres'),
 (230372,'Mitridae',' M|Mi|it|tr|ri|id|da|ae|e','Mitr','MTRT','itri','rida','Mitridae'),
 (230373,'mitring',' m|mi|it|tr|ri|in|ng|g','mitr','MTRNK','itri','trin','mitring'),
 (230374,'mitrocomin',' m|mi|it|tr|ro|oc|co|om|mi|in|n','mitr','MTRKMN','itro','comi','mitrocomin'),
 (230375,'Mitrodetus australis',' M|Mi|it|tr|ro|od|de|et|tu|us|s | a|au|us|st|tr|ra|al|li|is|s','Mitr','MTRTTSSTRLS','itro','rali','Mitrodetus'),
 (230376,'Mitrofanoff',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f','Mitr','MTRFNF','itro','anof','Mitrofanof'),
 (230377,'Mitrofanoff principle',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f | p|pr|ri|in|nc|ci|ip|pl|le|e','Mitr','MTRFNFPRNSPL','itro','cipl','Mitrofanof'),
 (230378,'Mitrofanoff procedure',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f | p|pr|ro|oc|ce|ed|du|ur|re|e','Mitr','MTRFNFPRSTR','itro','edur','Mitrofanof');
INSERT INTO `m_spelling_dictionary` VALUES  (230379,'Mitrofanoff procedures',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Mitr','MTRFNFPRSTRS','itro','dure','Mitrofanof'),
 (230380,'Mitrofanoff stoma',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f | s|st|to|om|ma|a','Mitr','MTRFNFSTM','itro','stom','Mitrofanof'),
 (230381,'Mitrofanoff stomas',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f | s|st|to|om|ma|as|s','Mitr','MTRFNFSTMS','itro','toma','Mitrofanof'),
 (230382,'Mitrofanoff stomata',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f | s|st|to|om|ma|at|ta|a','Mitr','MTRFNFSTMT','itro','omat','Mitrofanof'),
 (230383,'Mitrofanoff technique',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|f | t|te|ec|ch|hn|ni|iq|qu|ue|e','Mitr','MTRFNFTXNK','itro','niqu','Mitrofanof'),
 (230384,'Mitrofanoffs',' M|Mi|it|tr|ro|of|fa|an|no|of|ff|fs|s','Mitr','MTRFNFS','itro','noff','Mitrofanof'),
 (230385,'mitrolan',' m|mi|it|tr|ro|ol|la|an|n','mitr','MTRLN','itro','rola','mitrolan'),
 (230386,'MITs',' M|MI|IT|Ts|s','MITs','MTS','ITs','MITs','MITs'),
 (230387,'Mitsuda',' M|Mi|it|ts|su|ud|da|a','Mits','MTST','itsu','tsud','Mitsuda');
INSERT INTO `m_spelling_dictionary` VALUES  (230388,'Mitsuda reaction',' M|Mi|it|ts|su|ud|da|a | r|re|ea|ac|ct|ti|io|on|n','Mits','MTSTRKXN','itsu','ctio','Mitsuda re'),
 (230389,'Mitsuda reactions',' M|Mi|it|ts|su|ud|da|a | r|re|ea|ac|ct|ti|io|on|ns|s','Mits','MTSTRKXNS','itsu','tion','Mitsuda re'),
 (230390,'Mitsuda test',' M|Mi|it|ts|su|ud|da|a | t|te|es|st|t','Mits','MTSTTST','itsu',' tes','Mitsuda te'),
 (230391,'Mitsuda tests',' M|Mi|it|ts|su|ud|da|a | t|te|es|st|ts|s','Mits','MTSTTSTS','itsu','test','Mitsuda te'),
 (230392,'Mitsukurina',' M|Mi|it|ts|su|uk|ku|ur|ri|in|na|a','Mits','MTSKRN','itsu','urin','Mitsukurin'),
 (230393,'Mitsukurina owstoni',' M|Mi|it|ts|su|uk|ku|ur|ri|in|na|a | o|ow|ws|st|to|on|ni|i','Mits','MTSKRNSTN','itsu','ston','Mitsukurin'),
 (230394,'Mitsukurinidae',' M|Mi|it|ts|su|uk|ku|ur|ri|in|ni|id|da|ae|e','Mits','MTSKRNT','itsu','nida','Mitsukurin'),
 (230395,'Mitsuokella',' M|Mi|it|ts|su|uo|ok|ke|el|ll|la|a','Mits','MTSKL','itsu','kell','Mitsuokell'),
 (230396,'Mitsuokella dentalis',' M|Mi|it|ts|su|uo|ok|ke|el|ll|la|a | d|de|en|nt|ta|al|li|is|s','Mits','MTSKLTNTLS','itsu','tali','Mitsuokell'),
 (230397,'Mitsuokella jalaludinii',' M|Mi|it|ts|su|uo|ok|ke|el|ll|la|a | j|ja|al|la|al|lu|ud|di|in|ni|ii|i','Mits','MTSKLJLLTN','itsu','dini','Mitsuokell');
INSERT INTO `m_spelling_dictionary` VALUES  (230398,'Mitsuokella multacida',' M|Mi|it|ts|su|uo|ok|ke|el|ll|la|a | m|mu|ul|lt|ta|ac|ci|id|da|a','Mits','MTSKLMLTST','itsu','acid','Mitsuokell'),
 (230399,'Mitsuokella multiacida',' M|Mi|it|ts|su|uo|ok|ke|el|ll|la|a | m|mu|ul|lt|ti|ia|ac|ci|id|da|a','Mits','MTSKLMLXST','itsu','acid','Mitsuokell'),
 (230400,'Mitsuokella multiacidus',' M|Mi|it|ts|su|uo|ok|ke|el|ll|la|a | m|mu|ul|lt|ti|ia|ac|ci|id|du|us|s','Mits','MTSKLMLXSTS','itsu','cidu','Mitsuokell'),
 (230401,'mitt',' m|mi|it|tt|t','mitt','MT','itt','mitt','mitt'),
 (230402,'mittelschmerz',' m|mi|it|tt|te|el|ls|sc|ch|hm|me|er|rz|z','mitt','MTLSXMRS','itte','hmer','mittelschm'),
 (230403,'mitten',' m|mi|it|tt|te|en|n','mitt','MTN','itte','itte','mitten'),
 (230404,'mittens',' m|mi|it|tt|te|en|ns|s','mitt','MTNS','itte','tten','mittens'),
 (230405,'Mitthyridium',' M|Mi|it|tt|th|hy|yr|ri|id|di|iu|um|m','Mitt','MTRTM','itth','idiu','Mitthyridi'),
 (230406,'Mitthyridium constrictum',' M|Mi|it|tt|th|hy|yr|ri|id|di|iu|um|m | c|co|on|ns|st|tr|ri|ic|ct|tu|um|m','Mitt','MTRTMKNSTRKTM','itth','ictu','Mitthyridi'),
 (230407,'Mitthyridium fasciculatum',' M|Mi|it|tt|th|hy|yr|ri|id|di|iu|um|m | f|fa|as|sc|ci|ic|cu|ul|la|at|tu|um|m','Mitt','MTRTMFSKLTM','itth','latu','Mitthyridi');
INSERT INTO `m_spelling_dictionary` VALUES  (230408,'Mitthyridium jungquilianum',' M|Mi|it|tt|th|hy|yr|ri|id|di|iu|um|m | j|ju|un|ng|gq|qu|ui|il|li|ia|an|nu|um|m','Mitt','MTRTMJNKKLNM','itth','ianu','Mitthyridi'),
 (230409,'Mitthyridium obtusifolium',' M|Mi|it|tt|th|hy|yr|ri|id|di|iu|um|m | o|ob|bt|tu|us|si|if|fo|ol|li|iu|um|m','Mitt','MTRTMBTSFLM','itth','oliu','Mitthyridi'),
 (230410,'Mitthyridium undulatum',' M|Mi|it|tt|th|hy|yr|ri|id|di|iu|um|m | u|un|nd|du|ul|la|at|tu|um|m','Mitt','MTRTMNTLTM','itth','latu','Mitthyridi'),
 (230411,'mitts',' m|mi|it|tt|ts|s','mitt','MTS','itts','mitt','mitts'),
 (230412,'Mitu',' M|Mi|it|tu|u','Mitu','MT','itu','Mitu','Mitu'),
 (230413,'Mitu tomentosa',' M|Mi|it|tu|u | t|to|om|me|en|nt|to|os|sa|a','Mitu','MTTMNTS','itu','ntos','Mitu tomen'),
 (230414,'mIU',' m|mI|IU|U','mIU','M','IU','mIU','mIU'),
 (230415,'mivacurium',' m|mi|iv|va|ac|cu|ur|ri|iu|um|m','miva','MFKRM','ivac','uriu','mivacurium'),
 (230416,'mivazerol',' m|mi|iv|va|az|ze|er|ro|ol|l','miva','MFSRL','ivaz','zero','mivazerol'),
 (230417,'MIVNT',' M|MI|IV|VN|NT|T','MIVN','MFNT','IVNT','MIVN','MIVNT');
INSERT INTO `m_spelling_dictionary` VALUES  (230418,'mix',' m|mi|ix|x','mix','MKS','ix','mix','mix'),
 (230419,'mixable',' m|mi|ix|xa|ab|bl|le|e','mixa','MKSBL','ixab','xabl','mixable'),
 (230420,'mixanpril',' m|mi|ix|xa|an|np|pr|ri|il|l','mixa','MKSNPRL','ixan','npri','mixanpril'),
 (230421,'mixed',' m|mi|ix|xe|ed|d','mixe','MKST','ixed','mixe','mixed'),
 (230422,'mixed anxiety depressive disorder',' m|mi|ix|xe|ed|d | a|an|nx|xi|ie|et|ty|y | d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','mixe','MKSTNKSTTPRSFTSRTR','ixed','orde','mixed anxi'),
 (230423,'mixed anxiety depressive disorders',' m|mi|ix|xe|ed|d | a|an|nx|xi|ie|et|ty|y | d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','mixe','MKSTNKSTTPRSFTSRTRS','ixed','rder','mixed anxi'),
 (230424,'mixed anxiety-depressive disorder',' m|mi|ix|xe|ed|d | a|an|nx|xi|ie|et|ty|y-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','mixe','MKSTNKSTTPRSFTSRTR','ixed','orde','mixed anxi'),
 (230425,'mixed anxiety-depressive disorders',' m|mi|ix|xe|ed|d | a|an|nx|xi|ie|et|ty|y-|-d|de|ep|pr|re|es|ss|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','mixe','MKSTNKSTTPRSFTSRTRS','ixed','rder','mixed anxi'),
 (230426,'mixed aphasia',' m|mi|ix|xe|ed|d | a|ap|ph|ha|as|si|ia|a','mixe','MKSTFX','ixed','hasi','mixed apha');
INSERT INTO `m_spelling_dictionary` VALUES  (230427,'mixed cell leucaemia',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','mixe','MKSTSLLKM','ixed','aemi','mixed cell'),
 (230428,'mixed cell leucaemias',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|as|s','mixe','MKSTSLLKMS','ixed','emia','mixed cell'),
 (230429,'mixed cell leucemia',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','mixe','MKSTSLLSM','ixed','cemi','mixed cell'),
 (230430,'mixed cell leucemias',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|as|s','mixe','MKSTSLLSMS','ixed','emia','mixed cell'),
 (230431,'mixed cell leukaemia',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','mixe','MKSTSLLKM','ixed','aemi','mixed cell'),
 (230432,'mixed cell leukaemias',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|as|s','mixe','MKSTSLLKMS','ixed','emia','mixed cell'),
 (230433,'mixed cell leukemia',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','mixe','MKSTSLLKM','ixed','kemi','mixed cell'),
 (230434,'mixed cell leukemias',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|as|s','mixe','MKSTSLLKMS','ixed','emia','mixed cell');
INSERT INTO `m_spelling_dictionary` VALUES  (230435,'mixed cell malignant lymphoma',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|a','mixe','MKSTSLMLKNNTLMFM','ixed','phom','mixed cell'),
 (230436,'mixed cell malignant lymphomas',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|as|s','mixe','MKSTSLMLKNNTLMFMS','ixed','homa','mixed cell'),
 (230437,'mixed cell malignant lymphomata',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','mixe','MKSTSLMLKNNTLMFMT','ixed','omat','mixed cell'),
 (230438,'mixed cell nodular',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | n|no|od|du|ul|la|ar|r','mixe','MKSTSLNTLR','ixed','dula','mixed cell'),
 (230439,'mixed cell sarcoma',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|a','mixe','MKSTSLSRKM','ixed','rcom','mixed cell'),
 (230440,'mixed cell sarcomas',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|as|s','mixe','MKSTSLSRKMS','ixed','coma','mixed cell'),
 (230441,'mixed cell sarcomata',' m|mi|ix|xe|ed|d | c|ce|el|ll|l | s|sa|ar|rc|co|om|ma|at|ta|a','mixe','MKSTSLSRKMT','ixed','omat','mixed cell');
INSERT INTO `m_spelling_dictionary` VALUES  (230442,'mixed connective tissue disease',' m|mi|ix|xe|ed|d | c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | d|di|is|se|ea|as|se|e','mixe','MKSTKNKTFTSTSS','ixed','seas','mixed conn'),
 (230443,'mixed connective tissue diseases',' m|mi|ix|xe|ed|d | c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | d|di|is|se|ea|as|se|es|s','mixe','MKSTKNKTFTSTSSS','ixed','ease','mixed conn'),
 (230444,'mixed dentition',' m|mi|ix|xe|ed|d | d|de|en|nt|ti|it|ti|io|on|n','mixe','MKSTTNTXN','ixed','itio','mixed dent'),
 (230445,'mixed functional phase',' m|mi|ix|xe|ed|d | f|fu|un|nc|ct|ti|io|on|na|al|l | p|ph|ha|as|se|e','mixe','MKSTFNKXNLFS','ixed','phas','mixed func'),
 (230446,'mixed functional phases',' m|mi|ix|xe|ed|d | f|fu|un|nc|ct|ti|io|on|na|al|l | p|ph|ha|as|se|es|s','mixe','MKSTFNKXNLFSS','ixed','hase','mixed func'),
 (230447,'mixed glioma',' m|mi|ix|xe|ed|d | g|gl|li|io|om|ma|a','mixe','MKSTKLM','ixed','liom','mixed glio'),
 (230448,'mixed gliomas',' m|mi|ix|xe|ed|d | g|gl|li|io|om|ma|as|s','mixe','MKSTKLMS','ixed','ioma','mixed glio'),
 (230449,'mixed gliomata',' m|mi|ix|xe|ed|d | g|gl|li|io|om|ma|at|ta|a','mixe','MKSTKLMT','ixed','omat','mixed glio');
INSERT INTO `m_spelling_dictionary` VALUES  (230450,'mixed gonadal dysgeneses',' m|mi|ix|xe|ed|d | g|go|on|na|ad|da|al|l | d|dy|ys|sg|ge|en|ne|es|se|es|s','mixe','MKSTKNTLTSJNSS','ixed','nese','mixed gona'),
 (230451,'mixed gonadal dysgenesis',' m|mi|ix|xe|ed|d | g|go|on|na|ad|da|al|l | d|dy|ys|sg|ge|en|ne|es|si|is|s','mixe','MKSTKNTLTSJNSS','ixed','nesi','mixed gona'),
 (230452,'mixed haemorrhoid',' m|mi|ix|xe|ed|d | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|d','mixe','MKSTHMRHT','ixed','rhoi','mixed haem'),
 (230453,'mixed haemorrhoids',' m|mi|ix|xe|ed|d | h|ha|ae|em|mo|or|rr|rh|ho|oi|id|ds|s','mixe','MKSTHMRHTS','ixed','hoid','mixed haem'),
 (230454,'mixed hemorrhoid',' m|mi|ix|xe|ed|d | h|he|em|mo|or|rr|rh|ho|oi|id|d','mixe','MKSTHMRHT','ixed','rhoi','mixed hemo'),
 (230455,'mixed hemorrhoids',' m|mi|ix|xe|ed|d | h|he|em|mo|or|rr|rh|ho|oi|id|ds|s','mixe','MKSTHMRHTS','ixed','hoid','mixed hemo'),
 (230456,'mixed hepatic porphyria',' m|mi|ix|xe|ed|d | h|he|ep|pa|at|ti|ic|c | p|po|or|rp|ph|hy|yr|ri|ia|a','mixe','MKSTHPTKPRFR','ixed','hyri','mixed hepa'),
 (230457,'mixed hyperlipemia',' m|mi|ix|xe|ed|d | h|hy|yp|pe|er|rl|li|ip|pe|em|mi|ia|a','mixe','MKSTPRLPM','ixed','pemi','mixed hype');
INSERT INTO `m_spelling_dictionary` VALUES  (230458,'mixed hyperlipidaemia',' m|mi|ix|xe|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|a','mixe','MKSTPRLPTM','ixed','aemi','mixed hype'),
 (230459,'mixed hyperlipidemia',' m|mi|ix|xe|ed|d | h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|a','mixe','MKSTPRLPTM','ixed','demi','mixed hype'),
 (230460,'mixed hypoglycaemia',' m|mi|ix|xe|ed|d | h|hy|yp|po|og|gl|ly|yc|ca|ae|em|mi|ia|a','mixe','MKSTPKLKM','ixed','aemi','mixed hypo'),
 (230461,'mixed hypoglycemia',' m|mi|ix|xe|ed|d | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ia|a','mixe','MKSTPKLSM','ixed','cemi','mixed hypo'),
 (230462,'mixed immunofluorescence',' m|mi|ix|xe|ed|d | i|im|mm|mu|un|no|of|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','mixe','MKSTMNFLRSNS','ixed','cenc','mixed immu'),
 (230463,'mixed infection',' m|mi|ix|xe|ed|d | i|in|nf|fe|ec|ct|ti|io|on|n','mixe','MKSTNFKXN','ixed','ctio','mixed infe'),
 (230464,'mixed infections',' m|mi|ix|xe|ed|d | i|in|nf|fe|ec|ct|ti|io|on|ns|s','mixe','MKSTNFKXNS','ixed','tion','mixed infe'),
 (230465,'mixed leucocyte reaction',' m|mi|ix|xe|ed|d | l|le|eu|uc|co|oc|cy|yt|te|e | r|re|ea|ac|ct|ti|io|on|n','mixe','MKSTLKSTRKXN','ixed','ctio','mixed leuc');
INSERT INTO `m_spelling_dictionary` VALUES  (230466,'mixed leucocyte reactions',' m|mi|ix|xe|ed|d | l|le|eu|uc|co|oc|cy|yt|te|e | r|re|ea|ac|ct|ti|io|on|ns|s','mixe','MKSTLKSTRKXNS','ixed','tion','mixed leuc'),
 (230467,'mixed leukocyte culture test',' m|mi|ix|xe|ed|d | l|le|eu|uk|ko|oc|cy|yt|te|e | c|cu|ul|lt|tu|ur|re|e | t|te|es|st|t','mixe','MKSTLKSTKLTRTST','ixed',' tes','mixed leuk'),
 (230468,'mixed leukocyte culture tests',' m|mi|ix|xe|ed|d | l|le|eu|uk|ko|oc|cy|yt|te|e | c|cu|ul|lt|tu|ur|re|e | t|te|es|st|ts|s','mixe','MKSTLKSTKLTRTSTS','ixed','test','mixed leuk'),
 (230469,'mixed leukocyte reaction',' m|mi|ix|xe|ed|d | l|le|eu|uk|ko|oc|cy|yt|te|e | r|re|ea|ac|ct|ti|io|on|n','mixe','MKSTLKSTRKXN','ixed','ctio','mixed leuk'),
 (230470,'mixed leukocyte reactions',' m|mi|ix|xe|ed|d | l|le|eu|uk|ko|oc|cy|yt|te|e | r|re|ea|ac|ct|ti|io|on|ns|s','mixe','MKSTLKSTRKXNS','ixed','tion','mixed leuk'),
 (230471,'mixed lymphocyte culture',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | c|cu|ul|lt|tu|ur|re|e','mixe','MKSTLMFSTKLTR','ixed','ltur','mixed lymp'),
 (230472,'mixed lymphocyte culture test',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | c|cu|ul|lt|tu|ur|re|e | t|te|es|st|t','mixe','MKSTLMFSTKLTRTST','ixed',' tes','mixed lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (230473,'mixed lymphocyte culture tests',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | c|cu|ul|lt|tu|ur|re|e | t|te|es|st|ts|s','mixe','MKSTLMFSTKLTRTSTS','ixed','test','mixed lymp'),
 (230474,'mixed lymphocyte cultures',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | c|cu|ul|lt|tu|ur|re|es|s','mixe','MKSTLMFSTKLTRS','ixed','ture','mixed lymp'),
 (230475,'mixed lymphocyte reaction',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | r|re|ea|ac|ct|ti|io|on|n','mixe','MKSTLMFSTRKXN','ixed','ctio','mixed lymp'),
 (230476,'mixed lymphocyte reactions',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | r|re|ea|ac|ct|ti|io|on|ns|s','mixe','MKSTLMFSTRKXNS','ixed','tion','mixed lymp'),
 (230477,'mixed lymphocytic-histiocytic lymphoma',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c-|-h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|a','mixe','MKSTLMFSTKHSXSTKLMFM','ixed','phom','mixed lymp'),
 (230478,'mixed lymphocytic-histiocytic lymphomas',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c-|-h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|as|s','mixe','MKSTLMFSTKHSXSTKLMFMS','ixed','homa','mixed lymp'),
 (230479,'mixed lymphocytic-histiocytic lymphomata',' m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c-|-h|hi|is|st|ti|io|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','mixe','MKSTLMFSTKHSXSTKLMFMT','ixed','omat','mixed lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (230480,'mixed nerve',' m|mi|ix|xe|ed|d | n|ne|er|rv|ve|e','mixe','MKSTNRF','ixed','nerv','mixed nerv'),
 (230481,'mixed nerves',' m|mi|ix|xe|ed|d | n|ne|er|rv|ve|es|s','mixe','MKSTNRFS','ixed','erve','mixed nerv'),
 (230482,'mixed paralyses',' m|mi|ix|xe|ed|d | p|pa|ar|ra|al|ly|ys|se|es|s','mixe','MKSTPRLSS','ixed','lyse','mixed para'),
 (230483,'mixed paralysis',' m|mi|ix|xe|ed|d | p|pa|ar|ra|al|ly|ys|si|is|s','mixe','MKSTPRLSS','ixed','lysi','mixed para'),
 (230484,'mixed porphyria',' m|mi|ix|xe|ed|d | p|po|or|rp|ph|hy|yr|ri|ia|a','mixe','MKSTPRFR','ixed','hyri','mixed porp'),
 (230485,'mixed proteinuria',' m|mi|ix|xe|ed|d | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','mixe','MKSTPRTNR','ixed','nuri','mixed prot'),
 (230486,'mixed receptive-expressive language disorder',' m|mi|ix|xe|ed|d | r|re|ec|ce|ep|pt|ti|iv|ve|e-|-e|ex|xp|pr|re|es|ss|si|iv|ve|e | l|la|an|ng|gu|ua|ag|ge|e | d|di|is|so|or|rd|de|er|r','mixe','MKSTRSPTFKSPRSFLNKJTSRTR','ixed','orde','mixed rece'),
 (230487,'mixed respiratory vaccine',' m|mi|ix|xe|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | v|va|ac|cc|ci|in|ne|e','mixe','MKSTRSPRTRFKSN','ixed','ccin','mixed resp');
INSERT INTO `m_spelling_dictionary` VALUES  (230488,'mixed respiratory vaccines',' m|mi|ix|xe|ed|d | r|re|es|sp|pi|ir|ra|at|to|or|ry|y | v|va|ac|cc|ci|in|ne|es|s','mixe','MKSTRSPRTRFKSNS','ixed','cine','mixed resp'),
 (230489,'mixed sleep apnea',' m|mi|ix|xe|ed|d | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|a','mixe','MKSTSLPPN','ixed','apne','mixed slee'),
 (230490,'mixed sleep apneae',' m|mi|ix|xe|ed|d | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|ae|e','mixe','MKSTSLPPN','ixed','pnea','mixed slee'),
 (230491,'mixed trans-cortical dysphasia',' m|mi|ix|xe|ed|d | t|tr|ra|an|ns|s-|-c|co|or|rt|ti|ic|ca|al|l | d|dy|ys|sp|ph|ha|as|si|ia|a','mixe','MKSTTRNSKRTKLTSFX','ixed','hasi','mixed tran'),
 (230492,'mixed trans-cortical dysphasias',' m|mi|ix|xe|ed|d | t|tr|ra|an|ns|s-|-c|co|or|rt|ti|ic|ca|al|l | d|dy|ys|sp|ph|ha|as|si|ia|as|s','mixe','MKSTTRNSKRTKLTSFXS','ixed','asia','mixed tran'),
 (230493,'mixed transcortical dysphasia',' m|mi|ix|xe|ed|d | t|tr|ra|an|ns|sc|co|or|rt|ti|ic|ca|al|l | d|dy|ys|sp|ph|ha|as|si|ia|a','mixe','MKSTTRNSKRTKLTSFX','ixed','hasi','mixed tran'),
 (230494,'mixed transcortical dysphasias',' m|mi|ix|xe|ed|d | t|tr|ra|an|ns|sc|co|or|rt|ti|ic|ca|al|l | d|dy|ys|sp|ph|ha|as|si|ia|as|s','mixe','MKSTTRNSKRTKLTSFXS','ixed','asia','mixed tran');
INSERT INTO `m_spelling_dictionary` VALUES  (230495,'mixed tumor',' m|mi|ix|xe|ed|d | t|tu|um|mo|or|r','mixe','MKSTTMR','ixed','tumo','mixed tumo'),
 (230496,'mixed tumors',' m|mi|ix|xe|ed|d | t|tu|um|mo|or|rs|s','mixe','MKSTTMRS','ixed','umor','mixed tumo'),
 (230497,'mixed-cell leucaemia',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|a','mixe','MKSTSLLKM','ixed','aemi','mixed-cell'),
 (230498,'mixed-cell leucaemias',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uc|ca|ae|em|mi|ia|as|s','mixe','MKSTSLLKMS','ixed','emia','mixed-cell'),
 (230499,'mixed-cell leucemia',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|a','mixe','MKSTSLLSM','ixed','cemi','mixed-cell'),
 (230500,'mixed-cell leucemias',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uc|ce|em|mi|ia|as|s','mixe','MKSTSLLSMS','ixed','emia','mixed-cell'),
 (230501,'mixed-cell leukaemia',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|a','mixe','MKSTSLLKM','ixed','aemi','mixed-cell'),
 (230502,'mixed-cell leukaemias',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uk|ka|ae|em|mi|ia|as|s','mixe','MKSTSLLKMS','ixed','emia','mixed-cell'),
 (230503,'mixed-cell leukemia',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|a','mixe','MKSTSLLKM','ixed','kemi','mixed-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (230504,'mixed-cell leukemias',' m|mi|ix|xe|ed|d-|-c|ce|el|ll|l | l|le|eu|uk|ke|em|mi|ia|as|s','mixe','MKSTSLLKMS','ixed','emia','mixed-cell'),
 (230505,'mixed-handed',' m|mi|ix|xe|ed|d-|-h|ha|an|nd|de|ed|d','mixe','MKSTHNTT','ixed','ande','mixed-hand'),
 (230506,'mixed-handedness',' m|mi|ix|xe|ed|d-|-h|ha|an|nd|de|ed|dn|ne|es|ss|s','mixe','MKSTHNTTNS','ixed','dnes','mixed-hand'),
 (230507,'mixedly',' m|mi|ix|xe|ed|dl|ly|y','mixe','MKSTL','ixed','xedl','mixedly'),
 (230508,'mixedness',' m|mi|ix|xe|ed|dn|ne|es|ss|s','mixe','MKSTNS','ixed','dnes','mixedness'),
 (230509,'mixer',' m|mi|ix|xe|er|r','mixe','MKSR','ixer','mixe','mixer'),
 (230510,'mixers',' m|mi|ix|xe|er|rs|s','mixe','MKSRS','ixer','ixer','mixers'),
 (230511,'mixes',' m|mi|ix|xe|es|s','mixe','MKSS','ixes','mixe','mixes'),
 (230512,'Mixia osmundae',' M|Mi|ix|xi|ia|a | o|os|sm|mu|un|nd|da|ae|e','Mixi','MKSSMNT','ixia','unda','Mixia osmu'),
 (230513,'mixidine',' m|mi|ix|xi|id|di|in|ne|e','mixi','MKSTN','ixid','idin','mixidine'),
 (230514,'mixing',' m|mi|ix|xi|in|ng|g','mixi','MKSNK','ixin','ixin','mixing');
INSERT INTO `m_spelling_dictionary` VALUES  (230515,'mixogen',' m|mi|ix|xo|og|ge|en|n','mixo','MKSJN','ixog','xoge','mixogen'),
 (230516,'mixoid',' m|mi|ix|xo|oi|id|d','mixo','MKST','ixoi','ixoi','mixoid'),
 (230517,'mixoploid',' m|mi|ix|xo|op|pl|lo|oi|id|d','mixo','MKSPLT','ixop','ploi','mixoploid'),
 (230518,'mixoploidies',' m|mi|ix|xo|op|pl|lo|oi|id|di|ie|es|s','mixo','MKSPLTS','ixop','idie','mixoploidi'),
 (230519,'mixoploids',' m|mi|ix|xo|op|pl|lo|oi|id|ds|s','mixo','MKSPLTS','ixop','loid','mixoploids'),
 (230520,'mixoploidy',' m|mi|ix|xo|op|pl|lo|oi|id|dy|y','mixo','MKSPLT','ixop','loid','mixoploidy'),
 (230521,'mixotrophic',' m|mi|ix|xo|ot|tr|ro|op|ph|hi|ic|c','mixo','MKSTRFK','ixot','ophi','mixotrophi'),
 (230522,'Mixtard',' M|Mi|ix|xt|ta|ar|rd|d','Mixt','MKSTRT','ixta','xtar','Mixtard'),
 (230523,'Mixtec',' M|Mi|ix|xt|te|ec|c','Mixt','MKSTK','ixte','ixte','Mixtec'),
 (230524,'Mixtecs',' M|Mi|ix|xt|te|ec|cs|s','Mixt','MKSTKS','ixte','xtec','Mixtecs'),
 (230525,'mixture',' m|mi|ix|xt|tu|ur|re|e','mixt','MKSTR','ixtu','xtur','mixture'),
 (230526,'mixtures',' m|mi|ix|xt|tu|ur|re|es|s','mixt','MKSTRS','ixtu','ture','mixtures');
INSERT INTO `m_spelling_dictionary` VALUES  (230527,'Miyagawanella',' M|Mi|iy|ya|ag|ga|aw|wa|an|ne|el|ll|la|a','Miya','MYKWNL','iyag','nell','Miyagawane'),
 (230528,'Miyagawanella psittaci',' M|Mi|iy|ya|ag|ga|aw|wa|an|ne|el|ll|la|a | p|ps|si|it|tt|ta|ac|ci|i','Miya','MYKWNLPSTS','iyag','ttac','Miyagawane'),
 (230529,'Miyamoto',' M|Mi|iy|ya|am|mo|ot|to|o','Miya','MYMT','iyam','amot','Miyamoto'),
 (230530,'Miyamotos',' M|Mi|iy|ya|am|mo|ot|to|os|s','Miya','MYMTS','iyam','moto','Miyamotos'),
 (230531,'Miyoshi',' M|Mi|iy|yo|os|sh|hi|i','Miyo','MYX','iyos','yosh','Miyoshi'),
 (230532,'Miyoshi myopathies',' M|Mi|iy|yo|os|sh|hi|i | m|my|yo|op|pa|at|th|hi|ie|es|s','Miyo','MYXMYP0S','iyos','thie','Miyoshi my'),
 (230533,'Miyoshi myopathy',' M|Mi|iy|yo|os|sh|hi|i | m|my|yo|op|pa|at|th|hy|y','Miyo','MYXMYP0','iyos','path','Miyoshi my'),
 (230534,'Miyoshi\'s distal muscular dystrophy','','','',NULL,NULL,''),
 (230535,'Miyoshi\'s myopathy','','','',NULL,NULL,''),
 (230536,'Miyoshis',' M|Mi|iy|yo|os|sh|hi|is|s','Miyo','MYXS','iyos','oshi','Miyoshis'),
 (230537,'Mize',' M|Mi|iz|ze|e','Mize','MS','ize','Mize','Mize');
INSERT INTO `m_spelling_dictionary` VALUES  (230538,'Mizes',' M|Mi|iz|ze|es|s','Mize','MSS','izes','Mize','Mizes'),
 (230539,'Mizodin',' M|Mi|iz|zo|od|di|in|n','Mizo','MSTN','izod','zodi','Mizodin'),
 (230540,'mizolastine',' m|mi|iz|zo|ol|la|as|st|ti|in|ne|e','mizo','MSLSTN','izol','stin','mizolastin'),
 (230541,'mizoribine',' m|mi|iz|zo|or|ri|ib|bi|in|ne|e','mizo','MSRBN','izor','ibin','mizoribine'),
 (230542,'mj',' m|mj|j','mj','MJ','j','mj','mj'),
 (230543,'mj\'s','','','',NULL,NULL,''),
 (230544,'mjs',' m|mj|js|s','mjs','MJS','js','mjs','mjs'),
 (230545,'MK',' M|MK|K','MK','MK','K','MK','MK'),
 (230546,'MK\'s','','','',NULL,NULL,''),
 (230547,'mkat',' m|mk|ka|at|t','mkat','MKT','kat','mkat','mkat'),
 (230548,'MKBP',' M|MK|KB|BP|P','MKBP','MKBP','KBP','MKBP','MKBP'),
 (230549,'MKBP\'s','','','',NULL,NULL,''),
 (230550,'MKBPs',' M|MK|KB|BP|Ps|s','MKBP','MKBPS','KBPs','MKBP','MKBPs'),
 (230551,'MKs',' M|MK|Ks|s','MKs','MKS','Ks','MKs','MKs'),
 (230552,'ml',' m|ml|l','ml','ML','l','ml','ml'),
 (230553,'ml\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (230554,'MLA',' M|ML|LA|A','MLA','ML','LA','MLA','MLA'),
 (230555,'MLC',' M|ML|LC|C','MLC','MLK','LC','MLC','MLC'),
 (230556,'MLC\'s','','','',NULL,NULL,''),
 (230557,'MLCs',' M|ML|LC|Cs|s','MLCs','MLKS','LCs','MLCs','MLCs'),
 (230558,'MLD',' M|ML|LD|D','MLD','MLT','LD','MLD','MLD'),
 (230559,'MLD\'s','','','',NULL,NULL,''),
 (230560,'MLDs',' M|ML|LD|Ds|s','MLDs','MLTS','LDs','MLDs','MLDs'),
 (230561,'mliter',' m|ml|li|it|te|er|r','mlit','MLTR','lite','lite','mliter'),
 (230562,'mliter\'s','','','',NULL,NULL,''),
 (230563,'mliters',' m|ml|li|it|te|er|rs|s','mlit','MLTRS','lite','iter','mliters'),
 (230564,'mlitre',' m|ml|li|it|tr|re|e','mlit','MLTR','litr','litr','mlitre'),
 (230565,'mlitre\'s','','','',NULL,NULL,''),
 (230566,'mlitres',' m|ml|li|it|tr|re|es|s','mlit','MLTRS','litr','itre','mlitres'),
 (230567,'MLNS',' M|ML|LN|NS|S','MLNS','MLNS','LNS','MLNS','MLNS'),
 (230568,'MLNS\'s','','','',NULL,NULL,''),
 (230569,'MLNSs',' M|ML|LN|NS|Ss|s','MLNS','MLNS','LNSs','MLNS','MLNSs'),
 (230570,'MLP',' M|ML|LP|P','MLP','MLP','LP','MLP','MLP');
INSERT INTO `m_spelling_dictionary` VALUES  (230571,'MLP\'s','','','',NULL,NULL,''),
 (230572,'MLPs',' M|ML|LP|Ps|s','MLPs','MLPS','LPs','MLPs','MLPs'),
 (230573,'MLR',' M|ML|LR|R','MLR','MLR','LR','MLR','MLR'),
 (230574,'MLR\'s','','','',NULL,NULL,''),
 (230575,'MLR-S',' M|ML|LR|R-|-S|S','MLR-','MLRS','LR-S','MLR-','MLR-S'),
 (230576,'MLRs',' M|ML|LR|Rs|s','MLRs','MLRS','LRs','MLRs','MLRs'),
 (230577,'mls',' m|ml|ls|s','mls','MLS','ls','mls','mls'),
 (230578,'MLV',' M|ML|LV|V','MLV','MLF','LV','MLV','MLV'),
 (230579,'MLV\'s','','','',NULL,NULL,''),
 (230580,'MLVs',' M|ML|LV|Vs|s','MLVs','MLFS','LVs','MLVs','MLVs'),
 (230581,'mm',' m|mm|m','mm','M','m','mm','mm'),
 (230582,'MM Form Creatine Kinase',' M|MM|M | F|Fo|or|rm|m | C|Cr|re|ea|at|ti|in|ne|e | K|Ki|in|na|as|se|e','MM F','MFRMKRTNKNS','M Fo','inas','MM Form Cr'),
 (230583,'MM Form Creatine Kinases',' M|MM|M | F|Fo|or|rm|m | C|Cr|re|ea|at|ti|in|ne|e | K|Ki|in|na|as|se|es|s','MM F','MFRMKRTNKNSS','M Fo','nase','MM Form Cr'),
 (230584,'mm Hg',' m|mm|m | H|Hg|g','mm H','MK','m Hg','mm H','mm Hg'),
 (230585,'MM virus',' M|MM|M | v|vi|ir|ru|us|s','MM v','MFRS','M vi','viru','MM virus');
INSERT INTO `m_spelling_dictionary` VALUES  (230586,'MM viruses',' M|MM|M | v|vi|ir|ru|us|se|es|s','MM v','MFRSS','M vi','ruse','MM viruses'),
 (230587,'mm\'s','','','',NULL,NULL,''),
 (230588,'mm2',' m|mm|m2|2','mm2','M','m2','mm2','mm2'),
 (230589,'mm2\'s','','','',NULL,NULL,''),
 (230590,'mm2s',' m|mm|m2|2s|s','mm2s','MS','m2s','mm2s','mm2s'),
 (230591,'mm3',' m|mm|m3|3','mm3','M','m3','mm3','mm3'),
 (230592,'mm3\'s','','','',NULL,NULL,''),
 (230593,'mm3s',' m|mm|m3|3s|s','mm3s','MS','m3s','mm3s','mm3s'),
 (230594,'MMA',' M|MM|MA|A','MMA','M','MA','MMA','MMA'),
 (230595,'MMA methyltransferase',' M|MM|MA|A | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','MMA','MM0LTRNSFRS','MA m','eras','MMA methyl'),
 (230596,'MMAMT',' M|MM|MA|AM|MT|T','MMAM','MMT','MAMT','MMAM','MMAMT'),
 (230597,'MMBT',' M|MM|MB|BT|T','MMBT','MT','MBT','MMBT','MMBT'),
 (230598,'MMC',' M|MM|MC|C','MMC','MK','MC','MMC','MMC'),
 (230599,'MMC\'s','','','',NULL,NULL,''),
 (230600,'MMC-D',' M|MM|MC|C-|-D|D','MMC-','MKT','MC-D','MMC-','MMC-D'),
 (230601,'MMCD',' M|MM|MC|CD|D','MMCD','MKT','MCD','MMCD','MMCD');
INSERT INTO `m_spelling_dictionary` VALUES  (230602,'MMCs',' M|MM|MC|Cs|s','MMCs','MKS','MCs','MMCs','MMCs'),
 (230603,'MMCYGL',' M|MM|MC|CY|YG|GL|L','MMCY','MSKL','MCYG','MCYG','MMCYGL'),
 (230604,'MMEF',' M|MM|ME|EF|F','MMEF','MF','MEF','MMEF','MMEF'),
 (230605,'MMEF\'s','','','',NULL,NULL,''),
 (230606,'MMEFs',' M|MM|ME|EF|Fs|s','MMEF','MFS','MEFs','MMEF','MMEFs'),
 (230607,'MMEM',' M|MM|ME|EM|M','MMEM','MM','MEM','MMEM','MMEM'),
 (230608,'MMFR',' M|MM|MF|FR|R','MMFR','MFR','MFR','MMFR','MMFR'),
 (230609,'MMFR\'s','','','',NULL,NULL,''),
 (230610,'MMFRs',' M|MM|MF|FR|Rs|s','MMFR','MFRS','MFRs','MMFR','MMFRs'),
 (230611,'MMGTH',' M|MM|MG|GT|TH|H','MMGT','MK0','MGTH','MMGT','MMGTH'),
 (230612,'mmHg',' m|mm|mH|Hg|g','mmHg','MK','mHg','mmHg','mmHg'),
 (230613,'MMHSK',' M|MM|MH|HS|SK|K','MMHS','MSK','MHSK','MMHS','MMHSK'),
 (230614,'MMHSK\'s','','','',NULL,NULL,''),
 (230615,'MMHSKs',' M|MM|MH|HS|SK|Ks|s','MMHS','MSKS','MHSK','MHSK','MMHSKs'),
 (230616,'MMIHS',' M|MM|MI|IH|HS|S','MMIH','MS','MIHS','MMIH','MMIHS'),
 (230617,'mmol',' m|mm|mo|ol|l','mmol','ML','mol','mmol','mmol');
INSERT INTO `m_spelling_dictionary` VALUES  (230618,'mmol\'s','','','',NULL,NULL,''),
 (230619,'mmole',' m|mm|mo|ol|le|e','mmol','ML','mole','mmol','mmole'),
 (230620,'mmole\'s','','','',NULL,NULL,''),
 (230621,'mmoles',' m|mm|mo|ol|le|es|s','mmol','MLS','mole','mole','mmoles'),
 (230622,'mmols',' m|mm|mo|ol|ls|s','mmol','MLS','mols','mmol','mmols'),
 (230623,'MMP',' M|MM|MP|P','MMP','MP','MP','MMP','MMP'),
 (230624,'MMP\'s','','','',NULL,NULL,''),
 (230625,'MMPA',' M|MM|MP|PA|A','MMPA','MP','MPA','MMPA','MMPA'),
 (230626,'MMPCO',' M|MM|MP|PC|CO|O','MMPC','MPK','MPCO','MMPC','MMPCO'),
 (230627,'MMPI',' M|MM|MP|PI|I','MMPI','MP','MPI','MMPI','MMPI'),
 (230628,'MMPMS',' M|MM|MP|PM|MS|S','MMPM','MPMS','MPMS','MMPM','MMPMS'),
 (230629,'MMPP',' M|MM|MP|PP|P','MMPP','MP','MPP','MMPP','MMPP'),
 (230630,'MMPQ',' M|MM|MP|PQ|Q','MMPQ','MPK','MPQ','MMPQ','MMPQ'),
 (230631,'MMPs',' M|MM|MP|Ps|s','MMPs','MPS','MPs','MMPs','MMPs'),
 (230632,'MMR',' M|MM|MR|R','MMR','MR','MR','MMR','MMR'),
 (230633,'MMR\'s','','','',NULL,NULL,''),
 (230634,'MMRs',' M|MM|MR|Rs|s','MMRs','MRS','MRs','MMRs','MMRs');
INSERT INTO `m_spelling_dictionary` VALUES  (230635,'mms',' m|mm|ms|s','mms','MS','ms','mms','mms'),
 (230636,'MMSDH',' M|MM|MS|SD|DH|H','MMSD','MST','MSDH','MMSD','MMSDH'),
 (230637,'MMSE',' M|MM|MS|SE|E','MMSE','MS','MSE','MMSE','MMSE'),
 (230638,'MMSE\'s','','','',NULL,NULL,''),
 (230639,'MMSEs',' M|MM|MS|SE|Es|s','MMSE','MSS','MSEs','MMSE','MMSEs'),
 (230640,'MMTB',' M|MM|MT|TB|B','MMTB','MTB','MTB','MMTB','MMTB'),
 (230641,'MMTS',' M|MM|MT|TS|S','MMTS','MTS','MTS','MMTS','MMTS'),
 (230642,'MMTV',' M|MM|MT|TV|V','MMTV','MTF','MTV','MMTV','MMTV'),
 (230643,'MMTV\'s','','','',NULL,NULL,''),
 (230644,'MMTVs',' M|MM|MT|TV|Vs|s','MMTV','MTFS','MTVs','MMTV','MMTVs'),
 (230645,'MN',' M|MN|N','MN','MN','N','MN','MN'),
 (230646,'MN\'s','','','',NULL,NULL,''),
 (230647,'Mn-ATP',' M|Mn|n-|-A|AT|TP|P','Mn-A','MNTP','n-AT','n-AT','Mn-ATP'),
 (230648,'Mn-DPDP',' M|Mn|n-|-D|DP|PD|DP|P','Mn-D','MNTPTP','n-DP','-DPD','Mn-DPDP'),
 (230649,'Mn-SOD',' M|Mn|n-|-S|SO|OD|D','Mn-S','MNST','n-SO','n-SO','Mn-SOD'),
 (230650,'Mn-SOD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (230651,'Mn-SODs',' M|Mn|n-|-S|SO|OD|Ds|s','Mn-S','MNSTS','n-SO','-SOD','Mn-SODs'),
 (230652,'Mn-TBAP',' M|Mn|n-|-T|TB|BA|AP|P','Mn-T','MNTBP','n-TB','-TBA','Mn-TBAP'),
 (230653,'MNAA',' M|MN|NA|AA|A','MNAA','MN','NAA','MNAA','MNAA'),
 (230654,'Mnais costalis',' M|Mn|na|ai|is|s | c|co|os|st|ta|al|li|is|s','Mnai','MNSKSTLS','nais','tali','Mnais cost'),
 (230655,'MnATP',' M|Mn|nA|AT|TP|P','MnAT','MNTP','nATP','MnAT','MnATP'),
 (230656,'MnBK',' M|Mn|nB|BK|K','MnBK','MNBK','nBK','MnBK','MnBK'),
 (230657,'MNBS',' M|MN|NB|BS|S','MNBS','MNBS','NBS','MNBS','MNBS'),
 (230658,'MNC',' M|MN|NC|C','MNC','MNK','NC','MNC','MNC'),
 (230659,'MNC\'s','','','',NULL,NULL,''),
 (230660,'MNCPDTC',' M|MN|NC|CP|PD|DT|TC|C','MNCP','MNKPTTK','NCPD','CPDT','MNCPDTC'),
 (230661,'MNCs',' M|MN|NC|Cs|s','MNCs','MNKS','NCs','MNCs','MNCs'),
 (230662,'MND',' M|MN|ND|D','MND','MNT','ND','MND','MND'),
 (230663,'MNDA',' M|MN|ND|DA|A','MNDA','MNT','NDA','MNDA','MNDA'),
 (230664,'MnDF',' M|Mn|nD|DF|F','MnDF','MNTF','nDF','MnDF','MnDF'),
 (230665,'MnDPDP',' M|Mn|nD|DP|PD|DP|P','MnDP','MNTPTP','nDPD','nDPD','MnDPDP');
INSERT INTO `m_spelling_dictionary` VALUES  (230666,'mnemic',' m|mn|ne|em|mi|ic|c','mnem','MNMK','nemi','nemi','mnemic'),
 (230667,'mnemiopsin',' m|mn|ne|em|mi|io|op|ps|si|in|n','mnem','MNMPSN','nemi','opsi','mnemiopsin'),
 (230668,'Mnemiopsis',' M|Mn|ne|em|mi|io|op|ps|si|is|s','Mnem','MNMPSS','nemi','opsi','Mnemiopsis'),
 (230669,'Mnemiopsis leidyi',' M|Mn|ne|em|mi|io|op|ps|si|is|s | l|le|ei|id|dy|yi|i','Mnem','MNMPSSLTY','nemi','eidy','Mnemiopsis'),
 (230670,'Mnemiopsis macradyi',' M|Mn|ne|em|mi|io|op|ps|si|is|s | m|ma|ac|cr|ra|ad|dy|yi|i','Mnem','MNMPSSMKRTY','nemi','rady','Mnemiopsis'),
 (230671,'mnemonic',' m|mn|ne|em|mo|on|ni|ic|c','mnem','MNMNK','nemo','moni','mnemonic'),
 (230672,'mnemonics',' m|mn|ne|em|mo|on|ni|ic|cs|s','mnem','MNMNKS','nemo','onic','mnemonics'),
 (230673,'mnemonist',' m|mn|ne|em|mo|on|ni|is|st|t','mnem','MNMNST','nemo','onis','mnemonist'),
 (230674,'mnemonists',' m|mn|ne|em|mo|on|ni|is|st|ts|s','mnem','MNMNSTS','nemo','nist','mnemonists'),
 (230675,'mnemotechnic',' m|mn|ne|em|mo|ot|te|ec|ch|hn|ni|ic|c','mnem','MNMTXNK','nemo','chni','mnemotechn'),
 (230676,'mnemotechnical',' m|mn|ne|em|mo|ot|te|ec|ch|hn|ni|ic|ca|al|l','mnem','MNMTXNKL','nemo','nica','mnemotechn');
INSERT INTO `m_spelling_dictionary` VALUES  (230677,'mnesic',' m|mn|ne|es|si|ic|c','mnes','MNSK','nesi','nesi','mnesic'),
 (230678,'mnestic',' m|mn|ne|es|st|ti|ic|c','mnes','MNSTK','nest','esti','mnestic'),
 (230679,'MNGIE',' M|MN|NG|GI|IE|E','MNGI','MNJ','NGIE','MNGI','MNGIE'),
 (230680,'Mniaceae',' M|Mn|ni|ia|ac|ce|ea|ae|e','Mnia','MNS','niac','acea','Mniaceae'),
 (230681,'Mnium',' M|Mn|ni|iu|um|m','Mniu','MNM','nium','Mniu','Mnium'),
 (230682,'Mnium cuspidatum',' M|Mn|ni|iu|um|m | c|cu|us|sp|pi|id|da|at|tu|um|m','Mniu','MNMKSPTTM','nium','datu','Mnium cusp'),
 (230683,'Mnium hornum',' M|Mn|ni|iu|um|m | h|ho|or|rn|nu|um|m','Mniu','MNMHRNM','nium','ornu','Mnium horn'),
 (230684,'Mnium rugicum',' M|Mn|ni|iu|um|m | r|ru|ug|gi|ic|cu|um|m','Mniu','MNMRJKM','nium','gicu','Mnium rugi'),
 (230685,'Mnium thomsonii',' M|Mn|ni|iu|um|m | t|th|ho|om|ms|so|on|ni|ii|i','Mniu','MNM0MSN','nium','soni','Mnium thom'),
 (230686,'MNNG',' M|MN|NN|NG|G','MNNG','MNK','NNG','MNNG','MNNG'),
 (230687,'MNPN',' M|MN|NP|PN|N','MNPN','MNPN','NPN','MNPN','MNPN'),
 (230688,'MNs',' M|MN|Ns|s','MNs','MNS','Ns','MNs','MNs');
INSERT INTO `m_spelling_dictionary` VALUES  (230689,'MnSOD',' M|Mn|nS|SO|OD|D','MnSO','MNST','nSOD','MnSO','MnSOD'),
 (230690,'MnSOD\'s','','','',NULL,NULL,''),
 (230691,'MnSODs',' M|Mn|nS|SO|OD|Ds|s','MnSO','MNSTS','nSOD','nSOD','MnSODs'),
 (230692,'MnTBAP',' M|Mn|nT|TB|BA|AP|P','MnTB','MNTBP','nTBA','nTBA','MnTBAP'),
 (230693,'MNU',' M|MN|NU|U','MNU','MN','NU','MNU','MNU'),
 (230694,'MNU\'s','','','',NULL,NULL,''),
 (230695,'MNUs',' M|MN|NU|Us|s','MNUs','MNS','NUs','MNUs','MNUs'),
 (230696,'MO',' M|MO|O','MO','M','O','MO','MO'),
 (230697,'MO\'s','','','',NULL,NULL,''),
 (230698,'Mo-Ab',' M|Mo|o-|-A|Ab|b','Mo-A','MB','o-Ab','Mo-A','Mo-Ab'),
 (230699,'Mo-Ab\'s','','','',NULL,NULL,''),
 (230700,'Mo-Abs',' M|Mo|o-|-A|Ab|bs|s','Mo-A','MBS','o-Ab','o-Ab','Mo-Abs'),
 (230701,'Mo-Mo',' M|Mo|o-|-M|Mo|o','Mo-M','MM','o-Mo','Mo-M','Mo-Mo'),
 (230702,'Mo-Mo\'s','','','',NULL,NULL,''),
 (230703,'Mo-Mos',' M|Mo|o-|-M|Mo|os|s','Mo-M','MMS','o-Mo','o-Mo','Mo-Mos'),
 (230704,'moa',' m|mo|oa|a','moa','M','oa','moa','moa'),
 (230705,'Moab',' M|Mo|oa|ab|b','Moab','MB','oab','Moab','Moab');
INSERT INTO `m_spelling_dictionary` VALUES  (230706,'MoAb\'s','','','',NULL,NULL,''),
 (230707,'MoAbs',' M|Mo|oA|Ab|bs|s','MoAb','MBS','oAbs','MoAb','MoAbs'),
 (230708,'moan',' m|mo|oa|an|n','moan','MN','oan','moan','moan'),
 (230709,'moaned',' m|mo|oa|an|ne|ed|d','moan','MNT','oane','oane','moaned'),
 (230710,'moaning',' m|mo|oa|an|ni|in|ng|g','moan','MNNK','oani','anin','moaning'),
 (230711,'moans',' m|mo|oa|an|ns|s','moan','MNS','oans','moan','moans'),
 (230712,'moas',' m|mo|oa|as|s','moas','MS','oas','moas','moas'),
 (230713,'moat',' m|mo|oa|at|t','moat','MT','oat','moat','moat'),
 (230714,'moats',' m|mo|oa|at|ts|s','moat','MTS','oats','moat','moats'),
 (230715,'mob',' m|mo|ob|b','mob','MB','ob','mob','mob'),
 (230716,'Moban',' M|Mo|ob|ba|an|n','Moba','MBN','oban','Moba','Moban'),
 (230717,'mobbed',' m|mo|ob|bb|be|ed|d','mobb','MBT','obbe','obbe','mobbed'),
 (230718,'mobbing',' m|mo|ob|bb|bi|in|ng|g','mobb','MBNK','obbi','bbin','mobbing'),
 (230719,'mobiflex',' m|mo|ob|bi|if|fl|le|ex|x','mobi','MBFLKS','obif','ifle','mobiflex'),
 (230720,'mobilat',' m|mo|ob|bi|il|la|at|t','mobi','MBLT','obil','bila','mobilat');
INSERT INTO `m_spelling_dictionary` VALUES  (230721,'mobile',' m|mo|ob|bi|il|le|e','mobi','MBL','obil','obil','mobile'),
 (230722,'mobile caeca',' m|mo|ob|bi|il|le|e | c|ca|ae|ec|ca|a','mobi','MBLKK','obil','caec','mobile cae'),
 (230723,'mobile caecum',' m|mo|ob|bi|il|le|e | c|ca|ae|ec|cu|um|m','mobi','MBLKKM','obil','aecu','mobile cae'),
 (230724,'mobile ceca',' m|mo|ob|bi|il|le|e | c|ce|ec|ca|a','mobi','MBLSK','obil',' cec','mobile cec'),
 (230725,'mobile cecum',' m|mo|ob|bi|il|le|e | c|ce|ec|cu|um|m','mobi','MBLSKM','obil','cecu','mobile cec'),
 (230726,'mobile gallbladder',' m|mo|ob|bi|il|le|e | g|ga|al|ll|lb|bl|la|ad|dd|de|er|r','mobi','MBLKLBLTR','obil','adde','mobile gal'),
 (230727,'mobile spasm',' m|mo|ob|bi|il|le|e | s|sp|pa|as|sm|m','mobi','MBLSPSM','obil','spas','mobile spa'),
 (230728,'mobile spasms',' m|mo|ob|bi|il|le|e | s|sp|pa|as|sm|ms|s','mobi','MBLSPSMS','obil','pasm','mobile spa'),
 (230729,'mobilerone',' m|mo|ob|bi|il|le|er|ro|on|ne|e','mobi','MBLRN','obil','eron','mobilerone'),
 (230730,'mobiles',' m|mo|ob|bi|il|le|es|s','mobi','MBLS','obil','bile','mobiles');
INSERT INTO `m_spelling_dictionary` VALUES  (230731,'mobiletten',' m|mo|ob|bi|il|le|et|tt|te|en|n','mobi','MBLTN','obil','ette','mobiletten'),
 (230732,'mobilferrin',' m|mo|ob|bi|il|lf|fe|er|rr|ri|in|n','mobi','MBLFRN','obil','erri','mobilferri'),
 (230733,'mobilisable',' m|mo|ob|bi|il|li|is|sa|ab|bl|le|e','mobi','MBLSBL','obil','sabl','mobilisabl'),
 (230734,'mobilisation',' m|mo|ob|bi|il|li|is|sa|at|ti|io|on|n','mobi','MBLSXN','obil','atio','mobilisati'),
 (230735,'mobilisations',' m|mo|ob|bi|il|li|is|sa|at|ti|io|on|ns|s','mobi','MBLSXNS','obil','tion','mobilisati'),
 (230736,'mobilise',' m|mo|ob|bi|il|li|is|se|e','mobi','MBLS','obil','ilis','mobilise'),
 (230737,'mobilised',' m|mo|ob|bi|il|li|is|se|ed|d','mobi','MBLST','obil','lise','mobilised'),
 (230738,'mobilises',' m|mo|ob|bi|il|li|is|se|es|s','mobi','MBLSS','obil','lise','mobilises'),
 (230739,'mobilising',' m|mo|ob|bi|il|li|is|si|in|ng|g','mobi','MBLSNK','obil','isin','mobilising'),
 (230740,'mobilities',' m|mo|ob|bi|il|li|it|ti|ie|es|s','mobi','MBLTS','obil','itie','mobilities'),
 (230741,'mobility',' m|mo|ob|bi|il|li|it|ty|y','mobi','MBLT','obil','ilit','mobility');
INSERT INTO `m_spelling_dictionary` VALUES  (230742,'mobilizable',' m|mo|ob|bi|il|li|iz|za|ab|bl|le|e','mobi','MBLSBL','obil','zabl','mobilizabl'),
 (230743,'mobilization',' m|mo|ob|bi|il|li|iz|za|at|ti|io|on|n','mobi','MBLSXN','obil','atio','mobilizati'),
 (230744,'mobilizations',' m|mo|ob|bi|il|li|iz|za|at|ti|io|on|ns|s','mobi','MBLSXNS','obil','tion','mobilizati'),
 (230745,'mobilize',' m|mo|ob|bi|il|li|iz|ze|e','mobi','MBLS','obil','iliz','mobilize'),
 (230746,'mobilized',' m|mo|ob|bi|il|li|iz|ze|ed|d','mobi','MBLST','obil','lize','mobilized'),
 (230747,'mobilizer',' m|mo|ob|bi|il|li|iz|ze|er|r','mobi','MBLSR','obil','lize','mobilizer'),
 (230748,'mobilizers',' m|mo|ob|bi|il|li|iz|ze|er|rs|s','mobi','MBLSRS','obil','izer','mobilizers'),
 (230749,'mobilizes',' m|mo|ob|bi|il|li|iz|ze|es|s','mobi','MBLSS','obil','lize','mobilizes'),
 (230750,'mobilizing',' m|mo|ob|bi|il|li|iz|zi|in|ng|g','mobi','MBLSNK','obil','izin','mobilizing'),
 (230751,'Mobiluncus',' M|Mo|ob|bi|il|lu|un|nc|cu|us|s','Mobi','MBLNKS','obil','uncu','Mobiluncus'),
 (230752,'Mobin-Uddin',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|n','Mobi','MBNTN','obin','Uddi','Mobin-Uddi');
INSERT INTO `m_spelling_dictionary` VALUES  (230753,'Mobin-Uddin filter',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|n | f|fi|il|lt|te|er|r','Mobi','MBNTNFLTR','obin','ilte','Mobin-Uddi'),
 (230754,'Mobin-Uddin filters',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|n | f|fi|il|lt|te|er|rs|s','Mobi','MBNTNFLTRS','obin','lter','Mobin-Uddi'),
 (230755,'Mobin-Uddin umbrella',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|n | u|um|mb|br|re|el|ll|la|a','Mobi','MBNTNMRL','obin','rell','Mobin-Uddi'),
 (230756,'Mobin-Uddin umbrella filter',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|n | u|um|mb|br|re|el|ll|la|a | f|fi|il|lt|te|er|r','Mobi','MBNTNMRLFLTR','obin','ilte','Mobin-Uddi'),
 (230757,'Mobin-Uddin umbrella filters',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|n | u|um|mb|br|re|el|ll|la|a | f|fi|il|lt|te|er|rs|s','Mobi','MBNTNMRLFLTRS','obin','lter','Mobin-Uddi'),
 (230758,'Mobin-Uddin umbrellas',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|n | u|um|mb|br|re|el|ll|la|as|s','Mobi','MBNTNMRLS','obin','ella','Mobin-Uddi'),
 (230759,'Mobin-Uddins',' M|Mo|ob|bi|in|n-|-U|Ud|dd|di|in|ns|s','Mobi','MBNTNS','obin','ddin','Mobin-Uddi'),
 (230760,'Mobitz',' M|Mo|ob|bi|it|tz|z','Mobi','MBTS','obit','obit','Mobitz');
INSERT INTO `m_spelling_dictionary` VALUES  (230761,'Mobitzes',' M|Mo|ob|bi|it|tz|ze|es|s','Mobi','MBTSS','obit','itze','Mobitzes'),
 (230762,'Mobius',' M|Mo|ob|bi|iu|us|s','Mobi','MBS','obiu','obiu','Mobius'),
 (230763,'Mobius anomalad',' M|Mo|ob|bi|iu|us|s | a|an|no|om|ma|al|la|ad|d','Mobi','MBSNMLT','obiu','mala','Mobius ano'),
 (230764,'Mobius anomalads',' M|Mo|ob|bi|iu|us|s | a|an|no|om|ma|al|la|ad|ds|s','Mobi','MBSNMLTS','obiu','alad','Mobius ano'),
 (230765,'Mobius congenital oculofacial paralyses',' M|Mo|ob|bi|iu|us|s | c|co|on|ng|ge|en|ni|it|ta|al|l | o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','Mobi','MBSKNJNTLKLFXLPRLSS','obiu','lyse','Mobius con'),
 (230766,'Mobius congenital oculofacial paralysis',' M|Mo|ob|bi|iu|us|s | c|co|on|ng|ge|en|ni|it|ta|al|l | o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','Mobi','MBSKNJNTLKLFXLPRLSS','obiu','lysi','Mobius con'),
 (230767,'Mobius sequence',' M|Mo|ob|bi|iu|us|s | s|se|eq|qu|ue|en|nc|ce|e','Mobi','MBSSKNS','obiu','uenc','Mobius seq'),
 (230768,'Mobius sequences',' M|Mo|ob|bi|iu|us|s | s|se|eq|qu|ue|en|nc|ce|es|s','Mobi','MBSSKNSS','obiu','ence','Mobius seq');
INSERT INTO `m_spelling_dictionary` VALUES  (230769,'Mobius syndrome',' M|Mo|ob|bi|iu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Mobi','MBSSNTRM','obiu','drom','Mobius syn'),
 (230770,'Mobius\' anomalad','','','',NULL,NULL,''),
 (230771,'Mobius\' anomalads','','','',NULL,NULL,''),
 (230772,'Mobius\' disease','','','',NULL,NULL,''),
 (230773,'Mobius\' diseases','','','',NULL,NULL,''),
 (230774,'Mobius\' syndrome','','','',NULL,NULL,''),
 (230775,'mobs',' m|mo|ob|bs|s','mobs','MBS','obs','mobs','mobs'),
 (230776,'Mobula',' M|Mo|ob|bu|ul|la|a','Mobu','MBL','obul','obul','Mobula'),
 (230777,'Mobula diabolus',' M|Mo|ob|bu|ul|la|a | d|di|ia|ab|bo|ol|lu|us|s','Mobu','MBLTBLS','obul','bolu','Mobula dia'),
 (230778,'Mobula hypostoma',' M|Mo|ob|bu|ul|la|a | h|hy|yp|po|os|st|to|om|ma|a','Mobu','MBLPSTM','obul','stom','Mobula hyp'),
 (230779,'Mobula japonica',' M|Mo|ob|bu|ul|la|a | j|ja|ap|po|on|ni|ic|ca|a','Mobu','MBLJPNK','obul','onic','Mobula jap'),
 (230780,'Mobula lucasana',' M|Mo|ob|bu|ul|la|a | l|lu|uc|ca|as|sa|an|na|a','Mobu','MBLLKSN','obul','asan','Mobula luc'),
 (230781,'Mobula thurstoni',' M|Mo|ob|bu|ul|la|a | t|th|hu|ur|rs|st|to|on|ni|i','Mobu','MBL0RSTN','obul','ston','Mobula thu');
INSERT INTO `m_spelling_dictionary` VALUES  (230782,'mobulas',' m|mo|ob|bu|ul|la|as|s','mobu','MBLS','obul','bula','mobulas'),
 (230783,'Mobulidae',' M|Mo|ob|bu|ul|li|id|da|ae|e','Mobu','MBLT','obul','lida','Mobulidae'),
 (230784,'MOCA',' M|MO|OC|CA|A','MOCA','MK','OCA','MOCA','MOCA'),
 (230785,'mocap',' m|mo|oc|ca|ap|p','moca','MKP','ocap','moca','mocap'),
 (230786,'moccasin',' m|mo|oc|cc|ca|as|si|in|n','mocc','MKKSN','occa','casi','moccasin'),
 (230787,'moccasins',' m|mo|oc|cc|ca|as|si|in|ns|s','mocc','MKKSNS','occa','asin','moccasins'),
 (230788,'Mocha',' M|Mo|oc|ch|ha|a','Moch','MX','ocha','Moch','Mocha'),
 (230789,'mocimycin',' m|mo|oc|ci|im|my|yc|ci|in|n','moci','MSMSN','ocim','myci','mocimycin'),
 (230790,'mociprazine',' m|mo|oc|ci|ip|pr|ra|az|zi|in|ne|e','moci','MSPRSN','ocip','azin','mociprazin'),
 (230791,'Mocis',' M|Mo|oc|ci|is|s','Moci','MSS','ocis','Moci','Mocis'),
 (230792,'Mocis latipes',' M|Mo|oc|ci|is|s | l|la|at|ti|ip|pe|es|s','Moci','MSSLTPS','ocis','tipe','Mocis lati'),
 (230793,'mock',' m|mo|oc|ck|k','mock','MK','ock','mock','mock');
INSERT INTO `m_spelling_dictionary` VALUES  (230794,'mocked',' m|mo|oc|ck|ke|ed|d','mock','MKT','ocke','ocke','mocked'),
 (230795,'mockeries',' m|mo|oc|ck|ke|er|ri|ie|es|s','mock','MKRS','ocke','erie','mockeries'),
 (230796,'mockernut hickories',' m|mo|oc|ck|ke|er|rn|nu|ut|t | h|hi|ic|ck|ko|or|ri|ie|es|s','mock','MKRNTHKRS','ocke','orie','mockernut'),
 (230797,'mockernut hickory',' m|mo|oc|ck|ke|er|rn|nu|ut|t | h|hi|ic|ck|ko|or|ry|y','mock','MKRNTHKR','ocke','ckor','mockernut'),
 (230798,'mockery',' m|mo|oc|ck|ke|er|ry|y','mock','MKR','ocke','cker','mockery'),
 (230799,'mocking',' m|mo|oc|ck|ki|in|ng|g','mock','MKNK','ocki','ckin','mocking'),
 (230800,'mockingbird',' m|mo|oc|ck|ki|in|ng|gb|bi|ir|rd|d','mock','MKNKBRT','ocki','gbir','mockingbir'),
 (230801,'mockingbirds',' m|mo|oc|ck|ki|in|ng|gb|bi|ir|rd|ds|s','mock','MKNKBRTS','ocki','bird','mockingbir'),
 (230802,'mocks',' m|mo|oc|ck|ks|s','mock','MKS','ocks','mock','mocks'),
 (230803,'moclobamide',' m|mo|oc|cl|lo|ob|ba|am|mi|id|de|e','mocl','MKLBMT','oclo','amid','moclobamid'),
 (230804,'moclobemide',' m|mo|oc|cl|lo|ob|be|em|mi|id|de|e','mocl','MKLBMT','oclo','emid','moclobemid');
INSERT INTO `m_spelling_dictionary` VALUES  (230805,'moctamide',' m|mo|oc|ct|ta|am|mi|id|de|e','moct','MKTMT','octa','amid','moctamide'),
 (230806,'moctanin',' m|mo|oc|ct|ta|an|ni|in|n','moct','MKTNN','octa','tani','moctanin'),
 (230807,'Mod',' M|Mo|od|d','Mod','MT','od','Mod','Mod'),
 (230808,'modacryle',' m|mo|od|da|ac|cr|ry|yl|le|e','moda','MTKRL','odac','cryl','modacryle'),
 (230809,'modafinil',' m|mo|od|da|af|fi|in|ni|il|l','moda','MTFNL','odaf','fini','modafinil'),
 (230810,'modal',' m|mo|od|da|al|l','moda','MTL','odal','moda','modal'),
 (230811,'modalities',' m|mo|od|da|al|li|it|ti|ie|es|s','moda','MTLTS','odal','itie','modalities'),
 (230812,'modality',' m|mo|od|da|al|li|it|ty|y','moda','MTLT','odal','alit','modality'),
 (230813,'modals',' m|mo|od|da|al|ls|s','moda','MTLS','odal','odal','modals'),
 (230814,'Modane',' M|Mo|od|da|an|ne|e','Moda','MTN','odan','odan','Modane'),
 (230815,'Modanes',' M|Mo|od|da|an|ne|es|s','Moda','MTNS','odan','dane','Modanes'),
 (230816,'MODBS',' M|MO|OD|DB|BS|S','MODB','MTBS','ODBS','MODB','MODBS'),
 (230817,'mode',' m|mo|od|de|e','mode','MT','ode','mode','mode');
INSERT INTO `m_spelling_dictionary` VALUES  (230818,'modecate',' m|mo|od|de|ec|ca|at|te|e','mode','MTKT','odec','ecat','modecate'),
 (230819,'modeccin',' m|mo|od|de|ec|cc|ci|in|n','mode','MTKSN','odec','ecci','modeccin'),
 (230820,'model',' m|mo|od|de|el|l','mode','MTL','odel','mode','model'),
 (230821,'modeled',' m|mo|od|de|el|le|ed|d','mode','MTLT','odel','dele','modeled'),
 (230822,'modeler',' m|mo|od|de|el|le|er|r','mode','MTLR','odel','dele','modeler'),
 (230823,'modelers',' m|mo|od|de|el|le|er|rs|s','mode','MTLRS','odel','eler','modelers'),
 (230824,'modeling',' m|mo|od|de|el|li|in|ng|g','mode','MTLNK','odel','elin','modeling'),
 (230825,'modelings',' m|mo|od|de|el|li|in|ng|gs|s','mode','MTLNKS','odel','ling','modelings'),
 (230826,'modelisation',' m|mo|od|de|el|li|is|sa|at|ti|io|on|n','mode','MTLSXN','odel','atio','modelisati'),
 (230827,'modelization',' m|mo|od|de|el|li|iz|za|at|ti|io|on|n','mode','MTLSXN','odel','atio','modelizati'),
 (230828,'modelize',' m|mo|od|de|el|li|iz|ze|e','mode','MTLS','odel','eliz','modelize'),
 (230829,'modelized',' m|mo|od|de|el|li|iz|ze|ed|d','mode','MTLST','odel','lize','modelized');
INSERT INTO `m_spelling_dictionary` VALUES  (230830,'modelizes',' m|mo|od|de|el|li|iz|ze|es|s','mode','MTLSS','odel','lize','modelizes'),
 (230831,'modelizing',' m|mo|od|de|el|li|iz|zi|in|ng|g','mode','MTLSNK','odel','izin','modelizing'),
 (230832,'modelled',' m|mo|od|de|el|ll|le|ed|d','mode','MTLT','odel','elle','modelled'),
 (230833,'modeller',' m|mo|od|de|el|ll|le|er|r','mode','MTLR','odel','elle','modeller'),
 (230834,'modellers',' m|mo|od|de|el|ll|le|er|rs|s','mode','MTLRS','odel','ller','modellers'),
 (230835,'modelling',' m|mo|od|de|el|ll|li|in|ng|g','mode','MTLNK','odel','llin','modelling'),
 (230836,'modellings',' m|mo|od|de|el|ll|li|in|ng|gs|s','mode','MTLNKS','odel','ling','modellings'),
 (230837,'models',' m|mo|od|de|el|ls|s','mode','MTLS','odel','odel','models'),
 (230838,'modem',' m|mo|od|de|em|m','mode','MTM','odem','mode','modem'),
 (230839,'modems',' m|mo|od|de|em|ms|s','mode','MTMS','odem','odem','modems'),
 (230840,'Modena',' M|Mo|od|de|en|na|a','Mode','MTN','oden','oden','Modena'),
 (230841,'moderate',' m|mo|od|de|er|ra|at|te|e','mode','MTRT','oder','erat','moderate');
INSERT INTO `m_spelling_dictionary` VALUES  (230842,'moderate aplastic anaemia',' m|mo|od|de|er|ra|at|te|e | a|ap|pl|la|as|st|ti|ic|c | a|an|na|ae|em|mi|ia|a','mode','MTRTPLSTKNM','oder','aemi','moderate a'),
 (230843,'moderate aplastic anemia',' m|mo|od|de|er|ra|at|te|e | a|ap|pl|la|as|st|ti|ic|c | a|an|ne|em|mi|ia|a','mode','MTRTPLSTKNM','oder','nemi','moderate a'),
 (230844,'moderated',' m|mo|od|de|er|ra|at|te|ed|d','mode','MTRTT','oder','rate','moderated'),
 (230845,'moderately',' m|mo|od|de|er|ra|at|te|el|ly|y','mode','MTRTL','oder','atel','moderately'),
 (230846,'moderates',' m|mo|od|de|er|ra|at|te|es|s','mode','MTRTS','oder','rate','moderates'),
 (230847,'moderating',' m|mo|od|de|er|ra|at|ti|in|ng|g','mode','MTRTNK','oder','atin','moderating'),
 (230848,'moderation',' m|mo|od|de|er|ra|at|ti|io|on|n','mode','MTRXN','oder','atio','moderation'),
 (230849,'moderator',' m|mo|od|de|er|ra|at|to|or|r','mode','MTRTR','oder','rato','moderator'),
 (230850,'moderator band',' m|mo|od|de|er|ra|at|to|or|r | b|ba|an|nd|d','mode','MTRTRBNT','oder',' ban','moderator'),
 (230851,'moderator bands',' m|mo|od|de|er|ra|at|to|or|r | b|ba|an|nd|ds|s','mode','MTRTRBNTS','oder','band','moderator');
INSERT INTO `m_spelling_dictionary` VALUES  (230852,'moderators',' m|mo|od|de|er|ra|at|to|or|rs|s','mode','MTRTRS','oder','ator','moderators'),
 (230853,'Moderil',' M|Mo|od|de|er|ri|il|l','Mode','MTRL','oder','deri','Moderil'),
 (230854,'modern',' m|mo|od|de|er|rn|n','mode','MTRN','oder','oder','modern'),
 (230855,'Modern Language Association',' M|Mo|od|de|er|rn|n | L|La|an|ng|gu|ua|ag|ge|e | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Mode','MTRNLNKJSXXN','oder','atio','Modern Lan'),
 (230856,'modernisation',' m|mo|od|de|er|rn|ni|is|sa|at|ti|io|on|n','mode','MTRNSXN','oder','atio','modernisat'),
 (230857,'modernisations',' m|mo|od|de|er|rn|ni|is|sa|at|ti|io|on|ns|s','mode','MTRNSXNS','oder','tion','modernisat'),
 (230858,'modernise',' m|mo|od|de|er|rn|ni|is|se|e','mode','MTRNS','oder','rnis','modernise'),
 (230859,'modernised',' m|mo|od|de|er|rn|ni|is|se|ed|d','mode','MTRNST','oder','nise','modernised'),
 (230860,'modernises',' m|mo|od|de|er|rn|ni|is|se|es|s','mode','MTRNSS','oder','nise','modernises'),
 (230861,'modernising',' m|mo|od|de|er|rn|ni|is|si|in|ng|g','mode','MTRNSNK','oder','isin','modernisin');
INSERT INTO `m_spelling_dictionary` VALUES  (230862,'modernism',' m|mo|od|de|er|rn|ni|is|sm|m','mode','MTRNSM','oder','rnis','modernism'),
 (230863,'modernisms',' m|mo|od|de|er|rn|ni|is|sm|ms|s','mode','MTRNSMS','oder','nism','modernisms'),
 (230864,'modernist',' m|mo|od|de|er|rn|ni|is|st|t','mode','MTRNST','oder','rnis','modernist'),
 (230865,'modernistic',' m|mo|od|de|er|rn|ni|is|st|ti|ic|c','mode','MTRNSTK','oder','isti','modernisti'),
 (230866,'modernists',' m|mo|od|de|er|rn|ni|is|st|ts|s','mode','MTRNSTS','oder','nist','modernists'),
 (230867,'modernity',' m|mo|od|de|er|rn|ni|it|ty|y','mode','MTRNT','oder','rnit','modernity'),
 (230868,'modernization',' m|mo|od|de|er|rn|ni|iz|za|at|ti|io|on|n','mode','MTRNSXN','oder','atio','modernizat'),
 (230869,'modernizations',' m|mo|od|de|er|rn|ni|iz|za|at|ti|io|on|ns|s','mode','MTRNSXNS','oder','tion','modernizat'),
 (230870,'modernize',' m|mo|od|de|er|rn|ni|iz|ze|e','mode','MTRNS','oder','rniz','modernize'),
 (230871,'modernized',' m|mo|od|de|er|rn|ni|iz|ze|ed|d','mode','MTRNST','oder','nize','modernized'),
 (230872,'modernizes',' m|mo|od|de|er|rn|ni|iz|ze|es|s','mode','MTRNSS','oder','nize','modernizes');
INSERT INTO `m_spelling_dictionary` VALUES  (230873,'modernizing',' m|mo|od|de|er|rn|ni|iz|zi|in|ng|g','mode','MTRNSNK','oder','izin','modernizin'),
 (230874,'moderns',' m|mo|od|de|er|rn|ns|s','mode','MTRNS','oder','dern','moderns'),
 (230875,'modes',' m|mo|od|de|es|s','mode','MTS','odes','mode','modes'),
 (230876,'modest',' m|mo|od|de|es|st|t','mode','MTST','odes','odes','modest'),
 (230877,'modestly',' m|mo|od|de|es|st|tl|ly|y','mode','MTSTL','odes','estl','modestly'),
 (230878,'modesty',' m|mo|od|de|es|st|ty|y','mode','MTST','odes','dest','modesty'),
 (230879,'Modic',' M|Mo|od|di|ic|c','Modi','MTK','odic','Modi','Modic'),
 (230880,'modicon',' m|mo|od|di|ic|co|on|n','modi','MTKN','odic','dico','modicon'),
 (230881,'Modics',' M|Mo|od|di|ic|cs|s','Modi','MTKS','odic','odic','Modics'),
 (230882,'modicum',' m|mo|od|di|ic|cu|um|m','modi','MTKM','odic','dicu','modicum'),
 (230883,'modifiability',' m|mo|od|di|if|fi|ia|ab|bi|il|li|it|ty|y','modi','MTFBLT','odif','ilit','modifiabil'),
 (230884,'modifiable',' m|mo|od|di|if|fi|ia|ab|bl|le|e','modi','MTFBL','odif','iabl','modifiable'),
 (230885,'modification',' m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','modi','MTFKXN','odif','atio','modificati');
INSERT INTO `m_spelling_dictionary` VALUES  (230886,'modifications',' m|mo|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','modi','MTFKXNS','odif','tion','modificati'),
 (230887,'modificatory',' m|mo|od|di|if|fi|ic|ca|at|to|or|ry|y','modi','MTFKTR','odif','ator','modificato'),
 (230888,'modified',' m|mo|od|di|if|fi|ie|ed|d','modi','MTFT','odif','ifie','modified'),
 (230889,'modified Dakin\'s solution','','','',NULL,NULL,''),
 (230890,'modified Dakin\'s solutions','','','',NULL,NULL,''),
 (230891,'Modified Glasgow Coma Scale',' M|Mo|od|di|if|fi|ie|ed|d | G|Gl|la|as|sg|go|ow|w | C|Co|om|ma|a | S|Sc|ca|al|le|e','Modi','MTFTKLSKKMSKL','odif','Scal','Modified G'),
 (230892,'modified radical mastectomies',' m|mo|od|di|if|fi|ie|ed|d | r|ra|ad|di|ic|ca|al|l | m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','modi','MTFTRTKLMSTKTMS','odif','omie','modified r'),
 (230893,'modified radical mastectomy',' m|mo|od|di|if|fi|ie|ed|d | r|ra|ad|di|ic|ca|al|l | m|ma|as|st|te|ec|ct|to|om|my|y','modi','MTFTRTKLMSTKTM','odif','ctom','modified r'),
 (230894,'modified smallpox',' m|mo|od|di|if|fi|ie|ed|d | s|sm|ma|al|ll|lp|po|ox|x','modi','MTFTSMLPKS','odif','llpo','modified s');
INSERT INTO `m_spelling_dictionary` VALUES  (230895,'modified ultrafiltration',' m|mo|od|di|if|fi|ie|ed|d | u|ul|lt|tr|ra|af|fi|il|lt|tr|ra|at|ti|io|on|n','modi','MTFTLTRFLTRXN','odif','atio','modified u'),
 (230896,'modified Widman flap',' m|mo|od|di|if|fi|ie|ed|d | W|Wi|id|dm|ma|an|n | f|fl|la|ap|p','modi','MTFTWTMNFLP','odif',' fla','modified W'),
 (230897,'modified Widman flaps',' m|mo|od|di|if|fi|ie|ed|d | W|Wi|id|dm|ma|an|n | f|fl|la|ap|ps|s','modi','MTFTWTMNFLPS','odif','flap','modified W'),
 (230898,'modifier',' m|mo|od|di|if|fi|ie|er|r','modi','MTFR','odif','ifie','modifier'),
 (230899,'modifiers',' m|mo|od|di|if|fi|ie|er|rs|s','modi','MTFRS','odif','fier','modifiers'),
 (230900,'modifies',' m|mo|od|di|if|fi|ie|es|s','modi','MTFS','odif','ifie','modifies'),
 (230901,'modify',' m|mo|od|di|if|fy|y','modi','MTF','odif','odif','modify'),
 (230902,'modifying',' m|mo|od|di|if|fy|yi|in|ng|g','modi','MTFYNK','odif','fyin','modifying'),
 (230903,'modiolar',' m|mo|od|di|io|ol|la|ar|r','modi','MTLR','odio','iola','modiolar'),
 (230904,'modioli',' m|mo|od|di|io|ol|li|i','modi','MTL','odio','diol','modioli');
INSERT INTO `m_spelling_dictionary` VALUES  (230905,'modioliform',' m|mo|od|di|io|ol|li|if|fo|or|rm|m','modi','MTLFRM','odio','ifor','modiolifor'),
 (230906,'modiolus',' m|mo|od|di|io|ol|lu|us|s','modi','MTLS','odio','iolu','modiolus'),
 (230907,'Modiolus barbatus',' M|Mo|od|di|io|ol|lu|us|s | b|ba|ar|rb|ba|at|tu|us|s','Modi','MTLSBRBTS','odio','batu','Modiolus b'),
 (230908,'Modiolus capax',' M|Mo|od|di|io|ol|lu|us|s | c|ca|ap|pa|ax|x','Modi','MTLSKPKS','odio','capa','Modiolus c'),
 (230909,'Modiolus deminissus',' M|Mo|od|di|io|ol|lu|us|s | d|de|em|mi|in|ni|is|ss|su|us|s','Modi','MTLSTMNSS','odio','issu','Modiolus d'),
 (230910,'Modiolus kurilensis',' M|Mo|od|di|io|ol|lu|us|s | k|ku|ur|ri|il|le|en|ns|si|is|s','Modi','MTLSKRLNSS','odio','ensi','Modiolus k'),
 (230911,'Modiolus modiolus squamosus',' M|Mo|od|di|io|ol|lu|us|s | m|mo|od|di|io|ol|lu|us|s | s|sq|qu|ua|am|mo|os|su|us|s','Modi','MTLSMTLSSKMSS','odio','mosu','Modiolus m'),
 (230912,'modipafant',' m|mo|od|di|ip|pa|af|fa|an|nt|t','modi','MTPFNT','odip','afan','modipafant'),
 (230913,'Modoc',' M|Mo|od|do|oc|c','Modo','MTK','odoc','Modo','Modoc');
INSERT INTO `m_spelling_dictionary` VALUES  (230914,'Modoc sucker',' M|Mo|od|do|oc|c | s|su|uc|ck|ke|er|r','Modo','MTKSKR','odoc','ucke','Modoc suck'),
 (230915,'Modoc suckers',' M|Mo|od|do|oc|c | s|su|uc|ck|ke|er|rs|s','Modo','MTKSKRS','odoc','cker','Modoc suck'),
 (230916,'Modoc virus',' M|Mo|od|do|oc|c | v|vi|ir|ru|us|s','Modo','MTKFRS','odoc','viru','Modoc viru'),
 (230917,'Modoc viruses',' M|Mo|od|do|oc|c | v|vi|ir|ru|us|se|es|s','Modo','MTKFRSS','odoc','ruse','Modoc viru'),
 (230918,'modopar',' m|mo|od|do|op|pa|ar|r','modo','MTPR','odop','dopa','modopar'),
 (230919,'Mods',' M|Mo|od|ds|s','Mods','MTS','ods','Mods','Mods'),
 (230920,'moducren',' m|mo|od|du|uc|cr|re|en|n','modu','MTKRN','oduc','ucre','moducren'),
 (230921,'moducrin',' m|mo|od|du|uc|cr|ri|in|n','modu','MTKRN','oduc','ucri','moducrin'),
 (230922,'modulability',' m|mo|od|du|ul|la|ab|bi|il|li|it|ty|y','modu','MTLBLT','odul','ilit','modulabili'),
 (230923,'modulable',' m|mo|od|du|ul|la|ab|bl|le|e','modu','MTLBL','odul','labl','modulable'),
 (230924,'modular',' m|mo|od|du|ul|la|ar|r','modu','MTLR','odul','dula','modular');
INSERT INTO `m_spelling_dictionary` VALUES  (230925,'modularity',' m|mo|od|du|ul|la|ar|ri|it|ty|y','modu','MTLRT','odul','arit','modularity'),
 (230926,'modularization',' m|mo|od|du|ul|la|ar|ri|iz|za|at|ti|io|on|n','modu','MTLRSXN','odul','atio','modulariza'),
 (230927,'modularized',' m|mo|od|du|ul|la|ar|ri|iz|ze|ed|d','modu','MTLRST','odul','rize','modularize'),
 (230928,'modulate',' m|mo|od|du|ul|la|at|te|e','modu','MTLT','odul','ulat','modulate'),
 (230929,'modulated',' m|mo|od|du|ul|la|at|te|ed|d','modu','MTLTT','odul','late','modulated'),
 (230930,'modulates',' m|mo|od|du|ul|la|at|te|es|s','modu','MTLTS','odul','late','modulates'),
 (230931,'modulating',' m|mo|od|du|ul|la|at|ti|in|ng|g','modu','MTLTNK','odul','atin','modulating'),
 (230932,'modulation',' m|mo|od|du|ul|la|at|ti|io|on|n','modu','MTLXN','odul','atio','modulation'),
 (230933,'modulation rate',' m|mo|od|du|ul|la|at|ti|io|on|n | r|ra|at|te|e','modu','MTLXNRT','odul',' rat','modulation'),
 (230934,'modulation rates',' m|mo|od|du|ul|la|at|ti|io|on|n | r|ra|at|te|es|s','modu','MTLXNRTS','odul','rate','modulation'),
 (230935,'modulations',' m|mo|od|du|ul|la|at|ti|io|on|ns|s','modu','MTLXNS','odul','tion','modulation');
INSERT INTO `m_spelling_dictionary` VALUES  (230936,'modulator',' m|mo|od|du|ul|la|at|to|or|r','modu','MTLTR','odul','lato','modulator'),
 (230937,'modulators',' m|mo|od|du|ul|la|at|to|or|rs|s','modu','MTLTRS','odul','ator','modulators'),
 (230938,'modulatory',' m|mo|od|du|ul|la|at|to|or|ry|y','modu','MTLTR','odul','ator','modulatory'),
 (230939,'module',' m|mo|od|du|ul|le|e','modu','MTL','odul','odul','module'),
 (230940,'modules',' m|mo|od|du|ul|le|es|s','modu','MTLS','odul','dule','modules'),
 (230941,'moduli',' m|mo|od|du|ul|li|i','modu','MTL','odul','odul','moduli'),
 (230942,'modulin',' m|mo|od|du|ul|li|in|n','modu','MTLN','odul','duli','modulin'),
 (230943,'moduline',' m|mo|od|du|ul|li|in|ne|e','modu','MTLN','odul','ulin','moduline'),
 (230944,'modulins',' m|mo|od|du|ul|li|in|ns|s','modu','MTLNS','odul','ulin','modulins'),
 (230945,'modulo',' m|mo|od|du|ul|lo|o','modu','MTL','odul','odul','modulo'),
 (230946,'modulus',' m|mo|od|du|ul|lu|us|s','modu','MTLS','odul','dulu','modulus'),
 (230947,'Moduretic',' M|Mo|od|du|ur|re|et|ti|ic|c','Modu','MTRTK','odur','reti','Moduretic');
INSERT INTO `m_spelling_dictionary` VALUES  (230948,'modus',' m|mo|od|du|us|s','modu','MTS','odus','modu','modus'),
 (230949,'modus operandi',' m|mo|od|du|us|s | o|op|pe|er|ra|an|nd|di|i','modu','MTSPRNT','odus','rand','modus oper'),
 (230950,'modus vivendi',' m|mo|od|du|us|s | v|vi|iv|ve|en|nd|di|i','modu','MTSFFNT','odus','vend','modus vive'),
 (230951,'MODY',' M|MO|OD|DY|Y','MODY','MT','ODY','MODY','MODY'),
 (230952,'Moebius',' M|Mo|oe|eb|bi|iu|us|s','Moeb','MBS','oebi','ebiu','Moebius'),
 (230953,'Moebius anomalad',' M|Mo|oe|eb|bi|iu|us|s | a|an|no|om|ma|al|la|ad|d','Moeb','MBSNMLT','oebi','mala','Moebius an'),
 (230954,'Moebius anomalads',' M|Mo|oe|eb|bi|iu|us|s | a|an|no|om|ma|al|la|ad|ds|s','Moeb','MBSNMLTS','oebi','alad','Moebius an'),
 (230955,'Moebius congenital oculofacial paralyses',' M|Mo|oe|eb|bi|iu|us|s | c|co|on|ng|ge|en|ni|it|ta|al|l | o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','Moeb','MBSKNJNTLKLFXLPRLSS','oebi','lyse','Moebius co'),
 (230956,'Moebius congenital oculofacial paralysis',' M|Mo|oe|eb|bi|iu|us|s | c|co|on|ng|ge|en|ni|it|ta|al|l | o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','Moeb','MBSKNJNTLKLFXLPRLSS','oebi','lysi','Moebius co'),
 (230957,'Moebius sequence',' M|Mo|oe|eb|bi|iu|us|s | s|se|eq|qu|ue|en|nc|ce|e','Moeb','MBSSKNS','oebi','uenc','Moebius se');
INSERT INTO `m_spelling_dictionary` VALUES  (230958,'Moebius sequences',' M|Mo|oe|eb|bi|iu|us|s | s|se|eq|qu|ue|en|nc|ce|es|s','Moeb','MBSSKNSS','oebi','ence','Moebius se'),
 (230959,'Moebius syndrome',' M|Mo|oe|eb|bi|iu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Moeb','MBSSNTRM','oebi','drom','Moebius sy'),
 (230960,'Moebius\' anomalad','','','',NULL,NULL,''),
 (230961,'Moebius\' anomalads','','','',NULL,NULL,''),
 (230962,'Moehringia',' M|Mo|oe|eh|hr|ri|in|ng|gi|ia|a','Moeh','MRNJ','oehr','ingi','Moehringia'),
 (230963,'Moehringia trinervia',' M|Mo|oe|eh|hr|ri|in|ng|gi|ia|a | t|tr|ri|in|ne|er|rv|vi|ia|a','Moeh','MRNJTRNRF','oehr','ervi','Moehringia'),
 (230964,'Moeller',' M|Mo|oe|el|ll|le|er|r','Moel','MLR','oell','elle','Moeller'),
 (230965,'Moeller\'s glossitides','','','',NULL,NULL,''),
 (230966,'Moeller\'s glossitis','','','',NULL,NULL,''),
 (230967,'Moeller\'s glossodynia exfoliativa','','','',NULL,NULL,''),
 (230968,'Moeller-Barlow disease',' M|Mo|oe|el|ll|le|er|r-|-B|Ba|ar|rl|lo|ow|w | d|di|is|se|ea|as|se|e','Moel','MLRBRLTSS','oell','seas','Moeller-Ba'),
 (230969,'Moeller-Barlow diseases',' M|Mo|oe|el|ll|le|er|r-|-B|Ba|ar|rl|lo|ow|w | d|di|is|se|ea|as|se|es|s','Moel','MLRBRLTSSS','oell','ease','Moeller-Ba');
INSERT INTO `m_spelling_dictionary` VALUES  (230970,'Moellerella',' M|Mo|oe|el|ll|le|er|re|el|ll|la|a','Moel','MLRL','oell','rell','Moellerell'),
 (230971,'Moellers',' M|Mo|oe|el|ll|le|er|rs|s','Moel','MLRS','oell','ller','Moellers'),
 (230972,'Moennigia complexus',' M|Mo|oe|en|nn|ni|ig|gi|ia|a | c|co|om|mp|pl|le|ex|xu|us|s','Moen','MNJKMPLKSS','oenn','lexu','Moennigia'),
 (230973,'moenomycin',' m|mo|oe|en|no|om|my|yc|ci|in|n','moen','MNMSN','oeno','myci','moenomycin'),
 (230974,'moenomycin A',' m|mo|oe|en|no|om|my|yc|ci|in|n | A|A','moen','MNMSN','oeno','cin','moenomycin'),
 (230975,'moenomycin B1',' m|mo|oe|en|no|om|my|yc|ci|in|n | B|B1|1','moen','MNMSNB','oeno','in B','moenomycin'),
 (230976,'moenomycin B2',' m|mo|oe|en|no|om|my|yc|ci|in|n | B|B2|2','moen','MNMSNB','oeno','in B','moenomycin'),
 (230977,'moenomycin C',' m|mo|oe|en|no|om|my|yc|ci|in|n | C|C','moen','MNMSNK','oeno','cin','moenomycin'),
 (230978,'moenomycins',' m|mo|oe|en|no|om|my|yc|ci|in|ns|s','moen','MNMSNS','oeno','ycin','moenomycin'),
 (230979,'Moerckia',' M|Mo|oe|er|rc|ck|ki|ia|a','Moer','MRK','oerc','rcki','Moerckia');
INSERT INTO `m_spelling_dictionary` VALUES  (230980,'Moerckia flotoviana',' M|Mo|oe|er|rc|ck|ki|ia|a | f|fl|lo|ot|to|ov|vi|ia|an|na|a','Moer','MRKFLTFN','oerc','vian','Moerckia f'),
 (230981,'moesin',' m|mo|oe|es|si|in|n','moes','MSN','oesi','oesi','moesin'),
 (230982,'moexipril',' m|mo|oe|ex|xi|ip|pr|ri|il|l','moex','MKSPRL','oexi','ipri','moexipril'),
 (230983,'moexipril hydrochloride',' m|mo|oe|ex|xi|ip|pr|ri|il|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','moex','MKSPRLTRXLRT','oexi','orid','moexipril'),
 (230984,'moexiprilat',' m|mo|oe|ex|xi|ip|pr|ri|il|la|at|t','moex','MKSPRLT','oexi','rila','moexiprila'),
 (230985,'mofarotene',' m|mo|of|fa|ar|ro|ot|te|en|ne|e','mofa','MFRTN','ofar','oten','mofarotene'),
 (230986,'mofebutazone',' m|mo|of|fe|eb|bu|ut|ta|az|zo|on|ne|e','mofe','MFBTSN','ofeb','azon','mofebutazo'),
 (230987,'mofegiline',' m|mo|of|fe|eg|gi|il|li|in|ne|e','mofe','MFJLN','ofeg','ilin','mofegiline'),
 (230988,'mofetil',' m|mo|of|fe|et|ti|il|l','mofe','MFTL','ofet','feti','mofetil'),
 (230989,'mofette',' m|mo|of|fe|et|tt|te|e','mofe','MFT','ofet','fett','mofette');
INSERT INTO `m_spelling_dictionary` VALUES  (230990,'mofettes',' m|mo|of|fe|et|tt|te|es|s','mofe','MFTS','ofet','ette','mofettes'),
 (230991,'mofezolac',' m|mo|of|fe|ez|zo|ol|la|ac|c','mofe','MFSLK','ofez','zola','mofezolac'),
 (230992,'moffette',' m|mo|of|ff|fe|et|tt|te|e','moff','MFT','offe','fett','moffette'),
 (230993,'moffettes',' m|mo|of|ff|fe|et|tt|te|es|s','moff','MFTS','offe','ette','moffettes'),
 (230994,'MOG',' M|MO|OG|G','MOG','MK','OG','MOG','MOG'),
 (230995,'MOG\'s','','','',NULL,NULL,''),
 (230996,'Mogera',' M|Mo|og|ge|er|ra|a','Moge','MJR','oger','oger','Mogera'),
 (230997,'Mogera imaizumii',' M|Mo|og|ge|er|ra|a | i|im|ma|ai|iz|zu|um|mi|ii|i','Moge','MJRMSM','oger','zumi','Mogera ima'),
 (230998,'Mogera insularis',' M|Mo|og|ge|er|ra|a | i|in|ns|su|ul|la|ar|ri|is|s','Moge','MJRNSLRS','oger','lari','Mogera ins'),
 (230999,'Mogera kobeae',' M|Mo|og|ge|er|ra|a | k|ko|ob|be|ea|ae|e','Moge','MJRKB','oger','obea','Mogera kob'),
 (231000,'Mogera kobeae kobeae',' M|Mo|og|ge|er|ra|a | k|ko|ob|be|ea|ae|e | k|ko|ob|be|ea|ae|e','Moge','MJRKBKB','oger','obea','Mogera kob'),
 (231001,'Mogera robusta',' M|Mo|og|ge|er|ra|a | r|ro|ob|bu|us|st|ta|a','Moge','MJRRBST','oger','bust','Mogera rob');
INSERT INTO `m_spelling_dictionary` VALUES  (231002,'Mogera tokudae',' M|Mo|og|ge|er|ra|a | t|to|ok|ku|ud|da|ae|e','Moge','MJRTKT','oger','kuda','Mogera tok'),
 (231003,'Mogera wogura',' M|Mo|og|ge|er|ra|a | w|wo|og|gu|ur|ra|a','Moge','MJRWKR','oger','ogur','Mogera wog'),
 (231004,'Mogera wogura kobeae',' M|Mo|og|ge|er|ra|a | w|wo|og|gu|ur|ra|a | k|ko|ob|be|ea|ae|e','Moge','MJRWKRKB','oger','obea','Mogera wog'),
 (231005,'Mogera wogura wogura',' M|Mo|og|ge|er|ra|a | w|wo|og|gu|ur|ra|a | w|wo|og|gu|ur|ra|a','Moge','MJRWKRWKR','oger','ogur','Mogera wog'),
 (231006,'Mogibacterium',' M|Mo|og|gi|ib|ba|ac|ct|te|er|ri|iu|um|m','Mogi','MJBKTRM','ogib','eriu','Mogibacter'),
 (231007,'Mogibacterium diversum',' M|Mo|og|gi|ib|ba|ac|ct|te|er|ri|iu|um|m | d|di|iv|ve|er|rs|su|um|m','Mogi','MJBKTRMTFRSM','ogib','ersu','Mogibacter'),
 (231008,'Mogibacterium neglectum',' M|Mo|og|gi|ib|ba|ac|ct|te|er|ri|iu|um|m | n|ne|eg|gl|le|ec|ct|tu|um|m','Mogi','MJBKTRMNKLKTM','ogib','ectu','Mogibacter'),
 (231009,'Mogibacterium pumilum',' M|Mo|og|gi|ib|ba|ac|ct|te|er|ri|iu|um|m | p|pu|um|mi|il|lu|um|m','Mogi','MJBKTRMPMLM','ogib','milu','Mogibacter'),
 (231010,'Mogibacterium timidum',' M|Mo|og|gi|ib|ba|ac|ct|te|er|ri|iu|um|m | t|ti|im|mi|id|du|um|m','Mogi','MJBKTRMTMTM','ogib','midu','Mogibacter');
INSERT INTO `m_spelling_dictionary` VALUES  (231011,'MOGs',' M|MO|OG|Gs|s','MOGs','MKS','OGs','MOGs','MOGs'),
 (231012,'moguisteine',' m|mo|og|gu|ui|is|st|te|ei|in|ne|e','mogu','MKSTN','ogui','tein','moguistein'),
 (231013,'mogul',' m|mo|og|gu|ul|l','mogu','MKL','ogul','mogu','mogul'),
 (231014,'moguls',' m|mo|og|gu|ul|ls|s','mogu','MKLS','ogul','ogul','moguls'),
 (231015,'Mogurnda',' M|Mo|og|gu|ur|rn|nd|da|a','Mogu','MKRNT','ogur','urnd','Mogurnda'),
 (231016,'Mogurnda adspersa',' M|Mo|og|gu|ur|rn|nd|da|a | a|ad|ds|sp|pe|er|rs|sa|a','Mogu','MKRNTTSPRS','ogur','pers','Mogurnda a'),
 (231017,'Mogurnda mogurnda',' M|Mo|og|gu|ur|rn|nd|da|a | m|mo|og|gu|ur|rn|nd|da|a','Mogu','MKRNTMKRNT','ogur','urnd','Mogurnda m'),
 (231018,'MOH',' M|MO|OH|H','MOH','M','OH','MOH','MOH'),
 (231019,'MOH\'s','','','',NULL,NULL,''),
 (231020,'MOH-dicarboximide',' M|MO|OH|H-|-d|di|ic|ca|ar|rb|bo|ox|xi|im|mi|id|de|e','MOH-','MTKRBKSMT','OH-d','imid','MOH-dicarb'),
 (231021,'mohair',' m|mo|oh|ha|ai|ir|r','moha','MHR','ohai','ohai','mohair'),
 (231022,'Mohammedan',' M|Mo|oh|ha|am|mm|me|ed|da|an|n','Moha','MHMTN','oham','meda','Mohammedan');
INSERT INTO `m_spelling_dictionary` VALUES  (231023,'Mohammedanism',' M|Mo|oh|ha|am|mm|me|ed|da|an|ni|is|sm|m','Moha','MHMTNSM','oham','anis','Mohammedan'),
 (231024,'Mohammedans',' M|Mo|oh|ha|am|mm|me|ed|da|an|ns|s','Moha','MHMTNS','oham','edan','Mohammedan'),
 (231025,'Mohave',' M|Mo|oh|ha|av|ve|e','Moha','MHF','ohav','ohav','Mohave'),
 (231026,'Mohave Desert',' M|Mo|oh|ha|av|ve|e | D|De|es|se|er|rt|t','Moha','MHFTSRT','ohav','eser','Mohave Des'),
 (231027,'Mohave diamond rattlesnake',' M|Mo|oh|ha|av|ve|e | d|di|ia|am|mo|on|nd|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Moha','MHFTMNTRTLSNK','ohav','snak','Mohave dia'),
 (231028,'Mohave diamond rattlesnakes',' M|Mo|oh|ha|av|ve|e | d|di|ia|am|mo|on|nd|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Moha','MHFTMNTRTLSNKS','ohav','nake','Mohave dia'),
 (231029,'Mohave rattlesnake',' M|Mo|oh|ha|av|ve|e | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Moha','MHFRTLSNK','ohav','snak','Mohave rat'),
 (231030,'Mohave rattlesnakes',' M|Mo|oh|ha|av|ve|e | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Moha','MHFRTLSNKS','ohav','nake','Mohave rat'),
 (231031,'Mohaves',' M|Mo|oh|ha|av|ve|es|s','Moha','MHFS','ohav','have','Mohaves');
INSERT INTO `m_spelling_dictionary` VALUES  (231032,'Mohawk',' M|Mo|oh|ha|aw|wk|k','Moha','MHK','ohaw','ohaw','Mohawk'),
 (231033,'Mohawks',' M|Mo|oh|ha|aw|wk|ks|s','Moha','MHKS','ohaw','hawk','Mohawks'),
 (231034,'Moho',' M|Mo|oh|ho|o','Moho','MH','oho','Moho','Moho'),
 (231035,'mohos',' m|mo|oh|ho|os|s','moho','MHS','ohos','moho','mohos'),
 (231036,'mohr',' m|mo|oh|hr|r','mohr','MR','ohr','mohr','mohr'),
 (231037,'Mohr balance',' M|Mo|oh|hr|r | b|ba|al|la|an|nc|ce|e','Mohr','MRBLNS','ohr','lanc','Mohr balan'),
 (231038,'Mohr balances',' M|Mo|oh|hr|r | b|ba|al|la|an|nc|ce|es|s','Mohr','MRBLNSS','ohr','ance','Mohr balan'),
 (231039,'Mohr syndrome',' M|Mo|oh|hr|r | s|sy|yn|nd|dr|ro|om|me|e','Mohr','MRSNTRM','ohr','drom','Mohr syndr'),
 (231040,'Mohr\'s salt','','','',NULL,NULL,''),
 (231041,'Mohrenheim\'s fossa','','','',NULL,NULL,''),
 (231042,'Mohrenheim\'s fossae','','','',NULL,NULL,''),
 (231043,'mohrs',' m|mo|oh|hr|rs|s','mohr','MRS','ohrs','mohr','mohrs'),
 (231044,'MOHs',' M|MO|OH|Hs|s','MOHs','MS','OHs','MOHs','MOHs'),
 (231045,'Mohs chemosurgeries',' M|Mo|oh|hs|s | c|ch|he|em|mo|os|su|ur|rg|ge|er|ri|ie|es|s','Mohs','MSXMSRJRS','ohs','erie','Mohs chemo');
INSERT INTO `m_spelling_dictionary` VALUES  (231046,'Mohs chemosurgery',' M|Mo|oh|hs|s | c|ch|he|em|mo|os|su|ur|rg|ge|er|ry|y','Mohs','MSXMSRJR','ohs','rger','Mohs chemo'),
 (231047,'Mohs surgery',' M|Mo|oh|hs|s | s|su|ur|rg|ge|er|ry|y','Mohs','MSSRJR','ohs','rger','Mohs surge'),
 (231048,'Mohs technique',' M|Mo|oh|hs|s | t|te|ec|ch|hn|ni|iq|qu|ue|e','Mohs','MSTXNK','ohs','niqu','Mohs techn'),
 (231049,'Mohs\' chemosurgeries','','','',NULL,NULL,''),
 (231050,'Mohs\' chemosurgery','','','',NULL,NULL,''),
 (231051,'Mohs\' surgery','','','',NULL,NULL,''),
 (231052,'Mohs\' technique','','','',NULL,NULL,''),
 (231053,'Mohs\'s chemosurgeries','','','',NULL,NULL,''),
 (231054,'Mohs\'s chemosurgery','','','',NULL,NULL,''),
 (231055,'Mohs\'s surgery','','','',NULL,NULL,''),
 (231056,'Mohs\'s technique','','','',NULL,NULL,''),
 (231057,'Mohses',' M|Mo|oh|hs|se|es|s','Mohs','MSS','ohse','ohse','Mohses'),
 (231058,'Moi',' M|Mo|oi|i','Moi','M','oi','Moi','Moi'),
 (231059,'MOI\'s','','','',NULL,NULL,''),
 (231060,'moieties',' m|mo|oi|ie|et|ti|ie|es|s','moie','MTS','oiet','etie','moieties');
INSERT INTO `m_spelling_dictionary` VALUES  (231061,'moiety',' m|mo|oi|ie|et|ty|y','moie','MT','oiet','oiet','moiety'),
 (231062,'Moina',' M|Mo|oi|in|na|a','Moin','MN','oina','Moin','Moina'),
 (231063,'Moina australiensis',' M|Mo|oi|in|na|a | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Moin','MNSTRLNSS','oina','ensi','Moina aust'),
 (231064,'Moina irrasa',' M|Mo|oi|in|na|a | i|ir|rr|ra|as|sa|a','Moin','MNRS','oina','rras','Moina irra'),
 (231065,'Moina macrocopa',' M|Mo|oi|in|na|a | m|ma|ac|cr|ro|oc|co|op|pa|a','Moin','MNMKRKP','oina','ocop','Moina macr'),
 (231066,'Moina micrura',' M|Mo|oi|in|na|a | m|mi|ic|cr|ru|ur|ra|a','Moin','MNMKRR','oina','crur','Moina micr'),
 (231067,'Moina minuta',' M|Mo|oi|in|na|a | m|mi|in|nu|ut|ta|a','Moin','MNMNT','oina','inut','Moina minu'),
 (231068,'Moina rectirostris',' M|Mo|oi|in|na|a | r|re|ec|ct|ti|ir|ro|os|st|tr|ri|is|s','Moin','MNRKTRSTRS','oina','stri','Moina rect'),
 (231069,'moire',' m|mo|oi|ir|re|e','moir','MR','oire','moir','moire'),
 (231070,'moired',' m|mo|oi|ir|re|ed|d','moir','MRT','oire','oire','moired'),
 (231071,'moires',' m|mo|oi|ir|re|es|s','moir','MRS','oire','oire','moires');
INSERT INTO `m_spelling_dictionary` VALUES  (231072,'Mois',' M|Mo|oi|is|s','Mois','MS','ois','Mois','Mois'),
 (231073,'moist',' m|mo|oi|is|st|t','mois','MST','oist','mois','moist'),
 (231074,'moist gangrene',' m|mo|oi|is|st|t | g|ga|an|ng|gr|re|en|ne|e','mois','MSTKNKRN','oist','gren','moist gang'),
 (231075,'moist gangrenes',' m|mo|oi|is|st|t | g|ga|an|ng|gr|re|en|ne|es|s','mois','MSTKNKRNS','oist','rene','moist gang'),
 (231076,'moist necroses',' m|mo|oi|is|st|t | n|ne|ec|cr|ro|os|se|es|s','mois','MSTNKRSS','oist','rose','moist necr'),
 (231077,'moist necrosis',' m|mo|oi|is|st|t | n|ne|ec|cr|ro|os|si|is|s','mois','MSTNKRSS','oist','rosi','moist necr'),
 (231078,'moist pack',' m|mo|oi|is|st|t | p|pa|ac|ck|k','mois','MSTPK','oist',' pac','moist pack'),
 (231079,'moist packs',' m|mo|oi|is|st|t | p|pa|ac|ck|ks|s','mois','MSTPKS','oist','pack','moist pack'),
 (231080,'moisten',' m|mo|oi|is|st|te|en|n','mois','MSTN','oist','iste','moisten'),
 (231081,'moistened',' m|mo|oi|is|st|te|en|ne|ed|d','mois','MSTNT','oist','tene','moistened'),
 (231082,'moistening',' m|mo|oi|is|st|te|en|ni|in|ng|g','mois','MSTNNK','oist','enin','moistening');
INSERT INTO `m_spelling_dictionary` VALUES  (231083,'moistens',' m|mo|oi|is|st|te|en|ns|s','mois','MSTNS','oist','sten','moistens'),
 (231084,'moister',' m|mo|oi|is|st|te|er|r','mois','MSTR','oist','iste','moister'),
 (231085,'moistest',' m|mo|oi|is|st|te|es|st|t','mois','MSTST','oist','stes','moistest'),
 (231086,'moistness',' m|mo|oi|is|st|tn|ne|es|ss|s','mois','MSTNS','oist','tnes','moistness'),
 (231087,'moisture',' m|mo|oi|is|st|tu|ur|re|e','mois','MSTR','oist','stur','moisture'),
 (231088,'moisturisation',' m|mo|oi|is|st|tu|ur|ri|is|sa|at|ti|io|on|n','mois','MSTRSXN','oist','atio','moisturisa'),
 (231089,'moisturise',' m|mo|oi|is|st|tu|ur|ri|is|se|e','mois','MSTRS','oist','uris','moisturise'),
 (231090,'moisturised',' m|mo|oi|is|st|tu|ur|ri|is|se|ed|d','mois','MSTRST','oist','rise','moisturise'),
 (231091,'moisturiser',' m|mo|oi|is|st|tu|ur|ri|is|se|er|r','mois','MSTRSR','oist','rise','moisturise'),
 (231092,'moisturisers',' m|mo|oi|is|st|tu|ur|ri|is|se|er|rs|s','mois','MSTRSRS','oist','iser','moisturise'),
 (231093,'moisturises',' m|mo|oi|is|st|tu|ur|ri|is|se|es|s','mois','MSTRSS','oist','rise','moisturise');
INSERT INTO `m_spelling_dictionary` VALUES  (231094,'moisturising',' m|mo|oi|is|st|tu|ur|ri|is|si|in|ng|g','mois','MSTRSNK','oist','isin','moisturisi'),
 (231095,'moisturization',' m|mo|oi|is|st|tu|ur|ri|iz|za|at|ti|io|on|n','mois','MSTRSXN','oist','atio','moisturiza'),
 (231096,'moisturize',' m|mo|oi|is|st|tu|ur|ri|iz|ze|e','mois','MSTRS','oist','uriz','moisturize'),
 (231097,'moisturized',' m|mo|oi|is|st|tu|ur|ri|iz|ze|ed|d','mois','MSTRST','oist','rize','moisturize'),
 (231098,'moisturizer',' m|mo|oi|is|st|tu|ur|ri|iz|ze|er|r','mois','MSTRSR','oist','rize','moisturize'),
 (231099,'moisturizers',' m|mo|oi|is|st|tu|ur|ri|iz|ze|er|rs|s','mois','MSTRSRS','oist','izer','moisturize'),
 (231100,'moisturizes',' m|mo|oi|is|st|tu|ur|ri|iz|ze|es|s','mois','MSTRSS','oist','rize','moisturize'),
 (231101,'moisturizing',' m|mo|oi|is|st|tu|ur|ri|iz|zi|in|ng|g','mois','MSTRSNK','oist','izin','moisturizi'),
 (231102,'moities',' m|mo|oi|it|ti|ie|es|s','moit','MTS','oiti','itie','moities'),
 (231103,'moity',' m|mo|oi|it|ty|y','moit','MT','oity','moit','moity'),
 (231104,'mojarra',' m|mo|oj|ja|ar|rr|ra|a','moja','MJR','ojar','jarr','mojarra');
INSERT INTO `m_spelling_dictionary` VALUES  (231105,'mojarras',' m|mo|oj|ja|ar|rr|ra|as|s','moja','MJRS','ojar','arra','mojarras'),
 (231106,'Mojave',' M|Mo|oj|ja|av|ve|e','Moja','MJF','ojav','ojav','Mojave'),
 (231107,'Mojave Desert',' M|Mo|oj|ja|av|ve|e | D|De|es|se|er|rt|t','Moja','MJFTSRT','ojav','eser','Mojave Des'),
 (231108,'Mojave diamond rattlesnake',' M|Mo|oj|ja|av|ve|e | d|di|ia|am|mo|on|nd|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Moja','MJFTMNTRTLSNK','ojav','snak','Mojave dia'),
 (231109,'Mojave diamond rattlesnakes',' M|Mo|oj|ja|av|ve|e | d|di|ia|am|mo|on|nd|d | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Moja','MJFTMNTRTLSNKS','ojav','nake','Mojave dia'),
 (231110,'Mojave rattlesnake',' M|Mo|oj|ja|av|ve|e | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Moja','MJFRTLSNK','ojav','snak','Mojave rat'),
 (231111,'Mojave rattlesnakes',' M|Mo|oj|ja|av|ve|e | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Moja','MJFRTLSNKS','ojav','nake','Mojave rat'),
 (231112,'Mojaves',' M|Mo|oj|ja|av|ve|es|s','Moja','MJFS','ojav','jave','Mojaves'),
 (231113,'mol',' m|mo|ol|l','mol','ML','ol','mol','mol');
INSERT INTO `m_spelling_dictionary` VALUES  (231114,'Mol-Iron',' M|Mo|ol|l-|-I|Ir|ro|on|n','Mol-','MLRN','ol-I','-Iro','Mol-Iron'),
 (231115,'mola',' m|mo|ol|la|a','mola','ML','ola','mola','mola'),
 (231116,'mola destruens',' m|mo|ol|la|a | d|de|es|st|tr|ru|ue|en|ns|s','mola','MLTSTRNS','ola','ruen','mola destr'),
 (231117,'mola hydatidosa',' m|mo|ol|la|a | h|hy|yd|da|at|ti|id|do|os|sa|a','mola','MLTTTS','ola','idos','mola hydat'),
 (231118,'mola hydatidosa completa',' m|mo|ol|la|a | h|hy|yd|da|at|ti|id|do|os|sa|a | c|co|om|mp|pl|le|et|ta|a','mola','MLTTTSKMPLT','ola','plet','mola hydat'),
 (231119,'mola hydatidosa partialis',' m|mo|ol|la|a | h|hy|yd|da|at|ti|id|do|os|sa|a | p|pa|ar|rt|ti|ia|al|li|is|s','mola','MLTTTSPRXLS','ola','iali','mola hydat'),
 (231120,'Mola lanceolata',' M|Mo|ol|la|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Mola','MLLNSLT','ola','olat','Mola lance'),
 (231121,'molal',' m|mo|ol|la|al|l','mola','MLL','olal','mola','molal'),
 (231122,'molalities',' m|mo|ol|la|al|li|it|ti|ie|es|s','mola','MLLTS','olal','itie','molalities'),
 (231123,'molality',' m|mo|ol|la|al|li|it|ty|y','mola','MLLT','olal','alit','molality');
INSERT INTO `m_spelling_dictionary` VALUES  (231124,'molar',' m|mo|ol|la|ar|r','mola','MLR','olar','mola','molar'),
 (231125,'molar concentration',' m|mo|ol|la|ar|r | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','mola','MLRKNSNTRXN','olar','atio','molar conc'),
 (231126,'molar concentrations',' m|mo|ol|la|ar|r | c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','mola','MLRKNSNTRXNS','olar','tion','molar conc'),
 (231127,'molar esterification rate',' m|mo|ol|la|ar|r | e|es|st|te|er|ri|if|fi|ic|ca|at|ti|io|on|n | r|ra|at|te|e','mola','MLRSTRFKXNRT','olar',' rat','molar este'),
 (231128,'molar esterification rates',' m|mo|ol|la|ar|r | e|es|st|te|er|ri|if|fi|ic|ca|at|ti|io|on|n | r|ra|at|te|es|s','mola','MLRSTRFKXNRTS','olar','rate','molar este'),
 (231129,'molar gland',' m|mo|ol|la|ar|r | g|gl|la|an|nd|d','mola','MLRKLNT','olar','glan','molar glan'),
 (231130,'molar glands',' m|mo|ol|la|ar|r | g|gl|la|an|nd|ds|s','mola','MLRKLNTS','olar','land','molar glan'),
 (231131,'molar pregnancies',' m|mo|ol|la|ar|r | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','mola','MLRPRKNNSS','olar','ncie','molar preg'),
 (231132,'molar pregnancy',' m|mo|ol|la|ar|r | p|pr|re|eg|gn|na|an|nc|cy|y','mola','MLRPRKNNS','olar','nanc','molar preg');
INSERT INTO `m_spelling_dictionary` VALUES  (231133,'molar refractivity',' m|mo|ol|la|ar|r | r|re|ef|fr|ra|ac|ct|ti|iv|vi|it|ty|y','mola','MLRRFRKTFT','olar','ivit','molar refr'),
 (231134,'molar tooth',' m|mo|ol|la|ar|r | t|to|oo|ot|th|h','mola','MLRT0','olar','toot','molar toot'),
 (231135,'molariform',' m|mo|ol|la|ar|ri|if|fo|or|rm|m','mola','MLRFRM','olar','ifor','molariform'),
 (231136,'molarities',' m|mo|ol|la|ar|ri|it|ti|ie|es|s','mola','MLRTS','olar','itie','molarities'),
 (231137,'molarity',' m|mo|ol|la|ar|ri|it|ty|y','mola','MLRT','olar','arit','molarity'),
 (231138,'molarless',' m|mo|ol|la|ar|rl|le|es|ss|s','mola','MLRLS','olar','rles','molarless'),
 (231139,'molars',' m|mo|ol|la|ar|rs|s','mola','MLRS','olar','olar','molars'),
 (231140,'molas',' m|mo|ol|la|as|s','mola','MLS','olas','mola','molas'),
 (231141,'Molasse',' M|Mo|ol|la|as|ss|se|e','Mola','MLS','olas','lass','Molasse'),
 (231142,'molasses',' m|mo|ol|la|as|ss|se|es|s','mola','MLSS','olas','asse','molasses'),
 (231143,'molbindin',' m|mo|ol|lb|bi|in|nd|di|in|n','molb','MLBNTN','olbi','indi','molbindin'),
 (231144,'molbindins',' m|mo|ol|lb|bi|in|nd|di|in|ns|s','molb','MLBNTNS','olbi','ndin','molbindins');
INSERT INTO `m_spelling_dictionary` VALUES  (231145,'mold',' m|mo|ol|ld|d','mold','MLT','old','mold','mold'),
 (231146,'moldable',' m|mo|ol|ld|da|ab|bl|le|e','mold','MLTBL','olda','dabl','moldable'),
 (231147,'Moldavia',' M|Mo|ol|ld|da|av|vi|ia|a','Mold','MLTF','olda','davi','Moldavia'),
 (231148,'Moldavian',' M|Mo|ol|ld|da|av|vi|ia|an|n','Mold','MLTFN','olda','avia','Moldavian'),
 (231149,'Moldavians',' M|Mo|ol|ld|da|av|vi|ia|an|ns|s','Mold','MLTFNS','olda','vian','Moldavians'),
 (231150,'molded',' m|mo|ol|ld|de|ed|d','mold','MLTT','olde','olde','molded'),
 (231151,'molder',' m|mo|ol|ld|de|er|r','mold','MLTR','olde','olde','molder'),
 (231152,'moldered',' m|mo|ol|ld|de|er|re|ed|d','mold','MLTRT','olde','dere','moldered'),
 (231153,'moldering',' m|mo|ol|ld|de|er|ri|in|ng|g','mold','MLTRNK','olde','erin','moldering'),
 (231154,'molders',' m|mo|ol|ld|de|er|rs|s','mold','MLTRS','olde','lder','molders'),
 (231155,'moldier',' m|mo|ol|ld|di|ie|er|r','mold','MLTR','oldi','ldie','moldier'),
 (231156,'moldiest',' m|mo|ol|ld|di|ie|es|st|t','mold','MLTST','oldi','dies','moldiest'),
 (231157,'moldiness',' m|mo|ol|ld|di|in|ne|es|ss|s','mold','MLTNS','oldi','ines','moldiness');
INSERT INTO `m_spelling_dictionary` VALUES  (231158,'molding',' m|mo|ol|ld|di|in|ng|g','mold','MLTNK','oldi','ldin','molding'),
 (231159,'moldings',' m|mo|ol|ld|di|in|ng|gs|s','mold','MLTNKS','oldi','ding','moldings'),
 (231160,'Moldova',' M|Mo|ol|ld|do|ov|va|a','Mold','MLTF','oldo','ldov','Moldova'),
 (231161,'molds',' m|mo|ol|ld|ds|s','mold','MLTS','olds','mold','molds'),
 (231162,'moldy',' m|mo|ol|ld|dy|y','mold','MLT','oldy','mold','moldy'),
 (231163,'moldy corn poisoning',' m|mo|ol|ld|dy|y | c|co|or|rn|n | p|po|oi|is|so|on|ni|in|ng|g','mold','MLTKRNPSNNK','oldy','onin','moldy corn'),
 (231164,'mole',' m|mo|ol|le|e','mole','ML','ole','mole','mole'),
 (231165,'mole cricket',' m|mo|ol|le|e | c|cr|ri|ic|ck|ke|et|t','mole','MLKRKT','ole','icke','mole crick'),
 (231166,'mole crickets',' m|mo|ol|le|e | c|cr|ri|ic|ck|ke|et|ts|s','mole','MLKRKTS','ole','cket','mole crick'),
 (231167,'mole plant',' m|mo|ol|le|e | p|pl|la|an|nt|t','mole','MLPLNT','ole','plan','mole plant'),
 (231168,'mole plants',' m|mo|ol|le|e | p|pl|la|an|nt|ts|s','mole','MLPLNTS','ole','lant','mole plant'),
 (231169,'mole rat',' m|mo|ol|le|e | r|ra|at|t','mole','MLRT','ole','e ra','mole rat');
INSERT INTO `m_spelling_dictionary` VALUES  (231170,'mole rats',' m|mo|ol|le|e | r|ra|at|ts|s','mole','MLRTS','ole',' rat','mole rats'),
 (231171,'mole salamander',' m|mo|ol|le|e | s|sa|al|la|am|ma|an|nd|de|er|r','mole','MLSLMNTR','ole','ande','mole salam'),
 (231172,'mole salamanders',' m|mo|ol|le|e | s|sa|al|la|am|ma|an|nd|de|er|rs|s','mole','MLSLMNTRS','ole','nder','mole salam'),
 (231173,'mole shrew',' m|mo|ol|le|e | s|sh|hr|re|ew|w','mole','MLXR','ole','shre','mole shrew'),
 (231174,'mole shrews',' m|mo|ol|le|e | s|sh|hr|re|ew|ws|s','mole','MLXRS','ole','hrew','mole shrew'),
 (231175,'mole-cricket',' m|mo|ol|le|e-|-c|cr|ri|ic|ck|ke|et|t','mole','MLKRKT','ole-','icke','mole-crick'),
 (231176,'mole-crickets',' m|mo|ol|le|e-|-c|cr|ri|ic|ck|ke|et|ts|s','mole','MLKRKTS','ole-','cket','mole-crick'),
 (231177,'mole-like',' m|mo|ol|le|e-|-l|li|ik|ke|e','mole','MLLK','ole-','-lik','mole-like'),
 (231178,'mole-rat',' m|mo|ol|le|e-|-r|ra|at|t','mole','MLRT','ole-','e-ra','mole-rat'),
 (231179,'mole-rats',' m|mo|ol|le|e-|-r|ra|at|ts|s','mole','MLRTS','ole-','-rat','mole-rats'),
 (231180,'molecular',' m|mo|ol|le|ec|cu|ul|la|ar|r','mole','MLKLR','olec','cula','molecular');
INSERT INTO `m_spelling_dictionary` VALUES  (231181,'molecular asymmetry',' m|mo|ol|le|ec|cu|ul|la|ar|r | a|as|sy|ym|mm|me|et|tr|ry|y','mole','MLKLRSMTR','olec','metr','molecular'),
 (231182,'molecular beam epitaxy',' m|mo|ol|le|ec|cu|ul|la|ar|r | b|be|ea|am|m | e|ep|pi|it|ta|ax|xy|y','mole','MLKLRBMPTKS','olec','itax','molecular'),
 (231183,'molecular biology',' m|mo|ol|le|ec|cu|ul|la|ar|r | b|bi|io|ol|lo|og|gy|y','mole','MLKLRBLJ','olec','olog','molecular'),
 (231184,'molecular disease',' m|mo|ol|le|ec|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','mole','MLKLRTSS','olec','seas','molecular'),
 (231185,'molecular diseases',' m|mo|ol|le|ec|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','mole','MLKLRTSSS','olec','ease','molecular'),
 (231186,'molecular distillation',' m|mo|ol|le|ec|cu|ul|la|ar|r | d|di|is|st|ti|il|ll|la|at|ti|io|on|n','mole','MLKLRTSTLXN','olec','atio','molecular'),
 (231187,'molecular formula',' m|mo|ol|le|ec|cu|ul|la|ar|r | f|fo|or|rm|mu|ul|la|a','mole','MLKLRFRML','olec','rmul','molecular'),
 (231188,'molecular formulae',' m|mo|ol|le|ec|cu|ul|la|ar|r | f|fo|or|rm|mu|ul|la|ae|e','mole','MLKLRFRML','olec','mula','molecular');
INSERT INTO `m_spelling_dictionary` VALUES  (231189,'molecular formulas',' m|mo|ol|le|ec|cu|ul|la|ar|r | f|fo|or|rm|mu|ul|la|as|s','mole','MLKLRFRMLS','olec','mula','molecular'),
 (231190,'molecular genetic',' m|mo|ol|le|ec|cu|ul|la|ar|r | g|ge|en|ne|et|ti|ic|c','mole','MLKLRJNTK','olec','neti','molecular'),
 (231191,'molecular genetics',' m|mo|ol|le|ec|cu|ul|la|ar|r | g|ge|en|ne|et|ti|ic|cs|s','mole','MLKLRJNTKS','olec','etic','molecular'),
 (231192,'molecular layer',' m|mo|ol|le|ec|cu|ul|la|ar|r | l|la|ay|ye|er|r','mole','MLKLRLYR','olec','laye','molecular'),
 (231193,'molecular layers',' m|mo|ol|le|ec|cu|ul|la|ar|r | l|la|ay|ye|er|rs|s','mole','MLKLRLYRS','olec','ayer','molecular'),
 (231194,'molecular oxygen',' m|mo|ol|le|ec|cu|ul|la|ar|r | o|ox|xy|yg|ge|en|n','mole','MLKLRKSJN','olec','xyge','molecular'),
 (231195,'molecular plexus',' m|mo|ol|le|ec|cu|ul|la|ar|r | p|pl|le|ex|xu|us|s','mole','MLKLRPLKSS','olec','lexu','molecular'),
 (231196,'molecular plexuses',' m|mo|ol|le|ec|cu|ul|la|ar|r | p|pl|le|ex|xu|us|se|es|s','mole','MLKLRPLKSSS','olec','xuse','molecular'),
 (231197,'molecular refractivity',' m|mo|ol|le|ec|cu|ul|la|ar|r | r|re|ef|fr|ra|ac|ct|ti|iv|vi|it|ty|y','mole','MLKLRRFRKTFT','olec','ivit','molecular');
INSERT INTO `m_spelling_dictionary` VALUES  (231198,'molecular sieve chromatography',' m|mo|ol|le|ec|cu|ul|la|ar|r | s|si|ie|ev|ve|e | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','mole','MLKLRSFXRMTKRF','olec','raph','molecular'),
 (231199,'molecular structure',' m|mo|ol|le|ec|cu|ul|la|ar|r | s|st|tr|ru|uc|ct|tu|ur|re|e','mole','MLKLRSTRKTR','olec','ctur','molecular'),
 (231200,'molecular structures',' m|mo|ol|le|ec|cu|ul|la|ar|r | s|st|tr|ru|uc|ct|tu|ur|re|es|s','mole','MLKLRSTRKTRS','olec','ture','molecular'),
 (231201,'molecular weight',' m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|t','mole','MLKLRWFT','olec','eigh','molecular'),
 (231202,'molecular weights',' m|mo|ol|le|ec|cu|ul|la|ar|r | w|we|ei|ig|gh|ht|ts|s','mole','MLKLRWFTS','olec','ight','molecular'),
 (231203,'molecular-genetic',' m|mo|ol|le|ec|cu|ul|la|ar|r-|-g|ge|en|ne|et|ti|ic|c','mole','MLKLRJNTK','olec','neti','molecular-'),
 (231204,'molecular-weight',' m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|t','mole','MLKLRWFT','olec','eigh','molecular-'),
 (231205,'molecular-weights',' m|mo|ol|le|ec|cu|ul|la|ar|r-|-w|we|ei|ig|gh|ht|ts|s','mole','MLKLRWFTS','olec','ight','molecular-');
INSERT INTO `m_spelling_dictionary` VALUES  (231206,'moleculargenetic',' m|mo|ol|le|ec|cu|ul|la|ar|rg|ge|en|ne|et|ti|ic|c','mole','MLKLRJNTK','olec','neti','molecularg'),
 (231207,'moleculargenetics',' m|mo|ol|le|ec|cu|ul|la|ar|rg|ge|en|ne|et|ti|ic|cs|s','mole','MLKLRJNTKS','olec','etic','molecularg'),
 (231208,'molecularity',' m|mo|ol|le|ec|cu|ul|la|ar|ri|it|ty|y','mole','MLKLRT','olec','arit','moleculari'),
 (231209,'molecularly',' m|mo|ol|le|ec|cu|ul|la|ar|rl|ly|y','mole','MLKLRL','olec','larl','molecularl'),
 (231210,'molecule',' m|mo|ol|le|ec|cu|ul|le|e','mole','MLKL','olec','ecul','molecule'),
 (231211,'molecules',' m|mo|ol|le|ec|cu|ul|le|es|s','mole','MLKLS','olec','cule','molecules'),
 (231212,'molegraphies',' m|mo|ol|le|eg|gr|ra|ap|ph|hi|ie|es|s','mole','MLKRFS','oleg','phie','molegraphi'),
 (231213,'molegraphy',' m|mo|ol|le|eg|gr|ra|ap|ph|hy|y','mole','MLKRF','oleg','raph','molegraphy'),
 (231214,'molelike',' m|mo|ol|le|el|li|ik|ke|e','mole','MLLK','olel','elik','molelike'),
 (231215,'molephantinin',' m|mo|ol|le|ep|ph|ha|an|nt|ti|in|ni|in|n','mole','MLFNTNN','olep','tini','molephanti');
INSERT INTO `m_spelling_dictionary` VALUES  (231216,'moles',' m|mo|ol|le|es|s','mole','MLS','oles','mole','moles'),
 (231217,'moleskin',' m|mo|ol|le|es|sk|ki|in|n','mole','MLSKN','oles','eski','moleskin'),
 (231218,'moleskins',' m|mo|ol|le|es|sk|ki|in|ns|s','mole','MLSKNS','oles','skin','moleskins'),
 (231219,'molest',' m|mo|ol|le|es|st|t','mole','MLST','oles','oles','molest'),
 (231220,'molestation',' m|mo|ol|le|es|st|ta|at|ti|io|on|n','mole','MLSTXN','oles','atio','molestatio'),
 (231221,'molested',' m|mo|ol|le|es|st|te|ed|d','mole','MLSTT','oles','este','molested'),
 (231222,'molester',' m|mo|ol|le|es|st|te|er|r','mole','MLSTR','oles','este','molester'),
 (231223,'molesters',' m|mo|ol|le|es|st|te|er|rs|s','mole','MLSTRS','oles','ster','molesters'),
 (231224,'molesting',' m|mo|ol|le|es|st|ti|in|ng|g','mole','MLSTNK','oles','stin','molesting'),
 (231225,'molests',' m|mo|ol|le|es|st|ts|s','mole','MLSTS','oles','lest','molests'),
 (231226,'Molgramostim',' M|Mo|ol|lg|gr|ra|am|mo|os|st|ti|im|m','Molg','MLKRMSTM','olgr','osti','Molgramost'),
 (231227,'Molgula',' M|Mo|ol|lg|gu|ul|la|a','Molg','MLKL','olgu','lgul','Molgula');
INSERT INTO `m_spelling_dictionary` VALUES  (231228,'Molgula bleizi',' M|Mo|ol|lg|gu|ul|la|a | b|bl|le|ei|iz|zi|i','Molg','MLKLBLS','olgu','leiz','Molgula bl'),
 (231229,'Molgula citrina',' M|Mo|ol|lg|gu|ul|la|a | c|ci|it|tr|ri|in|na|a','Molg','MLKLSTRN','olgu','trin','Molgula ci'),
 (231230,'Molgula manhattensis',' M|Mo|ol|lg|gu|ul|la|a | m|ma|an|nh|ha|at|tt|te|en|ns|si|is|s','Molg','MLKLMNHTNSS','olgu','ensi','Molgula ma'),
 (231231,'Molgula occidentalis',' M|Mo|ol|lg|gu|ul|la|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Molg','MLKLKSTNTLS','olgu','tali','Molgula oc'),
 (231232,'Molgula occulta',' M|Mo|ol|lg|gu|ul|la|a | o|oc|cc|cu|ul|lt|ta|a','Molg','MLKLKKLT','olgu','cult','Molgula oc'),
 (231233,'Molgula oculata',' M|Mo|ol|lg|gu|ul|la|a | o|oc|cu|ul|la|at|ta|a','Molg','MLKLKLT','olgu','ulat','Molgula oc'),
 (231234,'Molgula pacifica',' M|Mo|ol|lg|gu|ul|la|a | p|pa|ac|ci|if|fi|ic|ca|a','Molg','MLKLPSFK','olgu','ific','Molgula pa'),
 (231235,'Molgula pedunculata',' M|Mo|ol|lg|gu|ul|la|a | p|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Molg','MLKLPTNKLT','olgu','ulat','Molgula pe'),
 (231236,'Molgula provisionalis',' M|Mo|ol|lg|gu|ul|la|a | p|pr|ro|ov|vi|is|si|io|on|na|al|li|is|s','Molg','MLKLPRFXNLS','olgu','nali','Molgula pr');
INSERT INTO `m_spelling_dictionary` VALUES  (231237,'Molgula tectiformis',' M|Mo|ol|lg|gu|ul|la|a | t|te|ec|ct|ti|if|fo|or|rm|mi|is|s','Molg','MLKLTKTFRMS','olgu','ormi','Molgula te'),
 (231238,'Molidae',' M|Mo|ol|li|id|da|ae|e','Moli','MLT','olid','lida','Molidae'),
 (231239,'molimen',' m|mo|ol|li|im|me|en|n','moli','MLMN','olim','lime','molimen'),
 (231240,'molimina',' m|mo|ol|li|im|mi|in|na|a','moli','MLMN','olim','imin','molimina'),
 (231241,'molinate',' m|mo|ol|li|in|na|at|te|e','moli','MLNT','olin','inat','molinate'),
 (231242,'molindone',' m|mo|ol|li|in|nd|do|on|ne|e','moli','MLNTN','olin','ndon','molindone'),
 (231243,'molindone hydrochloride',' m|mo|ol|li|in|nd|do|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','moli','MLNTNTRXLRT','olin','orid','molindone'),
 (231244,'molindones',' m|mo|ol|li|in|nd|do|on|ne|es|s','moli','MLNTNS','olin','done','molindones'),
 (231245,'Molinia',' M|Mo|ol|li|in|ni|ia|a','Moli','MLN','olin','lini','Molinia'),
 (231246,'Molinia caerulea',' M|Mo|ol|li|in|ni|ia|a | c|ca|ae|er|ru|ul|le|ea|a','Moli','MLNKRL','olin','rule','Molinia ca'),
 (231247,'molipaxin',' m|mo|ol|li|ip|pa|ax|xi|in|n','moli','MLPKSN','olip','paxi','molipaxin');
INSERT INTO `m_spelling_dictionary` VALUES  (231248,'moll',' m|mo|ol|ll|l','moll','ML','oll','moll','moll'),
 (231249,'Moll\'s gland','','','',NULL,NULL,''),
 (231250,'Moll\'s glands','','','',NULL,NULL,''),
 (231251,'Mollaret\'s meningitides','','','',NULL,NULL,''),
 (231252,'Mollaret\'s meningitis','','','',NULL,NULL,''),
 (231253,'mollicute',' m|mo|ol|ll|li|ic|cu|ut|te|e','moll','MLKT','olli','icut','mollicute'),
 (231254,'Mollicutes',' M|Mo|ol|ll|li|ic|cu|ut|te|es|s','Moll','MLKTS','olli','cute','Mollicutes'),
 (231255,'mollie',' m|mo|ol|ll|li|ie|e','moll','ML','olli','olli','mollie'),
 (231256,'mollies',' m|mo|ol|ll|li|ie|es|s','moll','MLS','olli','llie','mollies'),
 (231257,'mollification',' m|mo|ol|ll|li|if|fi|ic|ca|at|ti|io|on|n','moll','MLFKXN','olli','atio','mollificat'),
 (231258,'mollified',' m|mo|ol|ll|li|if|fi|ie|ed|d','moll','MLFT','olli','ifie','mollified'),
 (231259,'mollifies',' m|mo|ol|ll|li|if|fi|ie|es|s','moll','MLFS','olli','ifie','mollifies'),
 (231260,'mollify',' m|mo|ol|ll|li|if|fy|y','moll','MLF','olli','llif','mollify'),
 (231261,'mollifying',' m|mo|ol|ll|li|if|fy|yi|in|ng|g','moll','MLFYNK','olli','fyin','mollifying');
INSERT INTO `m_spelling_dictionary` VALUES  (231262,'Mollinedia',' M|Mo|ol|ll|li|in|ne|ed|di|ia|a','Moll','MLNT','olli','nedi','Mollinedia'),
 (231263,'Mollinedia ovata',' M|Mo|ol|ll|li|in|ne|ed|di|ia|a | o|ov|va|at|ta|a','Moll','MLNTFT','olli','ovat','Mollinedia'),
 (231264,'Mollisia',' M|Mo|ol|ll|li|is|si|ia|a','Moll','MLX','olli','lisi','Mollisia'),
 (231265,'Mollisia benesuada',' M|Mo|ol|ll|li|is|si|ia|a | b|be|en|ne|es|su|ua|ad|da|a','Moll','MLXBNST','olli','suad','Mollisia b'),
 (231266,'Mollisia ventosa',' M|Mo|ol|ll|li|is|si|ia|a | v|ve|en|nt|to|os|sa|a','Moll','MLXFNTS','olli','ntos','Mollisia v'),
 (231267,'Mollisiaceae',' M|Mo|ol|ll|li|is|si|ia|ac|ce|ea|ae|e','Moll','MLXS','olli','acea','Mollisiace'),
 (231268,'mollisin',' m|mo|ol|ll|li|is|si|in|n','moll','MLSN','olli','lisi','mollisin'),
 (231269,'mollomed',' m|mo|ol|ll|lo|om|me|ed|d','moll','MLMT','ollo','lome','mollomed'),
 (231270,'Molloplast B',' M|Mo|ol|ll|lo|op|pl|la|as|st|t | B|B','Moll','MLPLSTB','ollo','ast','Molloplast'),
 (231271,'Molloplast-B',' M|Mo|ol|ll|lo|op|pl|la|as|st|t-|-B|B','Moll','MLPLSTB','ollo','ast-','Molloplast');
INSERT INTO `m_spelling_dictionary` VALUES  (231272,'molls',' m|mo|ol|ll|ls|s','moll','MLS','olls','moll','molls'),
 (231273,'Molluginaceae',' M|Mo|ol|ll|lu|ug|gi|in|na|ac|ce|ea|ae|e','Moll','MLJNS','ollu','acea','Molluginac'),
 (231274,'Mollugo',' M|Mo|ol|ll|lu|ug|go|o','Moll','MLK','ollu','llug','Mollugo'),
 (231275,'Mollugo pentaphylla',' M|Mo|ol|ll|lu|ug|go|o | p|pe|en|nt|ta|ap|ph|hy|yl|ll|la|a','Moll','MLKPNTFL','ollu','hyll','Mollugo pe'),
 (231276,'Mollugo spergula',' M|Mo|ol|ll|lu|ug|go|o | s|sp|pe|er|rg|gu|ul|la|a','Moll','MLKSPRKL','ollu','rgul','Mollugo sp'),
 (231277,'Mollugo verticillata',' M|Mo|ol|ll|lu|ug|go|o | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Moll','MLKFRTSLT','ollu','llat','Mollugo ve'),
 (231278,'mollusc',' m|mo|ol|ll|lu|us|sc|c','moll','MLSK','ollu','llus','mollusc'),
 (231279,'Mollusca',' M|Mo|ol|ll|lu|us|sc|ca|a','Moll','MLSK','ollu','lusc','Mollusca'),
 (231280,'molluscacidal',' m|mo|ol|ll|lu|us|sc|ca|ac|ci|id|da|al|l','moll','MLSKSTL','ollu','cida','molluscaci'),
 (231281,'molluscacide',' m|mo|ol|ll|lu|us|sc|ca|ac|ci|id|de|e','moll','MLSKST','ollu','acid','molluscaci');
INSERT INTO `m_spelling_dictionary` VALUES  (231282,'molluscacides',' m|mo|ol|ll|lu|us|sc|ca|ac|ci|id|de|es|s','moll','MLSKSTS','ollu','cide','molluscaci'),
 (231283,'molluscan',' m|mo|ol|ll|lu|us|sc|ca|an|n','moll','MLSKN','ollu','usca','molluscan'),
 (231284,'molluscicidal',' m|mo|ol|ll|lu|us|sc|ci|ic|ci|id|da|al|l','moll','MLSSTL','ollu','cida','molluscici'),
 (231285,'molluscicide',' m|mo|ol|ll|lu|us|sc|ci|ic|ci|id|de|e','moll','MLSST','ollu','icid','molluscici'),
 (231286,'molluscicides',' m|mo|ol|ll|lu|us|sc|ci|ic|ci|id|de|es|s','moll','MLSSTS','ollu','cide','molluscici'),
 (231287,'molluscipoxvirus',' m|mo|ol|ll|lu|us|sc|ci|ip|po|ox|xv|vi|ir|ru|us|s','moll','MLSPKSFRS','ollu','viru','molluscipo'),
 (231288,'molluscipoxviruses',' m|mo|ol|ll|lu|us|sc|ci|ip|po|ox|xv|vi|ir|ru|us|se|es|s','moll','MLSPKSFRSS','ollu','ruse','molluscipo'),
 (231289,'molluscivorous',' m|mo|ol|ll|lu|us|sc|ci|iv|vo|or|ro|ou|us|s','moll','MLSFRS','ollu','orou','molluscivo'),
 (231290,'molluscoid',' m|mo|ol|ll|lu|us|sc|co|oi|id|d','moll','MLSKT','ollu','scoi','molluscoid'),
 (231291,'molluscoids',' m|mo|ol|ll|lu|us|sc|co|oi|id|ds|s','moll','MLSKTS','ollu','coid','molluscoid');
INSERT INTO `m_spelling_dictionary` VALUES  (231292,'molluscous',' m|mo|ol|ll|lu|us|sc|co|ou|us|s','moll','MLSKS','ollu','scou','molluscous'),
 (231293,'molluscs',' m|mo|ol|ll|lu|us|sc|cs|s','moll','MLSKS','ollu','lusc','molluscs'),
 (231294,'molluscum',' m|mo|ol|ll|lu|us|sc|cu|um|m','moll','MLSKM','ollu','uscu','molluscum'),
 (231295,'molluscum bodies',' m|mo|ol|ll|lu|us|sc|cu|um|m | b|bo|od|di|ie|es|s','moll','MLSKMBTS','ollu','odie','molluscum'),
 (231296,'molluscum body',' m|mo|ol|ll|lu|us|sc|cu|um|m | b|bo|od|dy|y','moll','MLSKMBT','ollu',' bod','molluscum'),
 (231297,'molluscum conjunctivitides',' m|mo|ol|ll|lu|us|sc|cu|um|m | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','moll','MLSKMKNJNKTFTTS','ollu','tide','molluscum'),
 (231298,'molluscum conjunctivitis',' m|mo|ol|ll|lu|us|sc|cu|um|m | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','moll','MLSKMKNJNKTFTS','ollu','viti','molluscum'),
 (231299,'molluscum contagiosum',' m|mo|ol|ll|lu|us|sc|cu|um|m | c|co|on|nt|ta|ag|gi|io|os|su|um|m','moll','MLSKMKNTJSM','ollu','iosu','molluscum'),
 (231300,'molluscum contagiosum virus',' m|mo|ol|ll|lu|us|sc|cu|um|m | c|co|on|nt|ta|ag|gi|io|os|su|um|m | v|vi|ir|ru|us|s','moll','MLSKMKNTJSMFRS','ollu','viru','molluscum');
INSERT INTO `m_spelling_dictionary` VALUES  (231301,'molluscum contagiosum viruses',' m|mo|ol|ll|lu|us|sc|cu|um|m | c|co|on|nt|ta|ag|gi|io|os|su|um|m | v|vi|ir|ru|us|se|es|s','moll','MLSKMKNTJSMFRSS','ollu','ruse','molluscum'),
 (231302,'molluscum dermatitides',' m|mo|ol|ll|lu|us|sc|cu|um|m | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','moll','MLSKMTRMTTTS','ollu','tide','molluscum'),
 (231303,'molluscum dermatitis',' m|mo|ol|ll|lu|us|sc|cu|um|m | d|de|er|rm|ma|at|ti|it|ti|is|s','moll','MLSKMTRMTTS','ollu','titi','molluscum'),
 (231304,'molluscum epitheliale',' m|mo|ol|ll|lu|us|sc|cu|um|m | e|ep|pi|it|th|he|el|li|ia|al|le|e','moll','MLSKMP0LL','ollu','lial','molluscum'),
 (231305,'molluscum gravidarum fibrosum',' m|mo|ol|ll|lu|us|sc|cu|um|m | g|gr|ra|av|vi|id|da|ar|ru|um|m | f|fi|ib|br|ro|os|su|um|m','moll','MLSKMKRFTRMFBRSM','ollu','rosu','molluscum'),
 (231306,'molluscum sebaceum',' m|mo|ol|ll|lu|us|sc|cu|um|m | s|se|eb|ba|ac|ce|eu|um|m','moll','MLSKMSBSM','ollu','aceu','molluscum'),
 (231307,'mollusk',' m|mo|ol|ll|lu|us|sk|k','moll','MLSK','ollu','llus','mollusk'),
 (231308,'molluskan',' m|mo|ol|ll|lu|us|sk|ka|an|n','moll','MLSKN','ollu','uska','molluskan');
INSERT INTO `m_spelling_dictionary` VALUES  (231309,'mollusks',' m|mo|ol|ll|lu|us|sk|ks|s','moll','MLSKS','ollu','lusk','mollusks'),
 (231310,'Molly',' M|Mo|ol|ll|ly|y','Moll','ML','olly','Moll','Molly'),
 (231311,'Molly\'s','','','',NULL,NULL,''),
 (231312,'mollycoddle',' m|mo|ol|ll|ly|yc|co|od|dd|dl|le|e','moll','MLKTL','olly','oddl','mollycoddl'),
 (231313,'mollycoddled',' m|mo|ol|ll|ly|yc|co|od|dd|dl|le|ed|d','moll','MLKTLT','olly','ddle','mollycoddl'),
 (231314,'mollycoddles',' m|mo|ol|ll|ly|yc|co|od|dd|dl|le|es|s','moll','MLKTLS','olly','ddle','mollycoddl'),
 (231315,'mollycoddling',' m|mo|ol|ll|ly|yc|co|od|dd|dl|li|in|ng|g','moll','MLKTLNK','olly','dlin','mollycoddl'),
 (231316,'Mollys',' M|Mo|ol|ll|ly|ys|s','Moll','MLS','olly','olly','Mollys'),
 (231317,'Moloch',' M|Mo|ol|lo|oc|ch|h','Molo','MLX','oloc','oloc','Moloch'),
 (231318,'Moloch horridus',' M|Mo|ol|lo|oc|ch|h | h|ho|or|rr|ri|id|du|us|s','Molo','MLXHRTS','oloc','ridu','Moloch hor'),
 (231319,'Molokai',' M|Mo|ol|lo|ok|ka|ai|i','Molo','MLK','olok','loka','Molokai'),
 (231320,'Moloney',' M|Mo|ol|lo|on|ne|ey|y','Molo','MLN','olon','lone','Moloney');
INSERT INTO `m_spelling_dictionary` VALUES  (231321,'Moloney reaction',' M|Mo|ol|lo|on|ne|ey|y | r|re|ea|ac|ct|ti|io|on|n','Molo','MLNRKXN','olon','ctio','Moloney re'),
 (231322,'Moloney reactions',' M|Mo|ol|lo|on|ne|ey|y | r|re|ea|ac|ct|ti|io|on|ns|s','Molo','MLNRKXNS','olon','tion','Moloney re'),
 (231323,'Moloney sarcoma virus',' M|Mo|ol|lo|on|ne|ey|y | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','Molo','MLNSRKMFRS','olon','viru','Moloney sa'),
 (231324,'Moloney sarcoma viruses',' M|Mo|ol|lo|on|ne|ey|y | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','Molo','MLNSRKMFRSS','olon','ruse','Moloney sa'),
 (231325,'Moloney test',' M|Mo|ol|lo|on|ne|ey|y | t|te|es|st|t','Molo','MLNTST','olon',' tes','Moloney te'),
 (231326,'Moloney tests',' M|Mo|ol|lo|on|ne|ey|y | t|te|es|st|ts|s','Molo','MLNTSTS','olon','test','Moloney te'),
 (231327,'Moloney virus',' M|Mo|ol|lo|on|ne|ey|y | v|vi|ir|ru|us|s','Molo','MLNFRS','olon','viru','Moloney vi'),
 (231328,'Moloney viruses',' M|Mo|ol|lo|on|ne|ey|y | v|vi|ir|ru|us|se|es|s','Molo','MLNFRSS','olon','ruse','Moloney vi'),
 (231329,'Moloneys',' M|Mo|ol|lo|on|ne|ey|ys|s','Molo','MLNS','olon','oney','Moloneys');
INSERT INTO `m_spelling_dictionary` VALUES  (231330,'molossi',' m|mo|ol|lo|os|ss|si|i','molo','MLS','olos','loss','molossi'),
 (231331,'Molossidae',' M|Mo|ol|lo|os|ss|si|id|da|ae|e','Molo','MLST','olos','sida','Molossidae'),
 (231332,'molossus',' m|mo|ol|lo|os|ss|su|us|s','molo','MLSS','olos','ossu','molossus'),
 (231333,'Molossus ater',' M|Mo|ol|lo|os|ss|su|us|s | a|at|te|er|r','Molo','MLSSTR','olos',' ate','Molossus a'),
 (231334,'Molothrus',' M|Mo|ol|lo|ot|th|hr|ru|us|s','Molo','ML0RS','olot','thru','Molothrus'),
 (231335,'Molothrus aeneus',' M|Mo|ol|lo|ot|th|hr|ru|us|s | a|ae|en|ne|eu|us|s','Molo','ML0RSNS','olot','eneu','Molothrus'),
 (231336,'Molothrus ater',' M|Mo|ol|lo|ot|th|hr|ru|us|s | a|at|te|er|r','Molo','ML0RSTR','olot',' ate','Molothrus'),
 (231337,'Molothrus badius',' M|Mo|ol|lo|ot|th|hr|ru|us|s | b|ba|ad|di|iu|us|s','Molo','ML0RSBTS','olot','adiu','Molothrus'),
 (231338,'Molothrus bonariensis',' M|Mo|ol|lo|ot|th|hr|ru|us|s | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','Molo','ML0RSBNRNSS','olot','ensi','Molothrus'),
 (231339,'Molothrus rufoaxillaris',' M|Mo|ol|lo|ot|th|hr|ru|us|s | r|ru|uf|fo|oa|ax|xi|il|ll|la|ar|ri|is|s','Molo','ML0RSRFKSLRS','olot','lari','Molothrus');
INSERT INTO `m_spelling_dictionary` VALUES  (231340,'mols',' m|mo|ol|ls|s','mols','MLS','ols','mols','mols'),
 (231341,'molsidomin',' m|mo|ol|ls|si|id|do|om|mi|in|n','mols','MLSTMN','olsi','domi','molsidomin'),
 (231342,'molsidomine',' m|mo|ol|ls|si|id|do|om|mi|in|ne|e','mols','MLSTMN','olsi','omin','molsidomin'),
 (231343,'molsidomines',' m|mo|ol|ls|si|id|do|om|mi|in|ne|es|s','mols','MLSTMNS','olsi','mine','molsidomin'),
 (231344,'molsidomins',' m|mo|ol|ls|si|id|do|om|mi|in|ns|s','mols','MLSTMNS','olsi','omin','molsidomin'),
 (231345,'molt',' m|mo|ol|lt|t','molt','MLT','olt','molt','molt'),
 (231346,'molted',' m|mo|ol|lt|te|ed|d','molt','MLTT','olte','olte','molted'),
 (231347,'molten',' m|mo|ol|lt|te|en|n','molt','MLTN','olte','olte','molten'),
 (231348,'Molten\'s disease','','','',NULL,NULL,''),
 (231349,'Molten\'s diseases','','','',NULL,NULL,''),
 (231350,'Molteno',' M|Mo|ol|lt|te|en|no|o','Molt','MLTN','olte','lten','Molteno'),
 (231351,'Molteno disease',' M|Mo|ol|lt|te|en|no|o | d|di|is|se|ea|as|se|e','Molt','MLTNTSS','olte','seas','Molteno di'),
 (231352,'Molteno diseases',' M|Mo|ol|lt|te|en|no|o | d|di|is|se|ea|as|se|es|s','Molt','MLTNTSSS','olte','ease','Molteno di');
INSERT INTO `m_spelling_dictionary` VALUES  (231353,'Molteno implant',' M|Mo|ol|lt|te|en|no|o | i|im|mp|pl|la|an|nt|t','Molt','MLTNMPLNT','olte','plan','Molteno im'),
 (231354,'Molteno implants',' M|Mo|ol|lt|te|en|no|o | i|im|mp|pl|la|an|nt|ts|s','Molt','MLTNMPLNTS','olte','lant','Molteno im'),
 (231355,'Molteno shunt',' M|Mo|ol|lt|te|en|no|o | s|sh|hu|un|nt|t','Molt','MLTNXNT','olte','shun','Molteno sh'),
 (231356,'Molteno shunts',' M|Mo|ol|lt|te|en|no|o | s|sh|hu|un|nt|ts|s','Molt','MLTNXNTS','olte','hunt','Molteno sh'),
 (231357,'Molteno straining disease',' M|Mo|ol|lt|te|en|no|o | s|st|tr|ra|ai|in|ni|in|ng|g | d|di|is|se|ea|as|se|e','Molt','MLTNSTRNNKTSS','olte','seas','Molteno st'),
 (231358,'Molteno straining diseases',' M|Mo|ol|lt|te|en|no|o | s|st|tr|ra|ai|in|ni|in|ng|g | d|di|is|se|ea|as|se|es|s','Molt','MLTNSTRNNKTSSS','olte','ease','Molteno st'),
 (231359,'Moltenos',' M|Mo|ol|lt|te|en|no|os|s','Molt','MLTNS','olte','teno','Moltenos'),
 (231360,'molting',' m|mo|ol|lt|ti|in|ng|g','molt','MLTNK','olti','ltin','molting'),
 (231361,'moltings',' m|mo|ol|lt|ti|in|ng|gs|s','molt','MLTNKS','olti','ting','moltings');
INSERT INTO `m_spelling_dictionary` VALUES  (231362,'molts',' m|mo|ol|lt|ts|s','molt','MLTS','olts','molt','molts'),
 (231363,'Moluccan',' M|Mo|ol|lu|uc|cc|ca|an|n','Molu','MLKKN','oluc','ucca','Moluccan'),
 (231364,'Molva',' M|Mo|ol|lv|va|a','Molv','MLF','olva','Molv','Molva'),
 (231365,'Molva dypterygia',' M|Mo|ol|lv|va|a | d|dy|yp|pt|te|er|ry|yg|gi|ia|a','Molv','MLFTPTRJ','olva','rygi','Molva dypt'),
 (231366,'Molva dypterygia dypterygia',' M|Mo|ol|lv|va|a | d|dy|yp|pt|te|er|ry|yg|gi|ia|a | d|dy|yp|pt|te|er|ry|yg|gi|ia|a','Molv','MLFTPTRJTPTRJ','olva','rygi','Molva dypt'),
 (231367,'Molva molva',' M|Mo|ol|lv|va|a | m|mo|ol|lv|va|a','Molv','MLFMLF','olva','molv','Molva molv'),
 (231368,'MOLY',' M|MO|OL|LY|Y','MOLY','ML','OLY','MOLY','MOLY'),
 (231369,'molybdate',' m|mo|ol|ly|yb|bd|da|at|te|e','moly','MLBTT','olyb','bdat','molybdate'),
 (231370,'molybdatephosphate',' m|mo|ol|ly|yb|bd|da|at|te|ep|ph|ho|os|sp|ph|ha|at|te|e','moly','MLBTTFSFT','olyb','phat','molybdatep'),
 (231371,'molybdates',' m|mo|ol|ly|yb|bd|da|at|te|es|s','moly','MLBTTS','olyb','date','molybdates'),
 (231372,'molybdatophosphoric',' m|mo|ol|ly|yb|bd|da|at|to|op|ph|ho|os|sp|ph|ho|or|ri|ic|c','moly','MLBTTFSFRK','olyb','hori','molybdatop');
INSERT INTO `m_spelling_dictionary` VALUES  (231373,'molybdatophosphoric acid',' m|mo|ol|ly|yb|bd|da|at|to|op|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','moly','MLBTTFSFRKST','olyb',' aci','molybdatop'),
 (231374,'molybdenum',' m|mo|ol|ly|yb|bd|de|en|nu|um|m','moly','MLBTNM','olyb','denu','molybdenum'),
 (231375,'molybdenum poisoning',' m|mo|ol|ly|yb|bd|de|en|nu|um|m | p|po|oi|is|so|on|ni|in|ng|g','moly','MLBTNMPSNNK','olyb','onin','molybdenum'),
 (231376,'molybdenum trioxide',' m|mo|ol|ly|yb|bd|de|en|nu|um|m | t|tr|ri|io|ox|xi|id|de|e','moly','MLBTNMTRKST','olyb','oxid','molybdenum'),
 (231377,'molybdenum-pterin-binding protein',' m|mo|ol|ly|yb|bd|de|en|nu|um|m-|-p|pt|te|er|ri|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','moly','MLBTNMPTRNBNTNKPRTN','olyb','otei','molybdenum'),
 (231378,'molybdenum-pterin-binding proteins',' m|mo|ol|ly|yb|bd|de|en|nu|um|m-|-p|pt|te|er|ri|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','moly','MLBTNMPTRNBNTNKPRTNS','olyb','tein','molybdenum'),
 (231379,'molybdic',' m|mo|ol|ly|yb|bd|di|ic|c','moly','MLBTK','olyb','ybdi','molybdic');
INSERT INTO `m_spelling_dictionary` VALUES  (231380,'molybdic acid',' m|mo|ol|ly|yb|bd|di|ic|c | a|ac|ci|id|d','moly','MLBTKST','olyb',' aci','molybdic a'),
 (231381,'molybdo-enzyme',' m|mo|ol|ly|yb|bd|do|o-|-e|en|nz|zy|ym|me|e','moly','MLBTNSM','olyb','nzym','molybdo-en'),
 (231382,'molybdo-enzymes',' m|mo|ol|ly|yb|bd|do|o-|-e|en|nz|zy|ym|me|es|s','moly','MLBTNSMS','olyb','zyme','molybdo-en'),
 (231383,'molybdoenzyme',' m|mo|ol|ly|yb|bd|do|oe|en|nz|zy|ym|me|e','moly','MLBTNSM','olyb','nzym','molybdoenz'),
 (231384,'molybdoenzymes',' m|mo|ol|ly|yb|bd|do|oe|en|nz|zy|ym|me|es|s','moly','MLBTNSMS','olyb','zyme','molybdoenz'),
 (231385,'molybdoferredoxin',' m|mo|ol|ly|yb|bd|do|of|fe|er|rr|re|ed|do|ox|xi|in|n','moly','MLBTFRTKSN','olyb','doxi','molybdofer'),
 (231386,'molybdophosphoric acid',' m|mo|ol|ly|yb|bd|do|op|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','moly','MLBTFSFRKST','olyb',' aci','molybdopho'),
 (231387,'molybdopterin',' m|mo|ol|ly|yb|bd|do|op|pt|te|er|ri|in|n','moly','MLBTPTRN','olyb','teri','molybdopte'),
 (231388,'molybdous',' m|mo|ol|ly|yb|bd|do|ou|us|s','moly','MLBTS','olyb','bdou','molybdous');
INSERT INTO `m_spelling_dictionary` VALUES  (231389,'molysmophobia',' m|mo|ol|ly|ys|sm|mo|op|ph|ho|ob|bi|ia|a','moly','MLSMFB','olys','hobi','molysmopho'),
 (231390,'Mom',' M|Mo|om|m','Mom','MM','om','Mom','Mom'),
 (231391,'mome',' m|mo|om|me|e','mome','MM','ome','mome','mome'),
 (231392,'MOMEA',' M|MO|OM|ME|EA|A','MOME','MM','OMEA','MOME','MOMEA'),
 (231393,'moment',' m|mo|om|me|en|nt|t','mome','MMNT','omen','omen','moment'),
 (231394,'momenta',' m|mo|om|me|en|nt|ta|a','mome','MMNT','omen','ment','momenta'),
 (231395,'momentaneous',' m|mo|om|me|en|nt|ta|an|ne|eo|ou|us|s','mome','MMNTNS','omen','neou','momentaneo'),
 (231396,'momentarily',' m|mo|om|me|en|nt|ta|ar|ri|il|ly|y','mome','MMNTRL','omen','aril','momentaril'),
 (231397,'momentary',' m|mo|om|me|en|nt|ta|ar|ry|y','mome','MMNTR','omen','ntar','momentary'),
 (231398,'momento',' m|mo|om|me|en|nt|to|o','mome','MMNT','omen','ment','momento'),
 (231399,'momentos',' m|mo|om|me|en|nt|to|os|s','mome','MMNTS','omen','ento','momentos'),
 (231400,'momentous',' m|mo|om|me|en|nt|to|ou|us|s','mome','MMNTS','omen','ntou','momentous'),
 (231401,'momentousness',' m|mo|om|me|en|nt|to|ou|us|sn|ne|es|ss|s','mome','MMNTSNS','omen','snes','momentousn');
INSERT INTO `m_spelling_dictionary` VALUES  (231402,'moments',' m|mo|om|me|en|nt|ts|s','mome','MMNTS','omen','ment','moments'),
 (231403,'momentum',' m|mo|om|me|en|nt|tu|um|m','mome','MMNTM','omen','entu','momentum'),
 (231404,'momentums',' m|mo|om|me|en|nt|tu|um|ms|s','mome','MMNTMS','omen','ntum','momentums'),
 (231405,'momes',' m|mo|om|me|es|s','mome','MMS','omes','mome','momes'),
 (231406,'mometasone',' m|mo|om|me|et|ta|as|so|on|ne|e','mome','MMTSN','omet','ason','mometasone'),
 (231407,'mometasone furoate',' m|mo|om|me|et|ta|as|so|on|ne|e | f|fu|ur|ro|oa|at|te|e','mome','MMTSNFRT','omet','roat','mometasone'),
 (231408,'mometasone furoate monohydrate',' m|mo|om|me|et|ta|as|so|on|ne|e | f|fu|ur|ro|oa|at|te|e | m|mo|on|no|oh|hy|yd|dr|ra|at|te|e','mome','MMTSNFRTMNTRT','omet','drat','mometasone'),
 (231409,'MOMO',' M|MO|OM|MO|O','MOMO','MM','OMO','MOMO','MOMO'),
 (231410,'MOMO syndrome',' M|MO|OM|MO|O | s|sy|yn|nd|dr|ro|om|me|e','MOMO','MMSNTRM','OMO','drom','MOMO syndr'),
 (231411,'momorcharin',' m|mo|om|mo|or|rc|ch|ha|ar|ri|in|n','momo','MMRXRN','omor','hari','momorchari'),
 (231412,'momorcochin',' m|mo|om|mo|or|rc|co|oc|ch|hi|in|n','momo','MMRKXN','omor','ochi','momorcochi');
INSERT INTO `m_spelling_dictionary` VALUES  (231413,'Momordica',' M|Mo|om|mo|or|rd|di|ic|ca|a','Momo','MMRTK','omor','rdic','Momordica'),
 (231414,'Momordica charantia',' M|Mo|om|mo|or|rd|di|ic|ca|a | c|ch|ha|ar|ra|an|nt|ti|ia|a','Momo','MMRTKXRNX','omor','anti','Momordica'),
 (231415,'Momordica repens',' M|Mo|om|mo|or|rd|di|ic|ca|a | r|re|ep|pe|en|ns|s','Momo','MMRTKRPNS','omor','epen','Momordica'),
 (231416,'momordin',' m|mo|om|mo|or|rd|di|in|n','momo','MMRTN','omor','ordi','momordin'),
 (231417,'Momotidae',' M|Mo|om|mo|ot|ti|id|da|ae|e','Momo','MMTT','omot','tida','Momotidae'),
 (231418,'Momotus',' M|Mo|om|mo|ot|tu|us|s','Momo','MMTS','omot','motu','Momotus'),
 (231419,'Momotus mexicanus',' M|Mo|om|mo|ot|tu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Momo','MMTSMKSKNS','omot','canu','Momotus me'),
 (231420,'Momotus momota',' M|Mo|om|mo|ot|tu|us|s | m|mo|om|mo|ot|ta|a','Momo','MMTSMMT','omot','omot','Momotus mo'),
 (231421,'moms',' m|mo|om|ms|s','moms','MMS','oms','moms','moms'),
 (231422,'mon',' m|mo|on|n','mon','MN','on','mon','mon'),
 (231423,'mon\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (231424,'Mona',' M|Mo|on|na|a','Mona','MN','ona','Mona','Mona'),
 (231425,'Monacanthus',' M|Mo|on|na|ac|ca|an|nt|th|hu|us|s','Mona','MNKN0S','onac','nthu','Monacanthu'),
 (231426,'Monacanthus hispidus',' M|Mo|on|na|ac|ca|an|nt|th|hu|us|s | h|hi|is|sp|pi|id|du|us|s','Mona','MNKN0SHSPTS','onac','pidu','Monacanthu'),
 (231427,'monacetin',' m|mo|on|na|ac|ce|et|ti|in|n','mona','MNSTN','onac','ceti','monacetin'),
 (231428,'Monacha',' M|Mo|on|na|ac|ch|ha|a','Mona','MNX','onac','nach','Monacha'),
 (231429,'Monacha obstructa',' M|Mo|on|na|ac|ch|ha|a | o|ob|bs|st|tr|ru|uc|ct|ta|a','Mona','MNXBSTRKT','onac','ruct','Monacha ob'),
 (231430,'Monachoides incarnata',' M|Mo|on|na|ac|ch|ho|oi|id|de|es|s | i|in|nc|ca|ar|rn|na|at|ta|a','Mona','MNXTSNKRNT','onac','rnat','Monachoide'),
 (231431,'Monachus',' M|Mo|on|na|ac|ch|hu|us|s','Mona','MNXS','onac','achu','Monachus'),
 (231432,'Monachus schauinslandi',' M|Mo|on|na|ac|ch|hu|us|s | s|sc|ch|ha|au|ui|in|ns|sl|la|an|nd|di|i','Mona','MNXSSXNSLNT','onac','land','Monachus s'),
 (231433,'monacid',' m|mo|on|na|ac|ci|id|d','mona','MNST','onac','naci','monacid');
INSERT INTO `m_spelling_dictionary` VALUES  (231434,'monacids',' m|mo|on|na|ac|ci|id|ds|s','mona','MNSTS','onac','acid','monacids'),
 (231435,'Monaco',' M|Mo|on|na|ac|co|o','Mona','MNK','onac','onac','Monaco'),
 (231436,'Monacrosporium',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m','Mona','MNKRSPRM','onac','oriu','Monacrospo'),
 (231437,'Monacrosporium arcuatum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | a|ar|rc|cu|ua|at|tu|um|m','Mona','MNKRSPRMRKTM','onac','uatu','Monacrospo'),
 (231438,'Monacrosporium bembicodes',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | b|be|em|mb|bi|ic|co|od|de|es|s','Mona','MNKRSPRMBMKTS','onac','code','Monacrospo'),
 (231439,'Monacrosporium candidum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | c|ca|an|nd|di|id|du|um|m','Mona','MNKRSPRMKNTTM','onac','didu','Monacrospo'),
 (231440,'Monacrosporium cionopagum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | c|ci|io|on|no|op|pa|ag|gu|um|m','Mona','MNKRSPRMSNPKM','onac','pagu','Monacrospo'),
 (231441,'Monacrosporium doedycoides',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | d|do|oe|ed|dy|yc|co|oi|id|de|es|s','Mona','MNKRSPRMTTKTS','onac','oide','Monacrospo'),
 (231442,'Monacrosporium elegans',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | e|el|le|eg|ga|an|ns|s','Mona','MNKRSPRMLKNS','onac','egan','Monacrospo');
INSERT INTO `m_spelling_dictionary` VALUES  (231443,'Monacrosporium ellipsosporum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | e|el|ll|li|ip|ps|so|os|sp|po|or|ru|um|m','Mona','MNKRSPRMLPSSPRM','onac','poru','Monacrospo'),
 (231444,'Monacrosporium eudermatum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | e|eu|ud|de|er|rm|ma|at|tu|um|m','Mona','MNKRSPRMTRMTM','onac','matu','Monacrospo'),
 (231445,'Monacrosporium gampsosporum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | g|ga|am|mp|ps|so|os|sp|po|or|ru|um|m','Mona','MNKRSPRMKMPSSPRM','onac','poru','Monacrospo'),
 (231446,'Monacrosporium gephyropagum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | g|ge|ep|ph|hy|yr|ro|op|pa|ag|gu|um|m','Mona','MNKRSPRMJFRPKM','onac','pagu','Monacrospo'),
 (231447,'Monacrosporium haptotylum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | h|ha|ap|pt|to|ot|ty|yl|lu|um|m','Mona','MNKRSPRMHPTTLM','onac','tylu','Monacrospo'),
 (231448,'Monacrosporium indicum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | i|in|nd|di|ic|cu|um|m','Mona','MNKRSPRMNTKM','onac','dicu','Monacrospo'),
 (231449,'Monacrosporium janus',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | j|ja|an|nu|us|s','Mona','MNKRSPRMJNS','onac','janu','Monacrospo');
INSERT INTO `m_spelling_dictionary` VALUES  (231450,'Monacrosporium leptosporum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | l|le|ep|pt|to|os|sp|po|or|ru|um|m','Mona','MNKRSPRMLPTSPRM','onac','poru','Monacrospo'),
 (231451,'Monacrosporium lobatum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | l|lo|ob|ba|at|tu|um|m','Mona','MNKRSPRMLBTM','onac','batu','Monacrospo'),
 (231452,'Monacrosporium lysipagum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | l|ly|ys|si|ip|pa|ag|gu|um|m','Mona','MNKRSPRMLSPKM','onac','pagu','Monacrospo'),
 (231453,'Monacrosporium phymatopagum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | p|ph|hy|ym|ma|at|to|op|pa|ag|gu|um|m','Mona','MNKRSPRMFMTPKM','onac','pagu','Monacrospo'),
 (231454,'Monacrosporium psychrophilum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | p|ps|sy|yc|ch|hr|ro|op|ph|hi|il|lu|um|m','Mona','MNKRSPRMPSXRFLM','onac','hilu','Monacrospo'),
 (231455,'Monacrosporium tentaculatum',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | t|te|en|nt|ta|ac|cu|ul|la|at|tu|um|m','Mona','MNKRSPRMTNTKLTM','onac','latu','Monacrospo'),
 (231456,'Monacrosporium thaumasium',' M|Mo|on|na|ac|cr|ro|os|sp|po|or|ri|iu|um|m | t|th|ha|au|um|ma|as|si|iu|um|m','Mona','MNKRSPRM0MSM','onac','asiu','Monacrospo');
INSERT INTO `m_spelling_dictionary` VALUES  (231457,'monactin',' m|mo|on|na|ac|ct|ti|in|n','mona','MNKTN','onac','acti','monactin'),
 (231458,'monad',' m|mo|on|na|ad|d','mona','MNT','onad','mona','monad'),
 (231459,'monadism',' m|mo|on|na|ad|di|is|sm|m','mona','MNTSM','onad','adis','monadism'),
 (231460,'monads',' m|mo|on|na|ad|ds|s','mona','MNTS','onad','onad','monads'),
 (231461,'Monaghan',' M|Mo|on|na|ag|gh|ha|an|n','Mona','MNFN','onag','agha','Monaghan'),
 (231462,'Monakow\'s nuclei','','','',NULL,NULL,''),
 (231463,'Monakow\'s nucleus','','','',NULL,NULL,''),
 (231464,'Monakow\'s nucleuses','','','',NULL,NULL,''),
 (231465,'Monakow\'s syndrome','','','',NULL,NULL,''),
 (231466,'monal',' m|mo|on|na|al|l','mona','MNL','onal','mona','monal'),
 (231467,'monals',' m|mo|on|na|al|ls|s','mona','MNLS','onal','onal','monals'),
 (231468,'monamine',' m|mo|on|na|am|mi|in|ne|e','mona','MNMN','onam','amin','monamine'),
 (231469,'monaminergic',' m|mo|on|na|am|mi|in|ne|er|rg|gi|ic|c','mona','MNMNRJK','onam','ergi','monaminerg'),
 (231470,'monamines',' m|mo|on|na|am|mi|in|ne|es|s','mona','MNMNS','onam','mine','monamines');
INSERT INTO `m_spelling_dictionary` VALUES  (231471,'monangle',' m|mo|on|na|an|ng|gl|le|e','mona','MNNKL','onan','angl','monangle'),
 (231472,'monangles',' m|mo|on|na|an|ng|gl|le|es|s','mona','MNNKLS','onan','ngle','monangles'),
 (231473,'monapterin',' m|mo|on|na|ap|pt|te|er|ri|in|n','mona','MNPTRN','onap','teri','monapterin'),
 (231474,'monarch',' m|mo|on|na|ar|rc|ch|h','mona','MNRX','onar','narc','monarch'),
 (231475,'monarchic',' m|mo|on|na|ar|rc|ch|hi|ic|c','mona','MNRXK','onar','rchi','monarchic'),
 (231476,'monarchical',' m|mo|on|na|ar|rc|ch|hi|ic|ca|al|l','mona','MNRXKL','onar','hica','monarchica'),
 (231477,'monarchies',' m|mo|on|na|ar|rc|ch|hi|ie|es|s','mona','MNRXS','onar','chie','monarchies'),
 (231478,'monarchism',' m|mo|on|na|ar|rc|ch|hi|is|sm|m','mona','MNRXSM','onar','chis','monarchism'),
 (231479,'monarchist',' m|mo|on|na|ar|rc|ch|hi|is|st|t','mona','MNRXST','onar','chis','monarchist'),
 (231480,'monarchists',' m|mo|on|na|ar|rc|ch|hi|is|st|ts|s','mona','MNRXSTS','onar','hist','monarchist'),
 (231481,'monarchy',' m|mo|on|na|ar|rc|ch|hy|y','mona','MNRX','onar','arch','monarchy');
INSERT INTO `m_spelling_dictionary` VALUES  (231482,'Monarda',' M|Mo|on|na|ar|rd|da|a','Mona','MNRT','onar','nard','Monarda'),
 (231483,'Monarda didyma',' M|Mo|on|na|ar|rd|da|a | d|di|id|dy|ym|ma|a','Mona','MNRTTTM','onar','idym','Monarda di'),
 (231484,'Monarda fistulosa',' M|Mo|on|na|ar|rd|da|a | f|fi|is|st|tu|ul|lo|os|sa|a','Mona','MNRTFSTLS','onar','ulos','Monarda fi'),
 (231485,'Monarda menthaefolia',' M|Mo|on|na|ar|rd|da|a | m|me|en|nt|th|ha|ae|ef|fo|ol|li|ia|a','Mona','MNRTMN0FL','onar','foli','Monarda me'),
 (231486,'monarthric',' m|mo|on|na|ar|rt|th|hr|ri|ic|c','mona','MNR0RK','onar','thri','monarthric'),
 (231487,'monarthritides',' m|mo|on|na|ar|rt|th|hr|ri|it|ti|id|de|es|s','mona','MNR0RTTS','onar','tide','monarthrit'),
 (231488,'monarthritis',' m|mo|on|na|ar|rt|th|hr|ri|it|ti|is|s','mona','MNR0RTS','onar','riti','monarthrit'),
 (231489,'monarticular',' m|mo|on|na|ar|rt|ti|ic|cu|ul|la|ar|r','mona','MNRTKLR','onar','cula','monarticul'),
 (231490,'monas',' m|mo|on|na|as|s','mona','MNS','onas','mona','monas'),
 (231491,'Monas okenii',' M|Mo|on|na|as|s | o|ok|ke|en|ni|ii|i','Mona','MNSKN','onas','keni','Monas oken');
INSERT INTO `m_spelling_dictionary` VALUES  (231492,'Monascus',' M|Mo|on|na|as|sc|cu|us|s','Mona','MNSKS','onas','ascu','Monascus'),
 (231493,'Monascus anka',' M|Mo|on|na|as|sc|cu|us|s | a|an|nk|ka|a','Mona','MNSKSNK','onas',' ank','Monascus a'),
 (231494,'Monascus pilosus',' M|Mo|on|na|as|sc|cu|us|s | p|pi|il|lo|os|su|us|s','Mona','MNSKSPLSS','onas','losu','Monascus p'),
 (231495,'Monascus purpureus',' M|Mo|on|na|as|sc|cu|us|s | p|pu|ur|rp|pu|ur|re|eu|us|s','Mona','MNSKSPRPRS','onas','ureu','Monascus p'),
 (231496,'Monascus ruber',' M|Mo|on|na|as|sc|cu|us|s | r|ru|ub|be|er|r','Mona','MNSKSRBR','onas','rube','Monascus r'),
 (231497,'monaster',' m|mo|on|na|as|st|te|er|r','mona','MNSTR','onas','aste','monaster'),
 (231498,'monasteries',' m|mo|on|na|as|st|te|er|ri|ie|es|s','mona','MNSTRS','onas','erie','monasterie'),
 (231499,'monasters',' m|mo|on|na|as|st|te|er|rs|s','mona','MNSTRS','onas','ster','monasters'),
 (231500,'monastery',' m|mo|on|na|as|st|te|er|ry|y','mona','MNSTR','onas','ster','monastery'),
 (231501,'monastic',' m|mo|on|na|as|st|ti|ic|c','mona','MNSTK','onas','asti','monastic');
INSERT INTO `m_spelling_dictionary` VALUES  (231502,'monastically',' m|mo|on|na|as|st|ti|ic|ca|al|ll|ly|y','mona','MNSTKL','onas','call','monastical'),
 (231503,'monasticism',' m|mo|on|na|as|st|ti|ic|ci|is|sm|m','mona','MNSTSSM','onas','icis','monasticis'),
 (231504,'Monastral blue',' M|Mo|on|na|as|st|tr|ra|al|l | b|bl|lu|ue|e','Mona','MNSTRLBL','onas',' blu','Monastral'),
 (231505,'monastral blue B',' m|mo|on|na|as|st|tr|ra|al|l | b|bl|lu|ue|e | B|B','mona','MNSTRLBLB','onas','lue','monastral'),
 (231506,'monastral blue dye',' m|mo|on|na|as|st|tr|ra|al|l | b|bl|lu|ue|e | d|dy|ye|e','mona','MNSTRLBLTY','onas','e dy','monastral'),
 (231507,'monastral fast blue',' m|mo|on|na|as|st|tr|ra|al|l | f|fa|as|st|t | b|bl|lu|ue|e','mona','MNSTRLFSTBL','onas',' blu','monastral'),
 (231508,'monatepil',' m|mo|on|na|at|te|ep|pi|il|l','mona','MNTPL','onat','tepi','monatepil'),
 (231509,'monatomic',' m|mo|on|na|at|to|om|mi|ic|c','mona','MNTMK','onat','tomi','monatomic'),
 (231510,'monaul',' m|mo|on|na|au|ul|l','mona','MNL','onau','onau','monaul'),
 (231511,'monauls',' m|mo|on|na|au|ul|ls|s','mona','MNLS','onau','naul','monauls');
INSERT INTO `m_spelling_dictionary` VALUES  (231512,'monaural',' m|mo|on|na|au|ur|ra|al|l','mona','MNRL','onau','aura','monaural'),
 (231513,'monaural diplacusis',' m|mo|on|na|au|ur|ra|al|l | d|di|ip|pl|la|ac|cu|us|si|is|s','mona','MNRLTPLKSS','onau','cusi','monaural d'),
 (231514,'monaural hearing',' m|mo|on|na|au|ur|ra|al|l | h|he|ea|ar|ri|in|ng|g','mona','MNRLHRNK','onau','arin','monaural h'),
 (231515,'monaurally',' m|mo|on|na|au|ur|ra|al|ll|ly|y','mona','MNRL','onau','rall','monaurally'),
 (231516,'monaxonic',' m|mo|on|na|ax|xo|on|ni|ic|c','mona','MNKSNK','onax','xoni','monaxonic'),
 (231517,'Monaxonida',' M|Mo|on|na|ax|xo|on|ni|id|da|a','Mona','MNKSNT','onax','onid','Monaxonida'),
 (231518,'monazite',' m|mo|on|na|az|zi|it|te|e','mona','MNST','onaz','azit','monazite'),
 (231519,'monazites',' m|mo|on|na|az|zi|it|te|es|s','mona','MNSTS','onaz','zite','monazites'),
 (231520,'monazomycin',' m|mo|on|na|az|zo|om|my|yc|ci|in|n','mona','MNSMSN','onaz','myci','monazomyci'),
 (231521,'Monchengladbach',' M|Mo|on|nc|ch|he|en|ng|gl|la|ad|db|ba|ac|ch|h','Monc','MNXNKLTBX','onch','dbac','Monchengla'),
 (231522,'Monck-eberg\'s mesarteritides','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (231523,'Monck-eberg\'s mesarteritis','','','',NULL,NULL,''),
 (231524,'Monckeberg',' M|Mo|on|nc|ck|ke|eb|be|er|rg|g','Monc','MNKBRK','onck','eber','Monckeberg'),
 (231525,'Monckeberg\'s arterioscleroses','','','',NULL,NULL,''),
 (231526,'Monckeberg\'s arteriosclerosis','','','',NULL,NULL,''),
 (231527,'Monckeberg\'s mediasclerosis','','','',NULL,NULL,''),
 (231528,'Monckeberg\'s scleroses','','','',NULL,NULL,''),
 (231529,'Monckeberg\'s sclerosis','','','',NULL,NULL,''),
 (231530,'Monckebergs',' M|Mo|on|nc|ck|ke|eb|be|er|rg|gs|s','Monc','MNKBRKS','onck','berg','Monckeberg'),
 (231531,'Monday',' M|Mo|on|nd|da|ay|y','Mond','MNT','onda','onda','Monday'),
 (231532,'Monday fever',' M|Mo|on|nd|da|ay|y | f|fe|ev|ve|er|r','Mond','MNTFFR','onda','feve','Monday fev'),
 (231533,'monday morning disease',' m|mo|on|nd|da|ay|y | m|mo|or|rn|ni|in|ng|g | d|di|is|se|ea|as|se|e','mond','MNTMRNNKTSS','onda','seas','monday mor'),
 (231534,'Mondays',' M|Mo|on|nd|da|ay|ys|s','Mond','MNTS','onda','nday','Mondays'),
 (231535,'Mondini',' M|Mo|on|nd|di|in|ni|i','Mond','MNTN','ondi','ndin','Mondini');
INSERT INTO `m_spelling_dictionary` VALUES  (231536,'Mondini defect',' M|Mo|on|nd|di|in|ni|i | d|de|ef|fe|ec|ct|t','Mond','MNTNTFKT','ondi','efec','Mondini de'),
 (231537,'Mondini defects',' M|Mo|on|nd|di|in|ni|i | d|de|ef|fe|ec|ct|ts|s','Mond','MNTNTFKTS','ondi','fect','Mondini de'),
 (231538,'Mondini dysplasia',' M|Mo|on|nd|di|in|ni|i | d|dy|ys|sp|pl|la|as|si|ia|a','Mond','MNTNTSPLX','ondi','lasi','Mondini dy'),
 (231539,'Mondini dysplasias',' M|Mo|on|nd|di|in|ni|i | d|dy|ys|sp|pl|la|as|si|ia|as|s','Mond','MNTNTSPLXS','ondi','asia','Mondini dy'),
 (231540,'Mondini inner ear malformation',' M|Mo|on|nd|di|in|ni|i | i|in|nn|ne|er|r | e|ea|ar|r | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','Mond','MNTNNRRMLFRMXN','ondi','atio','Mondini in'),
 (231541,'Mondini malformation',' M|Mo|on|nd|di|in|ni|i | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|n','Mond','MNTNMLFRMXN','ondi','atio','Mondini ma'),
 (231542,'Mondini malformations',' M|Mo|on|nd|di|in|ni|i | m|ma|al|lf|fo|or|rm|ma|at|ti|io|on|ns|s','Mond','MNTNMLFRMXNS','ondi','tion','Mondini ma'),
 (231543,'Mondini\'s dysplasia','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (231544,'Mondinis',' M|Mo|on|nd|di|in|ni|is|s','Mond','MNTNS','ondi','dini','Mondinis'),
 (231545,'Mondor\'s disease','','','',NULL,NULL,''),
 (231546,'Mondor\'s diseases','','','',NULL,NULL,''),
 (231547,'Mondrian',' M|Mo|on|nd|dr|ri|ia|an|n','Mond','MNTRN','ondr','dria','Mondrian'),
 (231548,'Mondrians',' M|Mo|on|nd|dr|ri|ia|an|ns|s','Mond','MNTRNS','ondr','rian','Mondrians'),
 (231549,'monellin',' m|mo|on|ne|el|ll|li|in|n','mone','MNLN','onel','elli','monellin'),
 (231550,'monensin',' m|mo|on|ne|en|ns|si|in|n','mone','MNNSN','onen','ensi','monensin'),
 (231551,'Monera',' M|Mo|on|ne|er|ra|a','Mone','MNR','oner','oner','Monera'),
 (231552,'monerula',' m|mo|on|ne|er|ru|ul|la|a','mone','MNRL','oner','erul','monerula'),
 (231553,'monerulae',' m|mo|on|ne|er|ru|ul|la|ae|e','mone','MNRL','oner','rula','monerulae'),
 (231554,'Moneses',' M|Mo|on|ne|es|se|es|s','Mone','MNSS','ones','nese','Moneses'),
 (231555,'Moneses uniflora',' M|Mo|on|ne|es|se|es|s | u|un|ni|if|fl|lo|or|ra|a','Mone','MNSSNFLR','ones','flor','Moneses un'),
 (231556,'monesthetic',' m|mo|on|ne|es|st|th|he|et|ti|ic|c','mone','MNS0TK','ones','heti','monestheti');
INSERT INTO `m_spelling_dictionary` VALUES  (231557,'monestrous',' m|mo|on|ne|es|st|tr|ro|ou|us|s','mone','MNSTRS','ones','trou','monestrous'),
 (231558,'monetary',' m|mo|on|ne|et|ta|ar|ry|y','mone','MNTR','onet','etar','monetary'),
 (231559,'monetite',' m|mo|on|ne|et|ti|it|te|e','mone','MNTT','onet','etit','monetite'),
 (231560,'monetites',' m|mo|on|ne|et|ti|it|te|es|s','mone','MNTTS','onet','tite','monetites'),
 (231561,'monetize',' m|mo|on|ne|et|ti|iz|ze|e','mone','MNTS','onet','etiz','monetize'),
 (231562,'monetized',' m|mo|on|ne|et|ti|iz|ze|ed|d','mone','MNTST','onet','tize','monetized'),
 (231563,'monetizes',' m|mo|on|ne|et|ti|iz|ze|es|s','mone','MNTSS','onet','tize','monetizes'),
 (231564,'monetizing',' m|mo|on|ne|et|ti|iz|zi|in|ng|g','mone','MNTSNK','onet','izin','monetizing'),
 (231565,'money',' m|mo|on|ne|ey|y','mone','MN','oney','mone','money'),
 (231566,'moneyed',' m|mo|on|ne|ey|ye|ed|d','mone','MNYT','oney','neye','moneyed'),
 (231567,'moneyless',' m|mo|on|ne|ey|yl|le|es|ss|s','mone','MNLS','oney','yles','moneyless'),
 (231568,'moneys',' m|mo|on|ne|ey|ys|s','mone','MNS','oney','oney','moneys');
INSERT INTO `m_spelling_dictionary` VALUES  (231569,'Monge',' M|Mo|on|ng|ge|e','Mong','MNJ','onge','Mong','Monge'),
 (231570,'Monge image',' M|Mo|on|ng|ge|e | i|im|ma|ag|ge|e','Mong','MNJMJ','onge','imag','Monge imag'),
 (231571,'Monge images',' M|Mo|on|ng|ge|e | i|im|ma|ag|ge|es|s','Mong','MNJMJS','onge','mage','Monge imag'),
 (231572,'Monge\'s disease','','','',NULL,NULL,''),
 (231573,'Monge\'s diseases','','','',NULL,NULL,''),
 (231574,'Monge\'s syndrome','','','',NULL,NULL,''),
 (231575,'mongeneses',' m|mo|on|ng|ge|en|ne|es|se|es|s','mong','MNJNSS','onge','nese','mongeneses'),
 (231576,'mongenesis',' m|mo|on|ng|ge|en|ne|es|si|is|s','mong','MNJNSS','onge','nesi','mongenesis'),
 (231577,'Monges',' M|Mo|on|ng|ge|es|s','Mong','MNJS','onge','onge','Monges'),
 (231578,'Mongo',' M|Mo|on|ng|go|o','Mong','MNK','ongo','Mong','Mongo'),
 (231579,'Mongol',' M|Mo|on|ng|go|ol|l','Mong','MNKL','ongo','ongo','Mongol'),
 (231580,'Mongolia',' M|Mo|on|ng|go|ol|li|ia|a','Mong','MNKL','ongo','goli','Mongolia'),
 (231581,'Mongolian',' M|Mo|on|ng|go|ol|li|ia|an|n','Mong','MNKLN','ongo','olia','Mongolian');
INSERT INTO `m_spelling_dictionary` VALUES  (231582,'Mongolian ground squirrel',' M|Mo|on|ng|go|ol|li|ia|an|n | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|l','Mong','MNKLNKRNTSKRL','ongo','irre','Mongolian'),
 (231583,'Mongolian ground squirrels',' M|Mo|on|ng|go|ol|li|ia|an|n | g|gr|ro|ou|un|nd|d | s|sq|qu|ui|ir|rr|re|el|ls|s','Mong','MNKLNKRNTSKRLS','ongo','rrel','Mongolian'),
 (231584,'Mongolian horse',' M|Mo|on|ng|go|ol|li|ia|an|n | h|ho|or|rs|se|e','Mong','MNKLNHRS','ongo','hors','Mongolian'),
 (231585,'Mongolian horses',' M|Mo|on|ng|go|ol|li|ia|an|n | h|ho|or|rs|se|es|s','Mong','MNKLNHRSS','ongo','orse','Mongolian'),
 (231586,'Mongolian macula',' M|Mo|on|ng|go|ol|li|ia|an|n | m|ma|ac|cu|ul|la|a','Mong','MNKLNMKL','ongo','acul','Mongolian'),
 (231587,'Mongolian maculae',' M|Mo|on|ng|go|ol|li|ia|an|n | m|ma|ac|cu|ul|la|ae|e','Mong','MNKLNMKL','ongo','cula','Mongolian'),
 (231588,'Mongolian maculas',' M|Mo|on|ng|go|ol|li|ia|an|n | m|ma|ac|cu|ul|la|as|s','Mong','MNKLNMKLS','ongo','cula','Mongolian'),
 (231589,'Mongolian spot',' M|Mo|on|ng|go|ol|li|ia|an|n | s|sp|po|ot|t','Mong','MNKLNSPT','ongo',' spo','Mongolian');
INSERT INTO `m_spelling_dictionary` VALUES  (231590,'Mongolian spots',' M|Mo|on|ng|go|ol|li|ia|an|n | s|sp|po|ot|ts|s','Mong','MNKLNSPTS','ongo','spot','Mongolian'),
 (231591,'Mongolians',' M|Mo|on|ng|go|ol|li|ia|an|ns|s','Mong','MNKLNS','ongo','lian','Mongolians'),
 (231592,'mongolism',' m|mo|on|ng|go|ol|li|is|sm|m','mong','MNKLSM','ongo','olis','mongolism'),
 (231593,'mongoloid',' m|mo|on|ng|go|ol|lo|oi|id|d','mong','MNKLT','ongo','oloi','mongoloid'),
 (231594,'mongoloidism',' m|mo|on|ng|go|ol|lo|oi|id|di|is|sm|m','mong','MNKLTSM','ongo','idis','mongoloidi'),
 (231595,'mongoloids',' m|mo|on|ng|go|ol|lo|oi|id|ds|s','mong','MNKLTS','ongo','loid','mongoloids'),
 (231596,'Mongols',' M|Mo|on|ng|go|ol|ls|s','Mong','MNKLS','ongo','ngol','Mongols'),
 (231597,'mongoose',' m|mo|on|ng|go|oo|os|se|e','mong','MNKS','ongo','goos','mongoose'),
 (231598,'mongooses',' m|mo|on|ng|go|oo|os|se|es|s','mong','MNKSS','ongo','oose','mongooses'),
 (231599,'Mongos',' M|Mo|on|ng|go|os|s','Mong','MNKS','ongo','ongo','Mongos'),
 (231600,'Mongos mungo',' M|Mo|on|ng|go|os|s | m|mu|un|ng|go|o','Mong','MNKSMNK','ongo','mung','Mongos mun');
INSERT INTO `m_spelling_dictionary` VALUES  (231601,'mongrel',' m|mo|on|ng|gr|re|el|l','mong','MNKRL','ongr','ngre','mongrel'),
 (231602,'mongrels',' m|mo|on|ng|gr|re|el|ls|s','mong','MNKRLS','ongr','grel','mongrels'),
 (231603,'monic',' m|mo|on|ni|ic|c','moni','MNK','onic','moni','monic'),
 (231604,'monic acid',' m|mo|on|ni|ic|c | a|ac|ci|id|d','moni','MNKST','onic',' aci','monic acid'),
 (231605,'monic acid A',' m|mo|on|ni|ic|c | a|ac|ci|id|d | A|A','moni','MNKST','onic','cid','monic acid'),
 (231606,'Monica',' M|Mo|on|ni|ic|ca|a','Moni','MNK','onic','onic','Monica'),
 (231607,'monicker',' m|mo|on|ni|ic|ck|ke|er|r','moni','MNKR','onic','icke','monicker'),
 (231608,'monickers',' m|mo|on|ni|ic|ck|ke|er|rs|s','moni','MNKRS','onic','cker','monickers'),
 (231609,'Moniezia',' M|Mo|on|ni|ie|ez|zi|ia|a','Moni','MNS','onie','iezi','Moniezia'),
 (231610,'Moniezia benedeni',' M|Mo|on|ni|ie|ez|zi|ia|a | b|be|en|ne|ed|de|en|ni|i','Moni','MNSBNTN','onie','eden','Moniezia b'),
 (231611,'Moniezia expansa',' M|Mo|on|ni|ie|ez|zi|ia|a | e|ex|xp|pa|an|ns|sa|a','Moni','MNSKSPNS','onie','pans','Moniezia e'),
 (231612,'monieziases',' m|mo|on|ni|ie|ez|zi|ia|as|se|es|s','moni','MNSSS','onie','iase','monieziase');
INSERT INTO `m_spelling_dictionary` VALUES  (231613,'monieziasis',' m|mo|on|ni|ie|ez|zi|ia|as|si|is|s','moni','MNSSS','onie','iasi','monieziasi'),
 (231614,'moniker',' m|mo|on|ni|ik|ke|er|r','moni','MNKR','onik','nike','moniker'),
 (231615,'monikers',' m|mo|on|ni|ik|ke|er|rs|s','moni','MNKRS','onik','iker','monikers'),
 (231616,'monilated',' m|mo|on|ni|il|la|at|te|ed|d','moni','MNLTT','onil','late','monilated'),
 (231617,'monilethrix',' m|mo|on|ni|il|le|et|th|hr|ri|ix|x','moni','MNL0RKS','onil','thri','monilethri'),
 (231618,'Monilia',' M|Mo|on|ni|il|li|ia|a','Moni','MNL','onil','nili','Monilia'),
 (231619,'Monilia cinerea',' M|Mo|on|ni|il|li|ia|a | c|ci|in|ne|er|re|ea|a','Moni','MNLSNR','onil','nere','Monilia ci'),
 (231620,'monilia granuloma',' m|mo|on|ni|il|li|ia|a | g|gr|ra|an|nu|ul|lo|om|ma|a','moni','MNLKRNLM','onil','ulom','monilia gr'),
 (231621,'monilia granulomas',' m|mo|on|ni|il|li|ia|a | g|gr|ra|an|nu|ul|lo|om|ma|as|s','moni','MNLKRNLMS','onil','loma','monilia gr'),
 (231622,'monilia granulomata',' m|mo|on|ni|il|li|ia|a | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','moni','MNLKRNLMT','onil','omat','monilia gr'),
 (231623,'Monilia sitophila',' M|Mo|on|ni|il|li|ia|a | s|si|it|to|op|ph|hi|il|la|a','Moni','MNLSTFL','onil','phil','Monilia si');
INSERT INTO `m_spelling_dictionary` VALUES  (231624,'Moniliaceae',' M|Mo|on|ni|il|li|ia|ac|ce|ea|ae|e','Moni','MNLS','onil','acea','Moniliacea'),
 (231625,'monilial',' m|mo|on|ni|il|li|ia|al|l','moni','MNLL','onil','ilia','monilial'),
 (231626,'monilial granuloma',' m|mo|on|ni|il|li|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','moni','MNLLKRNLM','onil','ulom','monilial g'),
 (231627,'monilial granulomas',' m|mo|on|ni|il|li|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','moni','MNLLKRNLMS','onil','loma','monilial g'),
 (231628,'monilial granulomata',' m|mo|on|ni|il|li|ia|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','moni','MNLLKRNLMT','onil','omat','monilial g'),
 (231629,'Moniliales',' M|Mo|on|ni|il|li|ia|al|le|es|s','Moni','MNLLS','onil','iale','Moniliales'),
 (231630,'moniliases',' m|mo|on|ni|il|li|ia|as|se|es|s','moni','MNLSS','onil','iase','moniliases'),
 (231631,'moniliasis',' m|mo|on|ni|il|li|ia|as|si|is|s','moni','MNLSS','onil','iasi','moniliasis'),
 (231632,'moniliform',' m|mo|on|ni|il|li|if|fo|or|rm|m','moni','MNLFRM','onil','ifor','moniliform'),
 (231633,'moniliformin',' m|mo|on|ni|il|li|if|fo|or|rm|mi|in|n','moni','MNLFRMN','onil','ormi','moniliform');
INSERT INTO `m_spelling_dictionary` VALUES  (231634,'Moniliformis',' M|Mo|on|ni|il|li|if|fo|or|rm|mi|is|s','Moni','MNLFRMS','onil','ormi','Moniliform'),
 (231635,'Moniliformis clarki',' M|Mo|on|ni|il|li|if|fo|or|rm|mi|is|s | c|cl|la|ar|rk|ki|i','Moni','MNLFRMSKLRK','onil','lark','Moniliform'),
 (231636,'Moniliformis dubius',' M|Mo|on|ni|il|li|if|fo|or|rm|mi|is|s | d|du|ub|bi|iu|us|s','Moni','MNLFRMSTBS','onil','ubiu','Moniliform'),
 (231637,'Moniliformis moniliformis',' M|Mo|on|ni|il|li|if|fo|or|rm|mi|is|s | m|mo|on|ni|il|li|if|fo|or|rm|mi|is|s','Moni','MNLFRMSMNLFRMS','onil','ormi','Moniliform'),
 (231638,'Monilinia',' M|Mo|on|ni|il|li|in|ni|ia|a','Moni','MNLN','onil','lini','Monilinia'),
 (231639,'Monilinia cassiopes',' M|Mo|on|ni|il|li|in|ni|ia|a | c|ca|as|ss|si|io|op|pe|es|s','Moni','MNLNKSPS','onil','iope','Monilinia'),
 (231640,'Monilinia fructicola',' M|Mo|on|ni|il|li|in|ni|ia|a | f|fr|ru|uc|ct|ti|ic|co|ol|la|a','Moni','MNLNFRKTKL','onil','icol','Monilinia'),
 (231641,'Monilinia fructigena',' M|Mo|on|ni|il|li|in|ni|ia|a | f|fr|ru|uc|ct|ti|ig|ge|en|na|a','Moni','MNLNFRKTJN','onil','igen','Monilinia'),
 (231642,'Monilinia laxa',' M|Mo|on|ni|il|li|in|ni|ia|a | l|la|ax|xa|a','Moni','MNLNLKS','onil',' lax','Monilinia');
INSERT INTO `m_spelling_dictionary` VALUES  (231643,'Monimia',' M|Mo|on|ni|im|mi|ia|a','Moni','MNM','onim','nimi','Monimia'),
 (231644,'Monimia ovalifolia',' M|Mo|on|ni|im|mi|ia|a | o|ov|va|al|li|if|fo|ol|li|ia|a','Moni','MNMFLFL','onim','foli','Monimia ov'),
 (231645,'Monimia rotundifolia',' M|Mo|on|ni|im|mi|ia|a | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Moni','MNMRTNTFL','onim','foli','Monimia ro'),
 (231646,'Monimiaceae',' M|Mo|on|ni|im|mi|ia|ac|ce|ea|ae|e','Moni','MNMS','onim','acea','Monimiacea'),
 (231647,'monism',' m|mo|on|ni|is|sm|m','moni','MNSM','onis','onis','monism'),
 (231648,'monist',' m|mo|on|ni|is|st|t','moni','MNST','onis','onis','monist'),
 (231649,'Monistat',' M|Mo|on|ni|is|st|ta|at|t','Moni','MNSTT','onis','ista','Monistat'),
 (231650,'Monistat-Derm',' M|Mo|on|ni|is|st|ta|at|t-|-D|De|er|rm|m','Moni','MNSTTTRM','onis','-Der','Monistat-D'),
 (231651,'monistic',' m|mo|on|ni|is|st|ti|ic|c','moni','MNSTK','onis','isti','monistic'),
 (231652,'monistical',' m|mo|on|ni|is|st|ti|ic|ca|al|l','moni','MNSTKL','onis','tica','monistical'),
 (231653,'monists',' m|mo|on|ni|is|st|ts|s','moni','MNSTS','onis','nist','monists');
INSERT INTO `m_spelling_dictionary` VALUES  (231654,'monitor',' m|mo|on|ni|it|to|or|r','moni','MNTR','onit','nito','monitor'),
 (231655,'monitored',' m|mo|on|ni|it|to|or|re|ed|d','moni','MNTRT','onit','tore','monitored'),
 (231656,'monitoring',' m|mo|on|ni|it|to|or|ri|in|ng|g','moni','MNTRNK','onit','orin','monitoring'),
 (231657,'monitorings',' m|mo|on|ni|it|to|or|ri|in|ng|gs|s','moni','MNTRNKS','onit','ring','monitoring'),
 (231658,'monitorisation',' m|mo|on|ni|it|to|or|ri|is|sa|at|ti|io|on|n','moni','MNTRSXN','onit','atio','monitorisa'),
 (231659,'monitorisations',' m|mo|on|ni|it|to|or|ri|is|sa|at|ti|io|on|ns|s','moni','MNTRSXNS','onit','tion','monitorisa'),
 (231660,'monitorise',' m|mo|on|ni|it|to|or|ri|is|se|e','moni','MNTRS','onit','oris','monitorise'),
 (231661,'monitorised',' m|mo|on|ni|it|to|or|ri|is|se|ed|d','moni','MNTRST','onit','rise','monitorise'),
 (231662,'monitorises',' m|mo|on|ni|it|to|or|ri|is|se|es|s','moni','MNTRSS','onit','rise','monitorise'),
 (231663,'monitorising',' m|mo|on|ni|it|to|or|ri|is|si|in|ng|g','moni','MNTRSNK','onit','isin','monitorisi'),
 (231664,'monitorization',' m|mo|on|ni|it|to|or|ri|iz|za|at|ti|io|on|n','moni','MNTRSXN','onit','atio','monitoriza');
INSERT INTO `m_spelling_dictionary` VALUES  (231665,'monitorizations',' m|mo|on|ni|it|to|or|ri|iz|za|at|ti|io|on|ns|s','moni','MNTRSXNS','onit','tion','monitoriza'),
 (231666,'monitorize',' m|mo|on|ni|it|to|or|ri|iz|ze|e','moni','MNTRS','onit','oriz','monitorize'),
 (231667,'monitorized',' m|mo|on|ni|it|to|or|ri|iz|ze|ed|d','moni','MNTRST','onit','rize','monitorize'),
 (231668,'monitorizes',' m|mo|on|ni|it|to|or|ri|iz|ze|es|s','moni','MNTRSS','onit','rize','monitorize'),
 (231669,'monitorizing',' m|mo|on|ni|it|to|or|ri|iz|zi|in|ng|g','moni','MNTRSNK','onit','izin','monitorizi'),
 (231670,'monitors',' m|mo|on|ni|it|to|or|rs|s','moni','MNTRS','onit','itor','monitors'),
 (231671,'monizid',' m|mo|on|ni|iz|zi|id|d','moni','MNST','oniz','nizi','monizid'),
 (231672,'monk',' m|mo|on|nk|k','monk','MNK','onk','monk','monk'),
 (231673,'monkey',' m|mo|on|nk|ke|ey|y','monk','MNK','onke','onke','monkey'),
 (231674,'monkey hand',' m|mo|on|nk|ke|ey|y | h|ha|an|nd|d','monk','MNKHNT','onke',' han','monkey han'),
 (231675,'monkey hands',' m|mo|on|nk|ke|ey|y | h|ha|an|nd|ds|s','monk','MNKHNTS','onke','hand','monkey han');
INSERT INTO `m_spelling_dictionary` VALUES  (231676,'monkey lung (cell culture)',' m|mo|on|nk|ke|ey|y | l|lu|un|ng|g | (|(c|ce|el|ll|l | c|cu|ul|lt|tu|ur|re|e)|)','monk','MNKLNKSLKLTR','onke','ture','monkey lun'),
 (231677,'monkey lung (cell culture)s',' m|mo|on|nk|ke|ey|y | l|lu|un|ng|g | (|(c|ce|el|ll|l | c|cu|ul|lt|tu|ur|re|e)|)s|s','monk','MNKLNKSLKLTRS','onke','ure)','monkey lun'),
 (231678,'monkey lung cell culture',' m|mo|on|nk|ke|ey|y | l|lu|un|ng|g | c|ce|el|ll|l | c|cu|ul|lt|tu|ur|re|e','monk','MNKLNKSLKLTR','onke','ltur','monkey lun'),
 (231679,'monkey lung cell cultures',' m|mo|on|nk|ke|ey|y | l|lu|un|ng|g | c|ce|el|ll|l | c|cu|ul|lt|tu|ur|re|es|s','monk','MNKLNKSLKLTRS','onke','ture','monkey lun'),
 (231680,'monkeyed',' m|mo|on|nk|ke|ey|ye|ed|d','monk','MNKYT','onke','keye','monkeyed'),
 (231681,'monkeyface',' m|mo|on|nk|ke|ey|yf|fa|ac|ce|e','monk','MNKFS','onke','yfac','monkeyface'),
 (231682,'monkeyface prickleback',' m|mo|on|nk|ke|ey|yf|fa|ac|ce|e | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','monk','MNKFSPRKLBK','onke','ebac','monkeyface'),
 (231683,'monkeyface pricklebacks',' m|mo|on|nk|ke|ey|yf|fa|ac|ce|e | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','monk','MNKFSPRKLBKS','onke','back','monkeyface');
INSERT INTO `m_spelling_dictionary` VALUES  (231684,'monkeyfaces',' m|mo|on|nk|ke|ey|yf|fa|ac|ce|es|s','monk','MNKFSS','onke','face','monkeyface'),
 (231685,'monkeying',' m|mo|on|nk|ke|ey|yi|in|ng|g','monk','MNKYNK','onke','eyin','monkeying'),
 (231686,'monkeypox',' m|mo|on|nk|ke|ey|yp|po|ox|x','monk','MNKPKS','onke','eypo','monkeypox'),
 (231687,'monkeypox virus',' m|mo|on|nk|ke|ey|yp|po|ox|x | v|vi|ir|ru|us|s','monk','MNKPKSFRS','onke','viru','monkeypox'),
 (231688,'monkeypox viruses',' m|mo|on|nk|ke|ey|yp|po|ox|x | v|vi|ir|ru|us|se|es|s','monk','MNKPKSFRSS','onke','ruse','monkeypox'),
 (231689,'monkeypoxvirus',' m|mo|on|nk|ke|ey|yp|po|ox|xv|vi|ir|ru|us|s','monk','MNKPKSFRS','onke','viru','monkeypoxv'),
 (231690,'monkeypoxviruses',' m|mo|on|nk|ke|ey|yp|po|ox|xv|vi|ir|ru|us|se|es|s','monk','MNKPKSFRSS','onke','ruse','monkeypoxv'),
 (231691,'monkeys',' m|mo|on|nk|ke|ey|ys|s','monk','MNKS','onke','nkey','monkeys'),
 (231692,'monkfish',' m|mo|on|nk|kf|fi|is|sh|h','monk','MNKFX','onkf','kfis','monkfish'),
 (231693,'monkfishes',' m|mo|on|nk|kf|fi|is|sh|he|es|s','monk','MNKFXS','onkf','ishe','monkfishes');
INSERT INTO `m_spelling_dictionary` VALUES  (231694,'monkish',' m|mo|on|nk|ki|is|sh|h','monk','MNKX','onki','nkis','monkish'),
 (231695,'monkishly',' m|mo|on|nk|ki|is|sh|hl|ly|y','monk','MNKXL','onki','ishl','monkishly'),
 (231696,'monkishness',' m|mo|on|nk|ki|is|sh|hn|ne|es|ss|s','monk','MNKXNS','onki','hnes','monkishnes'),
 (231697,'monks',' m|mo|on|nk|ks|s','monk','MNKS','onks','monk','monks'),
 (231698,'monkshood',' m|mo|on|nk|ks|sh|ho|oo|od|d','monk','MNKXT','onks','shoo','monkshood'),
 (231699,'mono',' m|mo|on|no|o','mono','MN','ono','mono','mono'),
 (231700,'mono therapies',' m|mo|on|no|o | t|th|he|er|ra|ap|pi|ie|es|s','mono','MN0RPS','ono','apie','mono thera'),
 (231701,'mono therapy',' m|mo|on|no|o | t|th|he|er|ra|ap|py|y','mono','MN0RP','ono','erap','mono thera'),
 (231702,'mono-acetyl',' m|mo|on|no|o-|-a|ac|ce|et|ty|yl|l','mono','MNSTL','ono-','cety','mono-acety'),
 (231703,'mono-acetylated',' m|mo|on|no|o-|-a|ac|ce|et|ty|yl|la|at|te|ed|d','mono','MNSTLTT','ono-','late','mono-acety'),
 (231704,'mono-adduct',' m|mo|on|no|o-|-a|ad|dd|du|uc|ct|t','mono','MNTKT','ono-','dduc','mono-adduc');
INSERT INTO `m_spelling_dictionary` VALUES  (231705,'mono-adducts',' m|mo|on|no|o-|-a|ad|dd|du|uc|ct|ts|s','mono','MNTKTS','ono-','duct','mono-adduc'),
 (231706,'mono-alkylated',' m|mo|on|no|o-|-a|al|lk|ky|yl|la|at|te|ed|d','mono','MNLKLTT','ono-','late','mono-alkyl'),
 (231707,'mono-allelic',' m|mo|on|no|o-|-a|al|ll|le|el|li|ic|c','mono','MNLLK','ono-','leli','mono-allel'),
 (231708,'mono-amine',' m|mo|on|no|o-|-a|am|mi|in|ne|e','mono','MNMN','ono-','amin','mono-amine'),
 (231709,'mono-aminergic',' m|mo|on|no|o-|-a|am|mi|in|ne|er|rg|gi|ic|c','mono','MNMNRJK','ono-','ergi','mono-amine'),
 (231710,'mono-amines',' m|mo|on|no|o-|-a|am|mi|in|ne|es|s','mono','MNMNS','ono-','mine','mono-amine'),
 (231711,'mono-anion',' m|mo|on|no|o-|-a|an|ni|io|on|n','mono','MNNN','ono-','anio','mono-anion'),
 (231712,'mono-anions',' m|mo|on|no|o-|-a|an|ni|io|on|ns|s','mono','MNNNS','ono-','nion','mono-anion'),
 (231713,'mono-arabinosylated',' m|mo|on|no|o-|-a|ar|ra|ab|bi|in|no|os|sy|yl|la|at|te|ed|d','mono','MNRBNSLTT','ono-','late','mono-arabi'),
 (231714,'mono-arthritic',' m|mo|on|no|o-|-a|ar|rt|th|hr|ri|it|ti|ic|c','mono','MNR0RTK','ono-','riti','mono-arthr');
INSERT INTO `m_spelling_dictionary` VALUES  (231715,'mono-articular',' m|mo|on|no|o-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','mono','MNRTKLR','ono-','cula','mono-artic'),
 (231716,'mono-associated',' m|mo|on|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','mono','MNSXTT','ono-','iate','mono-assoc'),
 (231717,'mono-cellular',' m|mo|on|no|o-|-c|ce|el|ll|lu|ul|la|ar|r','mono','MNSLLR','ono-','lula','mono-cellu'),
 (231718,'mono-chlorinated',' m|mo|on|no|o-|-c|ch|hl|lo|or|ri|in|na|at|te|ed|d','mono','MNXLRNTT','ono-','nate','mono-chlor'),
 (231719,'mono-chorionic',' m|mo|on|no|o-|-c|ch|ho|or|ri|io|on|ni|ic|c','mono','MNXRNK','ono-','ioni','mono-chori'),
 (231720,'mono-component',' m|mo|on|no|o-|-c|co|om|mp|po|on|ne|en|nt|t','mono','MNKMPNNT','ono-','onen','mono-compo'),
 (231721,'mono-components',' m|mo|on|no|o-|-c|co|om|mp|po|on|ne|en|nt|ts|s','mono','MNKMPNNTS','ono-','nent','mono-compo'),
 (231722,'mono-cortical',' m|mo|on|no|o-|-c|co|or|rt|ti|ic|ca|al|l','mono','MNKRTKL','ono-','tica','mono-corti'),
 (231723,'mono-culture',' m|mo|on|no|o-|-c|cu|ul|lt|tu|ur|re|e','mono','MNKLTR','ono-','ltur','mono-cultu'),
 (231724,'mono-cultures',' m|mo|on|no|o-|-c|cu|ul|lt|tu|ur|re|es|s','mono','MNKLTRS','ono-','ture','mono-cultu');
INSERT INTO `m_spelling_dictionary` VALUES  (231725,'mono-dispersed',' m|mo|on|no|o-|-d|di|is|sp|pe|er|rs|se|ed|d','mono','MNTSPRST','ono-','erse','mono-dispe'),
 (231726,'mono-energetic',' m|mo|on|no|o-|-e|en|ne|er|rg|ge|et|ti|ic|c','mono','MNNRJTK','ono-','geti','mono-energ'),
 (231727,'mono-ester',' m|mo|on|no|o-|-e|es|st|te|er|r','mono','MNSTR','ono-','este','mono-ester'),
 (231728,'mono-esters',' m|mo|on|no|o-|-e|es|st|te|er|rs|s','mono','MNSTRS','ono-','ster','mono-ester'),
 (231729,'mono-exponential',' m|mo|on|no|o-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|l','mono','MNKSPNNXL','ono-','ntia','mono-expon'),
 (231730,'mono-exponentially',' m|mo|on|no|o-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|ll|ly|y','mono','MNKSPNNXL','ono-','iall','mono-expon'),
 (231731,'mono-exponentials',' m|mo|on|no|o-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|ls|s','mono','MNKSPNNXLS','ono-','tial','mono-expon'),
 (231732,'mono-factorial',' m|mo|on|no|o-|-f|fa|ac|ct|to|or|ri|ia|al|l','mono','MNFKTRL','ono-','oria','mono-facto'),
 (231733,'mono-focal',' m|mo|on|no|o-|-f|fo|oc|ca|al|l','mono','MNFKL','ono-','foca','mono-focal');
INSERT INTO `m_spelling_dictionary` VALUES  (231734,'mono-functional',' m|mo|on|no|o-|-f|fu|un|nc|ct|ti|io|on|na|al|l','mono','MNFNKXNL','ono-','iona','mono-funct'),
 (231735,'mono-glucuronide',' m|mo|on|no|o-|-g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','mono','MNKLKRNT','ono-','onid','mono-glucu'),
 (231736,'mono-glucuronides',' m|mo|on|no|o-|-g|gl|lu|uc|cu|ur|ro|on|ni|id|de|es|s','mono','MNKLKRNTS','ono-','nide','mono-glucu'),
 (231737,'mono-hydroxy',' m|mo|on|no|o-|-h|hy|yd|dr|ro|ox|xy|y','mono','MNTRKS','ono-','drox','mono-hydro'),
 (231738,'mono-infected',' m|mo|on|no|o-|-i|in|nf|fe|ec|ct|te|ed|d','mono','MNNFKTT','ono-','ecte','mono-infec'),
 (231739,'mono-infection',' m|mo|on|no|o-|-i|in|nf|fe|ec|ct|ti|io|on|n','mono','MNNFKXN','ono-','ctio','mono-infec'),
 (231740,'mono-infections',' m|mo|on|no|o-|-i|in|nf|fe|ec|ct|ti|io|on|ns|s','mono','MNNFKXNS','ono-','tion','mono-infec'),
 (231741,'mono-innervated',' m|mo|on|no|o-|-i|in|nn|ne|er|rv|va|at|te|ed|d','mono','MNNRFTT','ono-','vate','mono-inner'),
 (231742,'mono-isotopic',' m|mo|on|no|o-|-i|is|so|ot|to|op|pi|ic|c','mono','MNSTPK','ono-','topi','mono-isoto');
INSERT INTO `m_spelling_dictionary` VALUES  (231743,'mono-lateral',' m|mo|on|no|o-|-l|la|at|te|er|ra|al|l','mono','MNLTRL','ono-','tera','mono-later'),
 (231744,'mono-layer',' m|mo|on|no|o-|-l|la|ay|ye|er|r','mono','MNLYR','ono-','laye','mono-layer'),
 (231745,'mono-layered',' m|mo|on|no|o-|-l|la|ay|ye|er|re|ed|d','mono','MNLYRT','ono-','yere','mono-layer'),
 (231746,'mono-layers',' m|mo|on|no|o-|-l|la|ay|ye|er|rs|s','mono','MNLYRS','ono-','ayer','mono-layer'),
 (231747,'mono-liganded',' m|mo|on|no|o-|-l|li|ig|ga|an|nd|de|ed|d','mono','MNLKNTT','ono-','ande','mono-ligan'),
 (231748,'mono-methoxy',' m|mo|on|no|o-|-m|me|et|th|ho|ox|xy|y','mono','MNM0KS','ono-','thox','mono-metho'),
 (231749,'mono-methyl',' m|mo|on|no|o-|-m|me|et|th|hy|yl|l','mono','MNM0L','ono-','ethy','mono-methy'),
 (231750,'mono-methylarsonic',' m|mo|on|no|o-|-m|me|et|th|hy|yl|la|ar|rs|so|on|ni|ic|c','mono','MNM0LRSNK','ono-','soni','mono-methy'),
 (231751,'mono-methylarsonic acid',' m|mo|on|no|o-|-m|me|et|th|hy|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','mono','MNM0LRSNKST','ono-',' aci','mono-methy'),
 (231752,'mono-n-octyl phthalate',' m|mo|on|no|o-|-n|n-|-o|oc|ct|ty|yl|l | p|ph|ht|th|ha|al|la|at|te|e','mono','MNNKTLF0LT','ono-','alat','mono-n-oct');
INSERT INTO `m_spelling_dictionary` VALUES  (231753,'mono-nitrated',' m|mo|on|no|o-|-n|ni|it|tr|ra|at|te|ed|d','mono','MNNTRTT','ono-','rate','mono-nitra'),
 (231754,'mono-nuclear',' m|mo|on|no|o-|-n|nu|uc|cl|le|ea|ar|r','mono','MNNKLR','ono-','clea','mono-nucle'),
 (231755,'mono-nucleosome',' m|mo|on|no|o-|-n|nu|uc|cl|le|eo|os|so|om|me|e','mono','MNNKLSM','ono-','osom','mono-nucle'),
 (231756,'mono-nucleosomes',' m|mo|on|no|o-|-n|nu|uc|cl|le|eo|os|so|om|me|es|s','mono','MNNKLSMS','ono-','some','mono-nucle'),
 (231757,'mono-octanoin',' m|mo|on|no|o-|-o|oc|ct|ta|an|no|oi|in|n','mono','MNKTNN','ono-','anoi','mono-octan'),
 (231758,'mono-olein',' m|mo|on|no|o-|-o|ol|le|ei|in|n','mono','MNLN','ono-','olei','mono-olein'),
 (231759,'mono-oleoylglycerol',' m|mo|on|no|o-|-o|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNLLKLSRL','ono-','cero','mono-oleoy'),
 (231760,'mono-oleoylglycerols',' m|mo|on|no|o-|-o|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','mono','MNLLKLSRLS','ono-','erol','mono-oleoy'),
 (231761,'mono-oleylphosphatidic acid',' m|mo|on|no|o-|-o|ol|le|ey|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','mono','MNLLFSFTTKST','ono-',' aci','mono-oleyl');
INSERT INTO `m_spelling_dictionary` VALUES  (231762,'mono-osteitic',' m|mo|on|no|o-|-o|os|st|te|ei|it|ti|ic|c','mono','MNSTTK','ono-','eiti','mono-ostei'),
 (231763,'mono-oxygenase',' m|mo|on|no|o-|-o|ox|xy|yg|ge|en|na|as|se|e','mono','MNKSJNS','ono-','enas','mono-oxyge'),
 (231764,'mono-oxygenases',' m|mo|on|no|o-|-o|ox|xy|yg|ge|en|na|as|se|es|s','mono','MNKSJNSS','ono-','nase','mono-oxyge'),
 (231765,'mono-oxygenation',' m|mo|on|no|o-|-o|ox|xy|yg|ge|en|na|at|ti|io|on|n','mono','MNKSJNXN','ono-','atio','mono-oxyge'),
 (231766,'mono-oxygenations',' m|mo|on|no|o-|-o|ox|xy|yg|ge|en|na|at|ti|io|on|ns|s','mono','MNKSJNXNS','ono-','tion','mono-oxyge'),
 (231767,'mono-phase',' m|mo|on|no|o-|-p|ph|ha|as|se|e','mono','MNFS','ono-','phas','mono-phase'),
 (231768,'mono-phosphate',' m|mo|on|no|o-|-p|ph|ho|os|sp|ph|ha|at|te|e','mono','MNFSFT','ono-','phat','mono-phosp'),
 (231769,'mono-phosphates',' m|mo|on|no|o-|-p|ph|ho|os|sp|ph|ha|at|te|es|s','mono','MNFSFTS','ono-','hate','mono-phosp'),
 (231770,'mono-phosphorylated',' m|mo|on|no|o-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','mono','MNFSFRLTT','ono-','late','mono-phosp'),
 (231771,'mono-quaternary',' m|mo|on|no|o-|-q|qu|ua|at|te|er|rn|na|ar|ry|y','mono','MNKTRNR','ono-','rnar','mono-quate');
INSERT INTO `m_spelling_dictionary` VALUES  (231772,'mono-resistance',' m|mo|on|no|o-|-r|re|es|si|is|st|ta|an|nc|ce|e','mono','MNRSSTNS','ono-','tanc','mono-resis'),
 (231773,'mono-resistant',' m|mo|on|no|o-|-r|re|es|si|is|st|ta|an|nt|t','mono','MNRSSTNT','ono-','stan','mono-resis'),
 (231774,'mono-sialo',' m|mo|on|no|o-|-s|si|ia|al|lo|o','mono','MNXL','ono-','sial','mono-sialo'),
 (231775,'mono-specific',' m|mo|on|no|o-|-s|sp|pe|ec|ci|if|fi|ic|c','mono','MNSPSFK','ono-','cifi','mono-speci'),
 (231776,'mono-substituted',' m|mo|on|no|o-|-s|su|ub|bs|st|ti|it|tu|ut|te|ed|d','mono','MNSBSTTTT','ono-','tute','mono-subst'),
 (231777,'mono-symptomatic',' m|mo|on|no|o-|-s|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','mono','MNSMPTMTK','ono-','mati','mono-sympt'),
 (231778,'mono-symptomatic demyelinating disease',' m|mo|on|no|o-|-s|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|e','mono','MNSMPTMTKTMYLNTNKTSS','ono-','seas','mono-sympt'),
 (231779,'mono-symptomatic demyelinating diseases',' m|mo|on|no|o-|-s|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|es|s','mono','MNSMPTMTKTMYLNTNKTSSS','ono-','ease','mono-sympt'),
 (231780,'mono-synaptic',' m|mo|on|no|o-|-s|sy|yn|na|ap|pt|ti|ic|c','mono','MNSNPTK','ono-','apti','mono-synap');
INSERT INTO `m_spelling_dictionary` VALUES  (231781,'mono-synaptically',' m|mo|on|no|o-|-s|sy|yn|na|ap|pt|ti|ic|ca|al|ll|ly|y','mono','MNSNPTKL','ono-','call','mono-synap'),
 (231782,'mono-therapeutic',' m|mo|on|no|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','mono','MN0RPTK','ono-','euti','mono-thera'),
 (231783,'mono-therapies',' m|mo|on|no|o-|-t|th|he|er|ra|ap|pi|ie|es|s','mono','MN0RPS','ono-','apie','mono-thera'),
 (231784,'mono-therapy',' m|mo|on|no|o-|-t|th|he|er|ra|ap|py|y','mono','MN0RP','ono-','erap','mono-thera'),
 (231785,'mono-ubiquitinated',' m|mo|on|no|o-|-u|ub|bi|iq|qu|ui|it|ti|in|na|at|te|ed|d','mono','MNBKTNTT','ono-','nate','mono-ubiqu'),
 (231786,'mono-ubiquitination',' m|mo|on|no|o-|-u|ub|bi|iq|qu|ui|it|ti|in|na|at|ti|io|on|n','mono','MNBKTNXN','ono-','atio','mono-ubiqu'),
 (231787,'mono-unsaturated',' m|mo|on|no|o-|-u|un|ns|sa|at|tu|ur|ra|at|te|ed|d','mono','MNNSTRTT','ono-','rate','mono-unsat'),
 (231788,'monoacetate',' m|mo|on|no|oa|ac|ce|et|ta|at|te|e','mono','MNSTT','onoa','etat','monoacetat'),
 (231789,'monoacetin',' m|mo|on|no|oa|ac|ce|et|ti|in|n','mono','MNSTN','onoa','ceti','monoacetin');
INSERT INTO `m_spelling_dictionary` VALUES  (231790,'monoacetoacetin',' m|mo|on|no|oa|ac|ce|et|to|oa|ac|ce|et|ti|in|n','mono','MNSTSTN','onoa','ceti','monoacetoa'),
 (231791,'monoacetoxyscirpenol',' m|mo|on|no|oa|ac|ce|et|to|ox|xy|ys|sc|ci|ir|rp|pe|en|no|ol|l','mono','MNSTKSSRPNL','onoa','peno','monoacetox'),
 (231792,'monoacetyl',' m|mo|on|no|oa|ac|ce|et|ty|yl|l','mono','MNSTL','onoa','cety','monoacetyl'),
 (231793,'monoacetyl avarol',' m|mo|on|no|oa|ac|ce|et|ty|yl|l | a|av|va|ar|ro|ol|l','mono','MNSTLFRL','onoa','varo','monoacetyl'),
 (231794,'monoacetyl morphine',' m|mo|on|no|oa|ac|ce|et|ty|yl|l | m|mo|or|rp|ph|hi|in|ne|e','mono','MNSTLMRFN','onoa','phin','monoacetyl'),
 (231795,'monoacetyl morphines',' m|mo|on|no|oa|ac|ce|et|ty|yl|l | m|mo|or|rp|ph|hi|in|ne|es|s','mono','MNSTLMRFNS','onoa','hine','monoacetyl'),
 (231796,'monoacetyl-diaminodiphenylsulfone',' m|mo|on|no|oa|ac|ce|et|ty|yl|l-|-d|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|e','mono','MNSTLTMNTFNLSLFN','onoa','lfon','monoacetyl'),
 (231797,'monoacetyl-diaminodiphenylsulphone',' m|mo|on|no|oa|ac|ce|et|ty|yl|l-|-d|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|ne|e','mono','MNSTLTMNTFNLSLFN','onoa','phon','monoacetyl');
INSERT INTO `m_spelling_dictionary` VALUES  (231798,'monoacetylated',' m|mo|on|no|oa|ac|ce|et|ty|yl|la|at|te|ed|d','mono','MNSTLTT','onoa','late','monoacetyl'),
 (231799,'monoacetylation',' m|mo|on|no|oa|ac|ce|et|ty|yl|la|at|ti|io|on|n','mono','MNSTLXN','onoa','atio','monoacetyl'),
 (231800,'monoacetylcadaverine',' m|mo|on|no|oa|ac|ce|et|ty|yl|lc|ca|ad|da|av|ve|er|ri|in|ne|e','mono','MNSTLKTFRN','onoa','erin','monoacetyl'),
 (231801,'monoacetyldapsone',' m|mo|on|no|oa|ac|ce|et|ty|yl|ld|da|ap|ps|so|on|ne|e','mono','MNSTLTPSN','onoa','pson','monoacetyl'),
 (231802,'monoacetyldiaminodiphenylsulfone',' m|mo|on|no|oa|ac|ce|et|ty|yl|ld|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ne|e','mono','MNSTLTMNTFNLSLFN','onoa','lfon','monoacetyl'),
 (231803,'monoacetyldiaminodiphenylsulphone',' m|mo|on|no|oa|ac|ce|et|ty|yl|ld|di|ia|am|mi|in|no|od|di|ip|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|ne|e','mono','MNSTLTMNTFNLSLFN','onoa','phon','monoacetyl'),
 (231804,'monoacetyldichlorobenzidine',' m|mo|on|no|oa|ac|ce|et|ty|yl|ld|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|zi|id|di|in|ne|e','mono','MNSTLTXLRBNSTN','onoa','idin','monoacetyl'),
 (231805,'monoacetylhydrazine',' m|mo|on|no|oa|ac|ce|et|ty|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','mono','MNSTLTRSN','onoa','azin','monoacetyl');
INSERT INTO `m_spelling_dictionary` VALUES  (231806,'monoacetylmorphine',' m|mo|on|no|oa|ac|ce|et|ty|yl|lm|mo|or|rp|ph|hi|in|ne|e','mono','MNSTLMRFN','onoa','phin','monoacetyl'),
 (231807,'monoacetylmorphines',' m|mo|on|no|oa|ac|ce|et|ty|yl|lm|mo|or|rp|ph|hi|in|ne|es|s','mono','MNSTLMRFNS','onoa','hine','monoacetyl'),
 (231808,'monoacid',' m|mo|on|no|oa|ac|ci|id|d','mono','MNST','onoa','oaci','monoacid'),
 (231809,'monoacidic',' m|mo|on|no|oa|ac|ci|id|di|ic|c','mono','MNSTK','onoa','cidi','monoacidic'),
 (231810,'monoacids',' m|mo|on|no|oa|ac|ci|id|ds|s','mono','MNSTS','onoa','acid','monoacids'),
 (231811,'monoacyl monoglucosyl diacylglycerol',' m|mo|on|no|oa|ac|cy|yl|l | m|mo|on|no|og|gl|lu|uc|co|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNSLMNKLKSLTSLKLSRL','onoa','cero','monoacyl m'),
 (231812,'monoacylated',' m|mo|on|no|oa|ac|cy|yl|la|at|te|ed|d','mono','MNSLTT','onoa','late','monoacylat'),
 (231813,'monoacylglycerol',' m|mo|on|no|oa|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNSLKLSRL','onoa','cero','monoacylgl'),
 (231814,'monoacylglycerols',' m|mo|on|no|oa|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','mono','MNSLKLSRLS','onoa','erol','monoacylgl');
INSERT INTO `m_spelling_dictionary` VALUES  (231815,'monoadduct',' m|mo|on|no|oa|ad|dd|du|uc|ct|t','mono','MNTKT','onoa','dduc','monoadduct'),
 (231816,'monoadducts',' m|mo|on|no|oa|ad|dd|du|uc|ct|ts|s','mono','MNTKTS','onoa','duct','monoadduct'),
 (231817,'monoalkylated',' m|mo|on|no|oa|al|lk|ky|yl|la|at|te|ed|d','mono','MNLKLTT','onoa','late','monoalkyla'),
 (231818,'monoallelic',' m|mo|on|no|oa|al|ll|le|el|li|ic|c','mono','MNLLK','onoa','leli','monoalleli'),
 (231819,'monoamide',' m|mo|on|no|oa|am|mi|id|de|e','mono','MNMT','onoa','amid','monoamide'),
 (231820,'monoamides',' m|mo|on|no|oa|am|mi|id|de|es|s','mono','MNMTS','onoa','mide','monoamides'),
 (231821,'monoamine',' m|mo|on|no|oa|am|mi|in|ne|e','mono','MNMN','onoa','amin','monoamine'),
 (231822,'monoamine oxidase',' m|mo|on|no|oa|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e','mono','MNMNKSTS','onoa','idas','monoamine'),
 (231823,'monoamine oxidase A',' m|mo|on|no|oa|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e | A|A','mono','MNMNKSTS','onoa','ase','monoamine'),
 (231824,'monoamine oxidase B',' m|mo|on|no|oa|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e | B|B','mono','MNMNKSTSB','onoa','ase','monoamine');
INSERT INTO `m_spelling_dictionary` VALUES  (231825,'monoamine oxidase inhibitor',' m|mo|on|no|oa|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','mono','MNMNKSTSNHBTR','onoa','bito','monoamine'),
 (231826,'monoamine oxidase inhibitors',' m|mo|on|no|oa|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','mono','MNMNKSTSNHBTRS','onoa','itor','monoamine'),
 (231827,'monoamine oxidase-A',' m|mo|on|no|oa|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e-|-A|A','mono','MNMNKSTS','onoa','ase-','monoamine'),
 (231828,'monoamine oxidase-B',' m|mo|on|no|oa|am|mi|in|ne|e | o|ox|xi|id|da|as|se|e-|-B|B','mono','MNMNKSTSB','onoa','ase-','monoamine'),
 (231829,'monoaminergic',' m|mo|on|no|oa|am|mi|in|ne|er|rg|gi|ic|c','mono','MNMNRJK','onoa','ergi','monoaminer'),
 (231830,'monoamines',' m|mo|on|no|oa|am|mi|in|ne|es|s','mono','MNMNS','onoa','mine','monoamines'),
 (231831,'monoamino',' m|mo|on|no|oa|am|mi|in|no|o','mono','MNMN','onoa','amin','monoamino'),
 (231832,'monoamino oxidase A',' m|mo|on|no|oa|am|mi|in|no|o | o|ox|xi|id|da|as|se|e | A|A','mono','MNMNKSTS','onoa','ase','monoamino'),
 (231833,'monoamino oxidase B',' m|mo|on|no|oa|am|mi|in|no|o | o|ox|xi|id|da|as|se|e | B|B','mono','MNMNKSTSB','onoa','ase','monoamino');
INSERT INTO `m_spelling_dictionary` VALUES  (231834,'monoamino oxidase-A',' m|mo|on|no|oa|am|mi|in|no|o | o|ox|xi|id|da|as|se|e-|-A|A','mono','MNMNKSTS','onoa','ase-','monoamino'),
 (231835,'monoamino oxidase-B',' m|mo|on|no|oa|am|mi|in|no|o | o|ox|xi|id|da|as|se|e-|-B|B','mono','MNMNKSTSB','onoa','ase-','monoamino'),
 (231836,'monoamino-carboxy-dihydro-borane',' m|mo|on|no|oa|am|mi|in|no|o-|-c|ca|ar|rb|bo|ox|xy|y-|-d|di|ih|hy|yd|dr|ro|o-|-b|bo|or|ra|an|ne|e','mono','MNMNKRBKSTTRBRN','onoa','oran','monoamino-'),
 (231837,'monoamino-monocarboxylic acid',' m|mo|on|no|oa|am|mi|in|no|o-|-m|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','mono','MNMNMNKRBKSLKST','onoa',' aci','monoamino-'),
 (231838,'monoamino-monocarboxylic acids',' m|mo|on|no|oa|am|mi|in|no|o-|-m|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','mono','MNMNMNKRBKSLKSTS','onoa','acid','monoamino-'),
 (231839,'monoaminocarboxydihydroborane',' m|mo|on|no|oa|am|mi|in|no|oc|ca|ar|rb|bo|ox|xy|yd|di|ih|hy|yd|dr|ro|ob|bo|or|ra|an|ne|e','mono','MNMNKRBKSTTRBRN','onoa','oran','monoaminoc'),
 (231840,'monoaminoethylpiperazine',' m|mo|on|no|oa|am|mi|in|no|oe|et|th|hy|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|e','mono','MNMN0LPPRSN','onoa','azin','monoaminoe');
INSERT INTO `m_spelling_dictionary` VALUES  (231841,'monoaminoguanidine',' m|mo|on|no|oa|am|mi|in|no|og|gu|ua|an|ni|id|di|in|ne|e','mono','MNMNKNTN','onoa','idin','monoaminog'),
 (231842,'monoammonium',' m|mo|on|no|oa|am|mm|mo|on|ni|iu|um|m','mono','MNMNM','onoa','oniu','monoammoni'),
 (231843,'monoammonium phosphate',' m|mo|on|no|oa|am|mm|mo|on|ni|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','mono','MNMNMFSFT','onoa','phat','monoammoni'),
 (231844,'monoamniotic',' m|mo|on|no|oa|am|mn|ni|io|ot|ti|ic|c','mono','MNMNTK','onoa','ioti','monoamniot'),
 (231845,'monoamniotic twin',' m|mo|on|no|oa|am|mn|ni|io|ot|ti|ic|c | t|tw|wi|in|n','mono','MNMNTKTWN','onoa',' twi','monoamniot'),
 (231846,'monoamniotic twins',' m|mo|on|no|oa|am|mn|ni|io|ot|ti|ic|c | t|tw|wi|in|ns|s','mono','MNMNTKTWNS','onoa','twin','monoamniot'),
 (231847,'monoanion',' m|mo|on|no|oa|an|ni|io|on|n','mono','MNNN','onoa','anio','monoanion'),
 (231848,'monoanions',' m|mo|on|no|oa|an|ni|io|on|ns|s','mono','MNNNS','onoa','nion','monoanions'),
 (231849,'monoaquated',' m|mo|on|no|oa|aq|qu|ua|at|te|ed|d','mono','MNKTT','onoa','uate','monoaquate');
INSERT INTO `m_spelling_dictionary` VALUES  (231850,'monoarabinosylated',' m|mo|on|no|oa|ar|ra|ab|bi|in|no|os|sy|yl|la|at|te|ed|d','mono','MNRBNSLTT','onoa','late','monoarabin'),
 (231851,'monoarthritic',' m|mo|on|no|oa|ar|rt|th|hr|ri|it|ti|ic|c','mono','MNR0RTK','onoa','riti','monoarthri'),
 (231852,'monoarthritides',' m|mo|on|no|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','mono','MNR0RTTS','onoa','tide','monoarthri'),
 (231853,'monoarthritis',' m|mo|on|no|oa|ar|rt|th|hr|ri|it|ti|is|s','mono','MNR0RTS','onoa','riti','monoarthri'),
 (231854,'monoarticular',' m|mo|on|no|oa|ar|rt|ti|ic|cu|ul|la|ar|r','mono','MNRTKLR','onoa','cula','monoarticu'),
 (231855,'monoarticular arthritis',' m|mo|on|no|oa|ar|rt|ti|ic|cu|ul|la|ar|r | a|ar|rt|th|hr|ri|it|ti|is|s','mono','MNRTKLRR0RTS','onoa','riti','monoarticu'),
 (231856,'monoassociated',' m|mo|on|no|oa|as|ss|so|oc|ci|ia|at|te|ed|d','mono','MNSXTT','onoa','iate','monoassoci'),
 (231857,'monobacillary',' m|mo|on|no|ob|ba|ac|ci|il|ll|la|ar|ry|y','mono','MNBSLR','onob','llar','monobacill'),
 (231858,'monobactam',' m|mo|on|no|ob|ba|ac|ct|ta|am|m','mono','MNBKTM','onob','acta','monobactam');
INSERT INTO `m_spelling_dictionary` VALUES  (231859,'monobactams',' m|mo|on|no|ob|ba|ac|ct|ta|am|ms|s','mono','MNBKTMS','onob','ctam','monobactam'),
 (231860,'monobacterial',' m|mo|on|no|ob|ba|ac|ct|te|er|ri|ia|al|l','mono','MNBKTRL','onob','eria','monobacter'),
 (231861,'monobasic',' m|mo|on|no|ob|ba|as|si|ic|c','mono','MNBSK','onob','basi','monobasic'),
 (231862,'monobenzone',' m|mo|on|no|ob|be|en|nz|zo|on|ne|e','mono','MNBNSN','onob','nzon','monobenzon'),
 (231863,'monobenzyl toluene',' m|mo|on|no|ob|be|en|nz|zy|yl|l | t|to|ol|lu|ue|en|ne|e','mono','MNBNSLTLN','onob','luen','monobenzyl'),
 (231864,'monobenzyltoluene',' m|mo|on|no|ob|be|en|nz|zy|yl|lt|to|ol|lu|ue|en|ne|e','mono','MNBNSLTLN','onob','luen','monobenzyl'),
 (231865,'monoblast',' m|mo|on|no|ob|bl|la|as|st|t','mono','MNBLST','onob','blas','monoblast'),
 (231866,'monoblastic',' m|mo|on|no|ob|bl|la|as|st|ti|ic|c','mono','MNBLSTK','onob','asti','monoblasti'),
 (231867,'monoblasts',' m|mo|on|no|ob|bl|la|as|st|ts|s','mono','MNBLSTS','onob','last','monoblasts'),
 (231868,'monobloc',' m|mo|on|no|ob|bl|lo|oc|c','mono','MNBLK','onob','oblo','monobloc');
INSERT INTO `m_spelling_dictionary` VALUES  (231869,'monoblocs',' m|mo|on|no|ob|bl|lo|oc|cs|s','mono','MNBLKS','onob','bloc','monoblocs'),
 (231870,'monobromated',' m|mo|on|no|ob|br|ro|om|ma|at|te|ed|d','mono','MNBRMTT','onob','mate','monobromat'),
 (231871,'monobromide',' m|mo|on|no|ob|br|ro|om|mi|id|de|e','mono','MNBRMT','onob','omid','monobromid'),
 (231872,'monobromides',' m|mo|on|no|ob|br|ro|om|mi|id|de|es|s','mono','MNBRMTS','onob','mide','monobromid'),
 (231873,'monobrominated',' m|mo|on|no|ob|br|ro|om|mi|in|na|at|te|ed|d','mono','MNBRMNTT','onob','nate','monobromin'),
 (231874,'monobromoacetate',' m|mo|on|no|ob|br|ro|om|mo|oa|ac|ce|et|ta|at|te|e','mono','MNBRMSTT','onob','etat','monobromoa'),
 (231875,'monobromobimane',' m|mo|on|no|ob|br|ro|om|mo|ob|bi|im|ma|an|ne|e','mono','MNBRMBMN','onob','iman','monobromob'),
 (231876,'monobutyl methotrexate',' m|mo|on|no|ob|bu|ut|ty|yl|l | m|me|et|th|ho|ot|tr|re|ex|xa|at|te|e','mono','MNBTLM0TRKST','onob','exat','monobutyl'),
 (231877,'monobutyrin',' m|mo|on|no|ob|bu|ut|ty|yr|ri|in|n','mono','MNBTRN','onob','tyri','monobutyri'),
 (231878,'monocalcic',' m|mo|on|no|oc|ca|al|lc|ci|ic|c','mono','MNKLSK','onoc','alci','monocalcic');
INSERT INTO `m_spelling_dictionary` VALUES  (231879,'monocalcium',' m|mo|on|no|oc|ca|al|lc|ci|iu|um|m','mono','MNKLSM','onoc','lciu','monocalciu'),
 (231880,'monocarbonate',' m|mo|on|no|oc|ca|ar|rb|bo|on|na|at|te|e','mono','MNKRBNT','onoc','onat','monocarbon'),
 (231881,'monocarbonates',' m|mo|on|no|oc|ca|ar|rb|bo|on|na|at|te|es|s','mono','MNKRBNTS','onoc','nate','monocarbon'),
 (231882,'monocarboxycellulose',' m|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yc|ce|el|ll|lu|ul|lo|os|se|e','mono','MNKRBKSSLLS','onoc','ulos','monocarbox'),
 (231883,'monocarboxyl',' m|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|l','mono','MNKRBKSL','onoc','boxy','monocarbox'),
 (231884,'monocarboxylate',' m|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','mono','MNKRBKSLT','onoc','ylat','monocarbox'),
 (231885,'monocarboxylates',' m|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|la|at|te|es|s','mono','MNKRBKSLTS','onoc','late','monocarbox'),
 (231886,'monocarboxylic',' m|mo|on|no|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','mono','MNKRBKSLK','onoc','xyli','monocarbox'),
 (231887,'monocardian',' m|mo|on|no|oc|ca|ar|rd|di|ia|an|n','mono','MNKRTN','onoc','rdia','monocardia');
INSERT INTO `m_spelling_dictionary` VALUES  (231888,'monocelled',' m|mo|on|no|oc|ce|el|ll|le|ed|d','mono','MNSLT','onoc','elle','monocelled'),
 (231889,'monocellular',' m|mo|on|no|oc|ce|el|ll|lu|ul|la|ar|r','mono','MNSLLR','onoc','lula','monocellul'),
 (231890,'monocentric',' m|mo|on|no|oc|ce|en|nt|tr|ri|ic|c','mono','MNSNTRK','onoc','ntri','monocentri'),
 (231891,'Monocentridae',' M|Mo|on|no|oc|ce|en|nt|tr|ri|id|da|ae|e','Mono','MNSNTRT','onoc','rida','Monocentri'),
 (231892,'monocephalus',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s','mono','MNSFLS','onoc','halu','monocephal'),
 (231893,'monocephalus diprosopus',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | d|di|ip|pr|ro|os|so|op|pu|us|s','mono','MNSFLSTPRSPS','onoc','sopu','monocephal'),
 (231894,'monocephalus tetrapus dibrachius',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|te|et|tr|ra|ap|pu|us|s | d|di|ib|br|ra|ac|ch|hi|iu|us|s','mono','MNSFLSTTRPSTBRXS','onoc','chiu','monocephal'),
 (231895,'monocephalus tetrapus twin',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|te|et|tr|ra|ap|pu|us|s | t|tw|wi|in|n','mono','MNSFLSTTRPSTWN','onoc',' twi','monocephal'),
 (231896,'monocephalus tetrapus twins',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|te|et|tr|ra|ap|pu|us|s | t|tw|wi|in|ns|s','mono','MNSFLSTTRPSTWNS','onoc','twin','monocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (231897,'monocephalus tripus dibrachius',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|tr|ri|ip|pu|us|s | d|di|ib|br|ra|ac|ch|hi|iu|us|s','mono','MNSFLSTRPSTBRXS','onoc','chiu','monocephal'),
 (231898,'monocephalus tripus dibrachius twin',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|tr|ri|ip|pu|us|s | d|di|ib|br|ra|ac|ch|hi|iu|us|s | t|tw|wi|in|n','mono','MNSFLSTRPSTBRXSTWN','onoc',' twi','monocephal'),
 (231899,'monocephalus tripus dibrachius twins',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|tr|ri|ip|pu|us|s | d|di|ib|br|ra|ac|ch|hi|iu|us|s | t|tw|wi|in|ns|s','mono','MNSFLSTRPSTBRXSTWNS','onoc','twin','monocephal'),
 (231900,'monocephalus twin',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|tw|wi|in|n','mono','MNSFLSTWN','onoc',' twi','monocephal'),
 (231901,'monocephalus twins',' m|mo|on|no|oc|ce|ep|ph|ha|al|lu|us|s | t|tw|wi|in|ns|s','mono','MNSFLSTWNS','onoc','twin','monocephal'),
 (231902,'monochasia',' m|mo|on|no|oc|ch|ha|as|si|ia|a','mono','MNXX','onoc','hasi','monochasia'),
 (231903,'monochasium',' m|mo|on|no|oc|ch|ha|as|si|iu|um|m','mono','MNXSM','onoc','asiu','monochasiu');
INSERT INTO `m_spelling_dictionary` VALUES  (231904,'monochloracetic',' m|mo|on|no|oc|ch|hl|lo|or|ra|ac|ce|et|ti|ic|c','mono','MNXLRSTK','onoc','ceti','monochlora'),
 (231905,'monochloracetic acid',' m|mo|on|no|oc|ch|hl|lo|or|ra|ac|ce|et|ti|ic|c | a|ac|ci|id|d','mono','MNXLRSTKST','onoc',' aci','monochlora'),
 (231906,'monochloramine',' m|mo|on|no|oc|ch|hl|lo|or|ra|am|mi|in|ne|e','mono','MNXLRMN','onoc','amin','monochlora'),
 (231907,'monochloride',' m|mo|on|no|oc|ch|hl|lo|or|ri|id|de|e','mono','MNXLRT','onoc','orid','monochlori'),
 (231908,'monochlorinated',' m|mo|on|no|oc|ch|hl|lo|or|ri|in|na|at|te|ed|d','mono','MNXLRNTT','onoc','nate','monochlori'),
 (231909,'monochloro',' m|mo|on|no|oc|ch|hl|lo|or|ro|o','mono','MNXLR','onoc','hlor','monochloro'),
 (231910,'monochloroacetic',' m|mo|on|no|oc|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c','mono','MNXLRSTK','onoc','ceti','monochloro'),
 (231911,'monochloroacetic acid',' m|mo|on|no|oc|ch|hl|lo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','mono','MNXLRSTKST','onoc',' aci','monochloro'),
 (231912,'monochlorobenzene',' m|mo|on|no|oc|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','mono','MNXLRBNSN','onoc','nzen','monochloro');
INSERT INTO `m_spelling_dictionary` VALUES  (231913,'monochlorobimane',' m|mo|on|no|oc|ch|hl|lo|or|ro|ob|bi|im|ma|an|ne|e','mono','MNXLRBMN','onoc','iman','monochloro'),
 (231914,'monochlorodifluoromethane',' m|mo|on|no|oc|ch|hl|lo|or|ro|od|di|if|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','mono','MNXLRTFLRM0N','onoc','than','monochloro'),
 (231915,'monochlorodimedon',' m|mo|on|no|oc|ch|hl|lo|or|ro|od|di|im|me|ed|do|on|n','mono','MNXLRTMTN','onoc','medo','monochloro'),
 (231916,'monochlorodimedone',' m|mo|on|no|oc|ch|hl|lo|or|ro|od|di|im|me|ed|do|on|ne|e','mono','MNXLRTMTN','onoc','edon','monochloro'),
 (231917,'monochloroethyl',' m|mo|on|no|oc|ch|hl|lo|or|ro|oe|et|th|hy|yl|l','mono','MNXLR0L','onoc','ethy','monochloro'),
 (231918,'Monochoria',' M|Mo|on|no|oc|ch|ho|or|ri|ia|a','Mono','MNXR','onoc','hori','Monochoria'),
 (231919,'Monochoria cyanea',' M|Mo|on|no|oc|ch|ho|or|ri|ia|a | c|cy|ya|an|ne|ea|a','Mono','MNXRSYN','onoc','yane','Monochoria'),
 (231920,'Monochoria hastata',' M|Mo|on|no|oc|ch|ho|or|ri|ia|a | h|ha|as|st|ta|at|ta|a','Mono','MNXRHSTT','onoc','stat','Monochoria'),
 (231921,'Monochoria korsakovii',' M|Mo|on|no|oc|ch|ho|or|ri|ia|a | k|ko|or|rs|sa|ak|ko|ov|vi|ii|i','Mono','MNXRKRSKF','onoc','kovi','Monochoria');
INSERT INTO `m_spelling_dictionary` VALUES  (231922,'Monochoria vaginalis',' M|Mo|on|no|oc|ch|ho|or|ri|ia|a | v|va|ag|gi|in|na|al|li|is|s','Mono','MNXRFJNLS','onoc','nali','Monochoria'),
 (231923,'monochorial',' m|mo|on|no|oc|ch|ho|or|ri|ia|al|l','mono','MNXRL','onoc','oria','monochoria'),
 (231924,'monochorial twin',' m|mo|on|no|oc|ch|ho|or|ri|ia|al|l | t|tw|wi|in|n','mono','MNXRLTWN','onoc',' twi','monochoria'),
 (231925,'monochorial twins',' m|mo|on|no|oc|ch|ho|or|ri|ia|al|l | t|tw|wi|in|ns|s','mono','MNXRLTWNS','onoc','twin','monochoria'),
 (231926,'monochorionic',' m|mo|on|no|oc|ch|ho|or|ri|io|on|ni|ic|c','mono','MNXRNK','onoc','ioni','monochorio'),
 (231927,'monochorionicity',' m|mo|on|no|oc|ch|ho|or|ri|io|on|ni|ic|ci|it|ty|y','mono','MNXRNST','onoc','icit','monochorio'),
 (231928,'monochroic',' m|mo|on|no|oc|ch|hr|ro|oi|ic|c','mono','MNXRK','onoc','hroi','monochroic'),
 (231929,'monochromat',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|t','mono','MNXRMT','onoc','roma','monochroma'),
 (231930,'monochromatic',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|ti|ic|c','mono','MNXRMTK','onoc','mati','monochroma'),
 (231931,'monochromaticity',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|ti|ic|ci|it|ty|y','mono','MNXRMTST','onoc','icit','monochroma');
INSERT INTO `m_spelling_dictionary` VALUES  (231932,'monochromatism',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|ti|is|sm|m','mono','MNXRMTSM','onoc','atis','monochroma'),
 (231933,'monochromatophil',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|to|op|ph|hi|il|l','mono','MNXRMTFL','onoc','ophi','monochroma'),
 (231934,'monochromatophils',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|to|op|ph|hi|il|ls|s','mono','MNXRMTFLS','onoc','phil','monochroma'),
 (231935,'monochromator',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|to|or|r','mono','MNXRMTR','onoc','mato','monochroma'),
 (231936,'monochromators',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|to|or|rs|s','mono','MNXRMTRS','onoc','ator','monochroma'),
 (231937,'monochromats',' m|mo|on|no|oc|ch|hr|ro|om|ma|at|ts|s','mono','MNXRMTS','onoc','omat','monochroma'),
 (231938,'monochrome',' m|mo|on|no|oc|ch|hr|ro|om|me|e','mono','MNXRM','onoc','hrom','monochrome'),
 (231939,'monochromophilic',' m|mo|on|no|oc|ch|hr|ro|om|mo|op|ph|hi|il|li|ic|c','mono','MNXRMFLK','onoc','hili','monochromo'),
 (231940,'monochromosomal',' m|mo|on|no|oc|ch|hr|ro|om|mo|os|so|om|ma|al|l','mono','MNXRMSML','onoc','soma','monochromo'),
 (231941,'Monocid',' M|Mo|on|no|oc|ci|id|d','Mono','MNST','onoc','noci','Monocid');
INSERT INTO `m_spelling_dictionary` VALUES  (231942,'monocistronic',' m|mo|on|no|oc|ci|is|st|tr|ro|on|ni|ic|c','mono','MNSSTRNK','onoc','roni','monocistro'),
 (231943,'Monoclate',' M|Mo|on|no|oc|cl|la|at|te|e','Mono','MNKLT','onoc','clat','Monoclate'),
 (231944,'Monoclates',' M|Mo|on|no|oc|cl|la|at|te|es|s','Mono','MNKLTS','onoc','late','Monoclates'),
 (231945,'monocle',' m|mo|on|no|oc|cl|le|e','mono','MNKL','onoc','nocl','monocle'),
 (231946,'monocle haematoma',' m|mo|on|no|oc|cl|le|e | h|ha|ae|em|ma|at|to|om|ma|a','mono','MNKLHMTM','onoc','atom','monocle ha'),
 (231947,'monocle haematomas',' m|mo|on|no|oc|cl|le|e | h|ha|ae|em|ma|at|to|om|ma|as|s','mono','MNKLHMTMS','onoc','toma','monocle ha'),
 (231948,'monocle haematomata',' m|mo|on|no|oc|cl|le|e | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','mono','MNKLHMTMT','onoc','omat','monocle ha'),
 (231949,'monocle hematoma',' m|mo|on|no|oc|cl|le|e | h|he|em|ma|at|to|om|ma|a','mono','MNKLHMTM','onoc','atom','monocle he'),
 (231950,'monocle hematomas',' m|mo|on|no|oc|cl|le|e | h|he|em|ma|at|to|om|ma|as|s','mono','MNKLHMTMS','onoc','toma','monocle he'),
 (231951,'monocle hematomata',' m|mo|on|no|oc|cl|le|e | h|he|em|ma|at|to|om|ma|at|ta|a','mono','MNKLHMTMT','onoc','omat','monocle he');
INSERT INTO `m_spelling_dictionary` VALUES  (231952,'monocle-haematoma',' m|mo|on|no|oc|cl|le|e-|-h|ha|ae|em|ma|at|to|om|ma|a','mono','MNKLHMTM','onoc','atom','monocle-ha'),
 (231953,'monocle-haematomas',' m|mo|on|no|oc|cl|le|e-|-h|ha|ae|em|ma|at|to|om|ma|as|s','mono','MNKLHMTMS','onoc','toma','monocle-ha'),
 (231954,'monocle-haematomata',' m|mo|on|no|oc|cl|le|e-|-h|ha|ae|em|ma|at|to|om|ma|at|ta|a','mono','MNKLHMTMT','onoc','omat','monocle-ha'),
 (231955,'monocle-hematoma',' m|mo|on|no|oc|cl|le|e-|-h|he|em|ma|at|to|om|ma|a','mono','MNKLHMTM','onoc','atom','monocle-he'),
 (231956,'monocle-hematomas',' m|mo|on|no|oc|cl|le|e-|-h|he|em|ma|at|to|om|ma|as|s','mono','MNKLHMTMS','onoc','toma','monocle-he'),
 (231957,'monocle-hematomata',' m|mo|on|no|oc|cl|le|e-|-h|he|em|ma|at|to|om|ma|at|ta|a','mono','MNKLHMTMT','onoc','omat','monocle-he'),
 (231958,'monocled',' m|mo|on|no|oc|cl|le|ed|d','mono','MNKLT','onoc','ocle','monocled'),
 (231959,'monocles',' m|mo|on|no|oc|cl|le|es|s','mono','MNKLS','onoc','ocle','monocles'),
 (231960,'monoclinic',' m|mo|on|no|oc|cl|li|in|ni|ic|c','mono','MNKLNK','onoc','lini','monoclinic');
INSERT INTO `m_spelling_dictionary` VALUES  (231961,'monoclonal',' m|mo|on|no|oc|cl|lo|on|na|al|l','mono','MNKLNL','onoc','lona','monoclonal'),
 (231962,'monoclonal antibodies',' m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','mono','MNKLNLNTBTS','onoc','odie','monoclonal'),
 (231963,'monoclonal antibody',' m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|dy|y','mono','MNKLNLNTBT','onoc','ibod','monoclonal'),
 (231964,'monoclonal antibody B72',' m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|dy|y | B|B7|72|2','mono','MNKLNLNTBTB','onoc','y B7','monoclonal'),
 (231965,'monoclonal antibody DF3',' m|mo|on|no|oc|cl|lo|on|na|al|l | a|an|nt|ti|ib|bo|od|dy|y | D|DF|F3|3','mono','MNKLNLNTBTTF','onoc','y DF','monoclonal'),
 (231966,'monoclonal gammopathies',' m|mo|on|no|oc|cl|lo|on|na|al|l | g|ga|am|mm|mo|op|pa|at|th|hi|ie|es|s','mono','MNKLNLKMP0S','onoc','thie','monoclonal'),
 (231967,'monoclonal gammopathy',' m|mo|on|no|oc|cl|lo|on|na|al|l | g|ga|am|mm|mo|op|pa|at|th|hy|y','mono','MNKLNLKMP0','onoc','path','monoclonal'),
 (231968,'monoclonal hypergammaglobulinemia',' m|mo|on|no|oc|cl|lo|on|na|al|l | h|hy|yp|pe|er|rg|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','mono','MNKLNLPRKMKLBLNM','onoc','nemi','monoclonal');
INSERT INTO `m_spelling_dictionary` VALUES  (231969,'monoclonal immunoglobulin',' m|mo|on|no|oc|cl|lo|on|na|al|l | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n','mono','MNKLNLMNKLBLN','onoc','buli','monoclonal'),
 (231970,'monoclonal immunoglobulins',' m|mo|on|no|oc|cl|lo|on|na|al|l | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ns|s','mono','MNKLNLMNKLBLNS','onoc','ulin','monoclonal'),
 (231971,'monoclonality',' m|mo|on|no|oc|cl|lo|on|na|al|li|it|ty|y','mono','MNKLNLT','onoc','alit','monoclonal'),
 (231972,'monoclonally',' m|mo|on|no|oc|cl|lo|on|na|al|ll|ly|y','mono','MNKLNL','onoc','nall','monoclonal'),
 (231973,'monoclonals',' m|mo|on|no|oc|cl|lo|on|na|al|ls|s','mono','MNKLNLS','onoc','onal','monoclonal'),
 (231974,'monocomponent',' m|mo|on|no|oc|co|om|mp|po|on|ne|en|nt|t','mono','MNKMPNNT','onoc','onen','monocompon'),
 (231975,'monocomponents',' m|mo|on|no|oc|co|om|mp|po|on|ne|en|nt|ts|s','mono','MNKMPNNTS','onoc','nent','monocompon'),
 (231976,'monocontaminated',' m|mo|on|no|oc|co|on|nt|ta|am|mi|in|na|at|te|ed|d','mono','MNKNTMNTT','onoc','nate','monocontam'),
 (231977,'monocorditides',' m|mo|on|no|oc|co|or|rd|di|it|ti|id|de|es|s','mono','MNKRTTTS','onoc','tide','monocordit');
INSERT INTO `m_spelling_dictionary` VALUES  (231978,'monocorditis',' m|mo|on|no|oc|co|or|rd|di|it|ti|is|s','mono','MNKRTTS','onoc','diti','monocordit'),
 (231979,'monocortical',' m|mo|on|no|oc|co|or|rt|ti|ic|ca|al|l','mono','MNKRTKL','onoc','tica','monocortic'),
 (231980,'monocot',' m|mo|on|no|oc|co|ot|t','mono','MNKT','onoc','noco','monocot'),
 (231981,'monocots',' m|mo|on|no|oc|co|ot|ts|s','mono','MNKTS','onoc','ocot','monocots'),
 (231982,'monocotyledon',' m|mo|on|no|oc|co|ot|ty|yl|le|ed|do|on|n','mono','MNKTLTN','onoc','ledo','monocotyle'),
 (231983,'monocotyledonous',' m|mo|on|no|oc|co|ot|ty|yl|le|ed|do|on|no|ou|us|s','mono','MNKTLTNS','onoc','onou','monocotyle'),
 (231984,'monocotyledons',' m|mo|on|no|oc|co|ot|ty|yl|le|ed|do|on|ns|s','mono','MNKTLTNS','onoc','edon','monocotyle'),
 (231985,'Monocotylidae',' M|Mo|on|no|oc|co|ot|ty|yl|li|id|da|ae|e','Mono','MNKTLT','onoc','lida','Monocotyli'),
 (231986,'monocrotaline',' m|mo|on|no|oc|cr|ro|ot|ta|al|li|in|ne|e','mono','MNKRTLN','onoc','alin','monocrotal'),
 (231987,'monocrotic',' m|mo|on|no|oc|cr|ro|ot|ti|ic|c','mono','MNKRTK','onoc','roti','monocrotic');
INSERT INTO `m_spelling_dictionary` VALUES  (231988,'monocrotism',' m|mo|on|no|oc|cr|ro|ot|ti|is|sm|m','mono','MNKRTSM','onoc','otis','monocrotis'),
 (231989,'monocrotophos',' m|mo|on|no|oc|cr|ro|ot|to|op|ph|ho|os|s','mono','MNKRTFS','onoc','opho','monocrotop'),
 (231990,'monocrystal',' m|mo|on|no|oc|cr|ry|ys|st|ta|al|l','mono','MNKRSTL','onoc','ysta','monocrysta'),
 (231991,'monocrystalline',' m|mo|on|no|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e','mono','MNKRSTLN','onoc','llin','monocrysta'),
 (231992,'monocrystalline iron oxide nonaparticle',' m|mo|on|no|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e | i|ir|ro|on|n | o|ox|xi|id|de|e | n|no|on|na|ap|pa|ar|rt|ti|ic|cl|le|e','mono','MNKRSTLNRNKSTNNPRTKL','onoc','ticl','monocrysta'),
 (231993,'monocrystalline iron oxide nonaparticles',' m|mo|on|no|oc|cr|ry|ys|st|ta|al|ll|li|in|ne|e | i|ir|ro|on|n | o|ox|xi|id|de|e | n|no|on|na|ap|pa|ar|rt|ti|ic|cl|le|es|s','mono','MNKRSTLNRNKSTNNPRTKLS','onoc','icle','monocrysta'),
 (231994,'monocrystals',' m|mo|on|no|oc|cr|ry|ys|st|ta|al|ls|s','mono','MNKRSTLS','onoc','stal','monocrysta'),
 (231995,'monoctanoin',' m|mo|on|no|oc|ct|ta|an|no|oi|in|n','mono','MNKTNN','onoc','anoi','monoctanoi');
INSERT INTO `m_spelling_dictionary` VALUES  (231996,'monocular',' m|mo|on|no|oc|cu|ul|la|ar|r','mono','MNKLR','onoc','cula','monocular'),
 (231997,'monocular deprivation',' m|mo|on|no|oc|cu|ul|la|ar|r | d|de|ep|pr|ri|iv|va|at|ti|io|on|n','mono','MNKLRTPRFXN','onoc','atio','monocular'),
 (231998,'monocular deprivations',' m|mo|on|no|oc|cu|ul|la|ar|r | d|de|ep|pr|ri|iv|va|at|ti|io|on|ns|s','mono','MNKLRTPRFXNS','onoc','tion','monocular'),
 (231999,'monocular diplopia',' m|mo|on|no|oc|cu|ul|la|ar|r | d|di|ip|pl|lo|op|pi|ia|a','mono','MNKLRTPLP','onoc','lopi','monocular'),
 (232000,'monocular vision',' m|mo|on|no|oc|cu|ul|la|ar|r | v|vi|is|si|io|on|n','mono','MNKLRFXN','onoc','isio','monocular'),
 (232001,'monocularity',' m|mo|on|no|oc|cu|ul|la|ar|ri|it|ty|y','mono','MNKLRT','onoc','arit','monoculari'),
 (232002,'monocularly',' m|mo|on|no|oc|cu|ul|la|ar|rl|ly|y','mono','MNKLRL','onoc','larl','monocularl'),
 (232003,'monoculi',' m|mo|on|no|oc|cu|ul|li|i','mono','MNKL','onoc','ocul','monoculi'),
 (232004,'monocultural',' m|mo|on|no|oc|cu|ul|lt|tu|ur|ra|al|l','mono','MNKLTRL','onoc','tura','monocultur');
INSERT INTO `m_spelling_dictionary` VALUES  (232005,'monoculture',' m|mo|on|no|oc|cu|ul|lt|tu|ur|re|e','mono','MNKLTR','onoc','ltur','monocultur'),
 (232006,'monocultures',' m|mo|on|no|oc|cu|ul|lt|tu|ur|re|es|s','mono','MNKLTRS','onoc','ture','monocultur'),
 (232007,'monoculus',' m|mo|on|no|oc|cu|ul|lu|us|s','mono','MNKLS','onoc','culu','monoculus'),
 (232008,'monocyclic',' m|mo|on|no|oc|cy|yc|cl|li|ic|c','mono','MNSKLK','onoc','ycli','monocyclic'),
 (232009,'monocyclic beta-lactam',' m|mo|on|no|oc|cy|yc|cl|li|ic|c | b|be|et|ta|a-|-l|la|ac|ct|ta|am|m','mono','MNSKLKBTLKTM','onoc','acta','monocyclic'),
 (232010,'monocyclic beta-lactams',' m|mo|on|no|oc|cy|yc|cl|li|ic|c | b|be|et|ta|a-|-l|la|ac|ct|ta|am|ms|s','mono','MNSKLKBTLKTMS','onoc','ctam','monocyclic'),
 (232011,'Monocystidae',' M|Mo|on|no|oc|cy|ys|st|ti|id|da|ae|e','Mono','MNSSTT','onoc','tida','Monocystid'),
 (232012,'Monocystis',' M|Mo|on|no|oc|cy|ys|st|ti|is|s','Mono','MNSSTS','onoc','ysti','Monocystis'),
 (232013,'Monocystis agilis',' M|Mo|on|no|oc|cy|ys|st|ti|is|s | a|ag|gi|il|li|is|s','Mono','MNSSTSJLS','onoc','gili','Monocystis'),
 (232014,'Monocystis herculea',' M|Mo|on|no|oc|cy|ys|st|ti|is|s | h|he|er|rc|cu|ul|le|ea|a','Mono','MNSSTSHRKL','onoc','cule','Monocystis');
INSERT INTO `m_spelling_dictionary` VALUES  (232015,'Monocystis lumbrici',' M|Mo|on|no|oc|cy|ys|st|ti|is|s | l|lu|um|mb|br|ri|ic|ci|i','Mono','MNSSTSLMRS','onoc','bric','Monocystis'),
 (232016,'monocyte',' m|mo|on|no|oc|cy|yt|te|e','mono','MNST','onoc','ocyt','monocyte'),
 (232017,'monocyte factor',' m|mo|on|no|oc|cy|yt|te|e | f|fa|ac|ct|to|or|r','mono','MNSTFKTR','onoc','acto','monocyte f'),
 (232018,'monocyte factors',' m|mo|on|no|oc|cy|yt|te|e | f|fa|ac|ct|to|or|rs|s','mono','MNSTFKTRS','onoc','ctor','monocyte f'),
 (232019,'monocyte-derived',' m|mo|on|no|oc|cy|yt|te|e-|-d|de|er|ri|iv|ve|ed|d','mono','MNSTTRFT','onoc','rive','monocyte-d'),
 (232020,'monocyte-granulocyte-histiocyte',' m|mo|on|no|oc|cy|yt|te|e-|-g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-h|hi|is|st|ti|io|oc|cy|yt|te|e','mono','MNSTKRNLSTHSXST','onoc','ocyt','monocyte-g'),
 (232021,'monocyte-granulocyte-histiocytes',' m|mo|on|no|oc|cy|yt|te|e-|-g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e-|-h|hi|is|st|ti|io|oc|cy|yt|te|es|s','mono','MNSTKRNLSTHSXSTS','onoc','cyte','monocyte-g'),
 (232022,'monocytes',' m|mo|on|no|oc|cy|yt|te|es|s','mono','MNSTS','onoc','cyte','monocytes');
INSERT INTO `m_spelling_dictionary` VALUES  (232023,'monocytic',' m|mo|on|no|oc|cy|yt|ti|ic|c','mono','MNSTK','onoc','cyti','monocytic'),
 (232024,'monocytic leucaemia',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','mono','MNSTKLKM','onoc','aemi','monocytic'),
 (232025,'monocytic leucaemias',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|as|s','mono','MNSTKLKMS','onoc','emia','monocytic'),
 (232026,'monocytic leucemia',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','mono','MNSTKLSM','onoc','cemi','monocytic'),
 (232027,'monocytic leucemias',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|as|s','mono','MNSTKLSMS','onoc','emia','monocytic'),
 (232028,'monocytic leukaemia',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','mono','MNSTKLKM','onoc','aemi','monocytic'),
 (232029,'monocytic leukaemias',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|as|s','mono','MNSTKLKMS','onoc','emia','monocytic'),
 (232030,'monocytic leukemia',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','mono','MNSTKLKM','onoc','kemi','monocytic'),
 (232031,'monocytic leukemias',' m|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|as|s','mono','MNSTKLKMS','onoc','emia','monocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (232032,'monocytoangiotrophin',' m|mo|on|no|oc|cy|yt|to|oa|an|ng|gi|io|ot|tr|ro|op|ph|hi|in|n','mono','MNSTNJTRFN','onoc','ophi','monocytoan'),
 (232033,'monocytoangiotropin',' m|mo|on|no|oc|cy|yt|to|oa|an|ng|gi|io|ot|tr|ro|op|pi|in|n','mono','MNSTNJTRPN','onoc','ropi','monocytoan'),
 (232034,'monocytogene',' m|mo|on|no|oc|cy|yt|to|og|ge|en|ne|e','mono','MNSTJN','onoc','ogen','monocytoge'),
 (232035,'monocytogenes',' m|mo|on|no|oc|cy|yt|to|og|ge|en|ne|es|s','mono','MNSTJNS','onoc','gene','monocytoge'),
 (232036,'monocytoid',' m|mo|on|no|oc|cy|yt|to|oi|id|d','mono','MNSTT','onoc','ytoi','monocytoid'),
 (232037,'monocytopenia',' m|mo|on|no|oc|cy|yt|to|op|pe|en|ni|ia|a','mono','MNSTPN','onoc','peni','monocytope'),
 (232038,'monocytopenias',' m|mo|on|no|oc|cy|yt|to|op|pe|en|ni|ia|as|s','mono','MNSTPNS','onoc','enia','monocytope'),
 (232039,'monocytopoiesis',' m|mo|on|no|oc|cy|yt|to|op|po|oi|ie|es|si|is|s','mono','MNSTPSS','onoc','iesi','monocytopo'),
 (232040,'monocytoses',' m|mo|on|no|oc|cy|yt|to|os|se|es|s','mono','MNSTSS','onoc','tose','monocytose');
INSERT INTO `m_spelling_dictionary` VALUES  (232041,'monocytosis',' m|mo|on|no|oc|cy|yt|to|os|si|is|s','mono','MNSTSS','onoc','tosi','monocytosi'),
 (232042,'Monod',' M|Mo|on|no|od|d','Mono','MNT','onod','Mono','Monod'),
 (232043,'monodactylism',' m|mo|on|no|od|da|ac|ct|ty|yl|li|is|sm|m','mono','MNTKTLSM','onod','ylis','monodactyl'),
 (232044,'monodactylous',' m|mo|on|no|od|da|ac|ct|ty|yl|lo|ou|us|s','mono','MNTKTLS','onod','ylou','monodactyl'),
 (232045,'monodactyly',' m|mo|on|no|od|da|ac|ct|ty|yl|ly|y','mono','MNTKTL','onod','ctyl','monodactyl'),
 (232046,'monodal',' m|mo|on|no|od|da|al|l','mono','MNTL','onod','noda','monodal'),
 (232047,'monodansylcadaverine',' m|mo|on|no|od|da|an|ns|sy|yl|lc|ca|ad|da|av|ve|er|ri|in|ne|e','mono','MNTNSLKTFRN','onod','erin','monodansyl'),
 (232048,'monodansylethylenediamine',' m|mo|on|no|od|da|an|ns|sy|yl|le|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','mono','MNTNSL0LNTMN','onod','amin','monodansyl'),
 (232049,'monodansylthiacadaverine',' m|mo|on|no|od|da|an|ns|sy|yl|lt|th|hi|ia|ac|ca|ad|da|av|ve|er|ri|in|ne|e','mono','MNTNSL0KTFRN','onod','erin','monodansyl'),
 (232050,'monodechloroaminopyrrolnitrin chlorinase',' m|mo|on|no|od|de|ec|ch|hl|lo|or|ro|oa|am|mi|in|no|op|py|yr|rr|ro|ol|ln|ni|it|tr|ri|in|n | c|ch|hl|lo|or|ri|in|na|as|se|e','mono','MNTXLRMNPRLNTRNXLRNS','onod','inas','monodechlo');
INSERT INTO `m_spelling_dictionary` VALUES  (232051,'monodechloroaminopyrrolnitrin halogenase',' m|mo|on|no|od|de|ec|ch|hl|lo|or|ro|oa|am|mi|in|no|op|py|yr|rr|ro|ol|ln|ni|it|tr|ri|in|n | h|ha|al|lo|og|ge|en|na|as|se|e','mono','MNTXLRMNPRLNTRNHLJNS','onod','enas','monodechlo'),
 (232052,'monodehydroascorbate',' m|mo|on|no|od|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|ba|at|te|e','mono','MNTTRSKRBT','onod','rbat','monodehydr'),
 (232053,'monodehydroascorbates',' m|mo|on|no|od|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|ba|at|te|es|s','mono','MNTTRSKRBTS','onod','bate','monodehydr'),
 (232054,'monodehydroascorbic acid',' m|mo|on|no|od|de|eh|hy|yd|dr|ro|oa|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','mono','MNTTRSKRBKST','onod',' aci','monodehydr'),
 (232055,'monodeiodinase',' m|mo|on|no|od|de|ei|io|od|di|in|na|as|se|e','mono','MNTTNS','onod','inas','monodeiodi'),
 (232056,'monodeiodinases',' m|mo|on|no|od|de|ei|io|od|di|in|na|as|se|es|s','mono','MNTTNSS','onod','nase','monodeiodi'),
 (232057,'monodeiodinating',' m|mo|on|no|od|de|ei|io|od|di|in|na|at|ti|in|ng|g','mono','MNTTNTNK','onod','atin','monodeiodi'),
 (232058,'monodeiodination',' m|mo|on|no|od|de|ei|io|od|di|in|na|at|ti|io|on|n','mono','MNTTNXN','onod','atio','monodeiodi');
INSERT INTO `m_spelling_dictionary` VALUES  (232059,'monodeiodinations',' m|mo|on|no|od|de|ei|io|od|di|in|na|at|ti|io|on|ns|s','mono','MNTTNXNS','onod','tion','monodeiodi'),
 (232060,'monodelphic',' m|mo|on|no|od|de|el|lp|ph|hi|ic|c','mono','MNTLFK','onod','lphi','monodelphi'),
 (232061,'Monodelphis',' M|Mo|on|no|od|de|el|lp|ph|hi|is|s','Mono','MNTLFS','onod','lphi','Monodelphi'),
 (232062,'Monodelphis americana',' M|Mo|on|no|od|de|el|lp|ph|hi|is|s | a|am|me|er|ri|ic|ca|an|na|a','Mono','MNTLFSMRKN','onod','ican','Monodelphi'),
 (232063,'Monodelphis domestica',' M|Mo|on|no|od|de|el|lp|ph|hi|is|s | d|do|om|me|es|st|ti|ic|ca|a','Mono','MNTLFSTMSTK','onod','stic','Monodelphi'),
 (232064,'monodentate',' m|mo|on|no|od|de|en|nt|ta|at|te|e','mono','MNTNTT','onod','ntat','monodentat'),
 (232065,'Monodera myristica',' M|Mo|on|no|od|de|er|ra|a | m|my|yr|ri|is|st|ti|ic|ca|a','Mono','MNTRMRSTK','onod','stic','Monodera m'),
 (232066,'monodermal',' m|mo|on|no|od|de|er|rm|ma|al|l','mono','MNTRML','onod','erma','monodermal'),
 (232067,'monodesbutylhalofantrine',' m|mo|on|no|od|de|es|sb|bu|ut|ty|yl|lh|ha|al|lo|of|fa|an|nt|tr|ri|in|ne|e','mono','MNTSBTLHLFNTRN','onod','trin','monodesbut');
INSERT INTO `m_spelling_dictionary` VALUES  (232068,'monodesethylamodiaquine',' m|mo|on|no|od|de|es|se|et|th|hy|yl|la|am|mo|od|di|ia|aq|qu|ui|in|ne|e','mono','MNTS0LMTKN','onod','quin','monodeseth'),
 (232069,'monodesethylchloroquine',' m|mo|on|no|od|de|es|se|et|th|hy|yl|lc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','mono','MNTS0LXLRKN','onod','quin','monodeseth'),
 (232070,'monodesmethylcitalopram',' m|mo|on|no|od|de|es|sm|me|et|th|hy|yl|lc|ci|it|ta|al|lo|op|pr|ra|am|m','mono','MNTSM0LSTLPRM','onod','opra','monodesmet'),
 (232071,'monodeuterated',' m|mo|on|no|od|de|eu|ut|te|er|ra|at|te|ed|d','mono','MNTTRTT','onod','rate','monodeuter'),
 (232072,'Monodictys',' M|Mo|on|no|od|di|ic|ct|ty|ys|s','Mono','MNTKTS','onod','icty','Monodictys'),
 (232073,'Monodictys castaneae',' M|Mo|on|no|od|di|ic|ct|ty|ys|s | c|ca|as|st|ta|an|ne|ea|ae|e','Mono','MNTKTSKSTN','onod','anea','Monodictys'),
 (232074,'Monodictys peruviana',' M|Mo|on|no|od|di|ic|ct|ty|ys|s | p|pe|er|ru|uv|vi|ia|an|na|a','Mono','MNTKTSPRFN','onod','vian','Monodictys'),
 (232075,'monodies',' m|mo|on|no|od|di|ie|es|s','mono','MNTS','onod','odie','monodies');
INSERT INTO `m_spelling_dictionary` VALUES  (232076,'monodimensional',' m|mo|on|no|od|di|im|me|en|ns|si|io|on|na|al|l','mono','MNTMNXNL','onod','iona','monodimens'),
 (232077,'monodisperse',' m|mo|on|no|od|di|is|sp|pe|er|rs|se|e','mono','MNTSPRS','onod','pers','monodisper'),
 (232078,'monodispersed',' m|mo|on|no|od|di|is|sp|pe|er|rs|se|ed|d','mono','MNTSPRST','onod','erse','monodisper'),
 (232079,'monodispersity',' m|mo|on|no|od|di|is|sp|pe|er|rs|si|it|ty|y','mono','MNTSPRST','onod','rsit','monodisper'),
 (232080,'monodist',' m|mo|on|no|od|di|is|st|t','mono','MNTST','onod','odis','monodist'),
 (232081,'monodists',' m|mo|on|no|od|di|is|st|ts|s','mono','MNTSTS','onod','dist','monodists'),
 (232082,'monododecylglycerol',' m|mo|on|no|od|do|od|de|ec|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNTTSLKLSRL','onod','cero','monododecy'),
 (232083,'Monodon',' M|Mo|on|no|od|do|on|n','Mono','MNTN','onod','nodo','Monodon'),
 (232084,'Monodon monoceros',' M|Mo|on|no|od|do|on|n | m|mo|on|no|oc|ce|er|ro|os|s','Mono','MNTNMNSRS','onod','cero','Monodon mo'),
 (232085,'Monodonta',' M|Mo|on|no|od|do|on|nt|ta|a','Mono','MNTNT','onod','dont','Monodonta');
INSERT INTO `m_spelling_dictionary` VALUES  (232086,'Monodonta labio',' M|Mo|on|no|od|do|on|nt|ta|a | l|la|ab|bi|io|o','Mono','MNTNTLB','onod','labi','Monodonta'),
 (232087,'Monodonta lineata',' M|Mo|on|no|od|do|on|nt|ta|a | l|li|in|ne|ea|at|ta|a','Mono','MNTNTLNT','onod','neat','Monodonta'),
 (232088,'Monodonta turbinata',' M|Mo|on|no|od|do|on|nt|ta|a | t|tu|ur|rb|bi|in|na|at|ta|a','Mono','MNTNTTRBNT','onod','inat','Monodonta'),
 (232089,'monody',' m|mo|on|no|od|dy|y','mono','MNT','onod','onod','monody'),
 (232090,'monoecious',' m|mo|on|no|oe|ec|ci|io|ou|us|s','mono','MNSS','onoe','ciou','monoecious'),
 (232091,'monoelaidin',' m|mo|on|no|oe|el|la|ai|id|di|in|n','mono','MNLTN','onoe','aidi','monoelaidi'),
 (232092,'monoelectronic',' m|mo|on|no|oe|el|le|ec|ct|tr|ro|on|ni|ic|c','mono','MNLKTRNK','onoe','roni','monoelectr'),
 (232093,'monoenergetic',' m|mo|on|no|oe|en|ne|er|rg|ge|et|ti|ic|c','mono','MNNRJTK','onoe','geti','monoenerge'),
 (232094,'monoenoic',' m|mo|on|no|oe|en|no|oi|ic|c','mono','MNNK','onoe','enoi','monoenoic'),
 (232095,'monoester',' m|mo|on|no|oe|es|st|te|er|r','mono','MNSTR','onoe','este','monoester');
INSERT INTO `m_spelling_dictionary` VALUES  (232096,'monoesterified',' m|mo|on|no|oe|es|st|te|er|ri|if|fi|ie|ed|d','mono','MNSTRFT','onoe','ifie','monoesteri'),
 (232097,'monoesters',' m|mo|on|no|oe|es|st|te|er|rs|s','mono','MNSTRS','onoe','ster','monoesters'),
 (232098,'monoethanolamine',' m|mo|on|no|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|e','mono','MN0NLMN','onoe','amin','monoethano'),
 (232099,'monoether',' m|mo|on|no|oe|et|th|he|er|r','mono','MN0R','onoe','ethe','monoether'),
 (232100,'monoethers',' m|mo|on|no|oe|et|th|he|er|rs|s','mono','MN0RS','onoe','ther','monoethers'),
 (232101,'monoethylcholine',' m|mo|on|no|oe|et|th|hy|yl|lc|ch|ho|ol|li|in|ne|e','mono','MN0LXLN','onoe','olin','monoethylc'),
 (232102,'monoethylene',' m|mo|on|no|oe|et|th|hy|yl|le|en|ne|e','mono','MN0LN','onoe','ylen','monoethyle'),
 (232103,'monoethylenes',' m|mo|on|no|oe|et|th|hy|yl|le|en|ne|es|s','mono','MN0LNS','onoe','lene','monoethyle'),
 (232104,'monoethylglycinexylidide',' m|mo|on|no|oe|et|th|hy|yl|lg|gl|ly|yc|ci|in|ne|ex|xy|yl|li|id|di|id|de|e','mono','MN0LKLSNKSLTT','onoe','idid','monoethylg'),
 (232105,'monoexponential',' m|mo|on|no|oe|ex|xp|po|on|ne|en|nt|ti|ia|al|l','mono','MNKSPNNXL','onoe','ntia','monoexpone');
INSERT INTO `m_spelling_dictionary` VALUES  (232106,'monoexponentially',' m|mo|on|no|oe|ex|xp|po|on|ne|en|nt|ti|ia|al|ll|ly|y','mono','MNKSPNNXL','onoe','iall','monoexpone'),
 (232107,'monoexponentials',' m|mo|on|no|oe|ex|xp|po|on|ne|en|nt|ti|ia|al|ls|s','mono','MNKSPNNXLS','onoe','tial','monoexpone'),
 (232108,'monofactorial',' m|mo|on|no|of|fa|ac|ct|to|or|ri|ia|al|l','mono','MNFKTRL','onof','oria','monofactor'),
 (232109,'monofactorial inheritance',' m|mo|on|no|of|fa|ac|ct|to|or|ri|ia|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','mono','MNFKTRLNHRTNS','onof','tanc','monofactor'),
 (232110,'monofactorial inheritances',' m|mo|on|no|of|fa|ac|ct|to|or|ri|ia|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','mono','MNFKTRLNHRTNSS','onof','ance','monofactor'),
 (232111,'monoferric',' m|mo|on|no|of|fe|er|rr|ri|ic|c','mono','MNFRK','onof','erri','monoferric'),
 (232112,'monoferric phytate',' m|mo|on|no|of|fe|er|rr|ri|ic|c | p|ph|hy|yt|ta|at|te|e','mono','MNFRKFTT','onof','ytat','monoferric'),
 (232113,'monofilament',' m|mo|on|no|of|fi|il|la|am|me|en|nt|t','mono','MNFLMNT','onof','amen','monofilame'),
 (232114,'monofilaments',' m|mo|on|no|of|fi|il|la|am|me|en|nt|ts|s','mono','MNFLMNTS','onof','ment','monofilame');
INSERT INTO `m_spelling_dictionary` VALUES  (232115,'monofixation',' m|mo|on|no|of|fi|ix|xa|at|ti|io|on|n','mono','MNFKSXN','onof','atio','monofixati'),
 (232116,'monofixation syndrome',' m|mo|on|no|of|fi|ix|xa|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','mono','MNFKSXNSNTRM','onof','drom','monofixati'),
 (232117,'monofluoroacetate',' m|mo|on|no|of|fl|lu|uo|or|ro|oa|ac|ce|et|ta|at|te|e','mono','MNFLRSTT','onof','etat','monofluoro'),
 (232118,'monofluoroacetic acid',' m|mo|on|no|of|fl|lu|uo|or|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','mono','MNFLRSTKST','onof',' aci','monofluoro'),
 (232119,'monofluoroamphetamine',' m|mo|on|no|of|fl|lu|uo|or|ro|oa|am|mp|ph|he|et|ta|am|mi|in|ne|e','mono','MNFLRMFTMN','onof','amin','monofluoro'),
 (232120,'monofluorofumarate',' m|mo|on|no|of|fl|lu|uo|or|ro|of|fu|um|ma|ar|ra|at|te|e','mono','MNFLRFMRT','onof','arat','monofluoro'),
 (232121,'monofluoromethylagmatine',' m|mo|on|no|of|fl|lu|uo|or|ro|om|me|et|th|hy|yl|la|ag|gm|ma|at|ti|in|ne|e','mono','MNFLRM0LKMTN','onof','atin','monofluoro'),
 (232122,'monofluoromethyldopa',' m|mo|on|no|of|fl|lu|uo|or|ro|om|me|et|th|hy|yl|ld|do|op|pa|a','mono','MNFLRM0LTP','onof','ldop','monofluoro');
INSERT INTO `m_spelling_dictionary` VALUES  (232123,'monofluoromethylornithine',' m|mo|on|no|of|fl|lu|uo|or|ro|om|me|et|th|hy|yl|lo|or|rn|ni|it|th|hi|in|ne|e','mono','MNFLRM0LRN0N','onof','thin','monofluoro'),
 (232124,'monofluorophosphate',' m|mo|on|no|of|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|e','mono','MNFLRFSFT','onof','phat','monofluoro'),
 (232125,'monofluorophosphates',' m|mo|on|no|of|fl|lu|uo|or|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','mono','MNFLRFSFTS','onof','hate','monofluoro'),
 (232126,'monofocal',' m|mo|on|no|of|fo|oc|ca|al|l','mono','MNFKL','onof','foca','monofocal'),
 (232127,'monofocals',' m|mo|on|no|of|fo|oc|ca|al|ls|s','mono','MNFKLS','onof','ocal','monofocals'),
 (232128,'monofollicular',' m|mo|on|no|of|fo|ol|ll|li|ic|cu|ul|la|ar|r','mono','MNFLKLR','onof','cula','monofollic'),
 (232129,'monofunctional',' m|mo|on|no|of|fu|un|nc|ct|ti|io|on|na|al|l','mono','MNFNKXNL','onof','iona','monofuncti'),
 (232130,'monofurfurylidene acetone',' m|mo|on|no|of|fu|ur|rf|fu|ur|ry|yl|li|id|de|en|ne|e | a|ac|ce|et|to|on|ne|e','mono','MNFRFRLTNSTN','onof','eton','monofurfur'),
 (232131,'monofurfurylideneacetone',' m|mo|on|no|of|fu|ur|rf|fu|ur|ry|yl|li|id|de|en|ne|ea|ac|ce|et|to|on|ne|e','mono','MNFRFRLTNSTN','onof','eton','monofurfur');
INSERT INTO `m_spelling_dictionary` VALUES  (232132,'monogalactolipid',' m|mo|on|no|og|ga|al|la|ac|ct|to|ol|li|ip|pi|id|d','mono','MNKLKTLPT','onog','lipi','monogalact'),
 (232133,'monogalactolipids',' m|mo|on|no|og|ga|al|la|ac|ct|to|ol|li|ip|pi|id|ds|s','mono','MNKLKTLPTS','onog','ipid','monogalact'),
 (232134,'monogalactosyl diacylglyceride',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ri|id|de|e','mono','MNKLKTSLTSLKLSRT','onog','erid','monogalact'),
 (232135,'monogalactosyl diacylglycerides',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ri|id|de|es|s','mono','MNKLKTSLTSLKLSRTS','onog','ride','monogalact'),
 (232136,'monogalactosyl diacylglycerol',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNKLKTSLTSLKLSRL','onog','cero','monogalact'),
 (232137,'monogalactosyl diacylglycerols',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','mono','MNKLKTSLTSLKLSRLS','onog','erol','monogalact'),
 (232138,'monogalactosyl diglyceride',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ig|gl|ly|yc|ce|er|ri|id|de|e','mono','MNKLKTSLTKLSRT','onog','erid','monogalact');
INSERT INTO `m_spelling_dictionary` VALUES  (232139,'monogalactosyl diglycerides',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l | d|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','mono','MNKLKTSLTKLSRTS','onog','ride','monogalact'),
 (232140,'monogalactosyl-diacylglycerol',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l-|-d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNKLKTSLTSLKLSRL','onog','cero','monogalact'),
 (232141,'monogalactosyl-diacylglycerols',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l-|-d|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','mono','MNKLKTSLTSLKLSRLS','onog','erol','monogalact'),
 (232142,'monogalactosyl-diglyceride',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l-|-d|di|ig|gl|ly|yc|ce|er|ri|id|de|e','mono','MNKLKTSLTKLSRT','onog','erid','monogalact'),
 (232143,'monogalactosyl-diglycerides',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|l-|-d|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','mono','MNKLKTSLTKLSRTS','onog','ride','monogalact'),
 (232144,'monogalactosyldiacylglyceride',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ri|id|de|e','mono','MNKLKTSLTSLKLSRT','onog','erid','monogalact'),
 (232145,'monogalactosyldiacylglycerides',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ri|id|de|es|s','mono','MNKLKTSLTSLKLSRTS','onog','ride','monogalact');
INSERT INTO `m_spelling_dictionary` VALUES  (232146,'monogalactosyldiacylglycerol',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNKLKTSLTSLKLSRL','onog','cero','monogalact'),
 (232147,'monogalactosyldiacylglycerols',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ia|ac|cy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','mono','MNKLKTSLTSLKLSRLS','onog','erol','monogalact'),
 (232148,'monogalactosyldiglyceride',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ig|gl|ly|yc|ce|er|ri|id|de|e','mono','MNKLKTSLTKLSRT','onog','erid','monogalact'),
 (232149,'monogalactosyldiglycerides',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|ld|di|ig|gl|ly|yc|ce|er|ri|id|de|es|s','mono','MNKLKTSLTKLSRTS','onog','ride','monogalact'),
 (232150,'monogalactosylmonoglyceride',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|lm|mo|on|no|og|gl|ly|yc|ce|er|ri|id|de|e','mono','MNKLKTSLMNKLSRT','onog','erid','monogalact'),
 (232151,'monogalactosylmonoglycerides',' m|mo|on|no|og|ga|al|la|ac|ct|to|os|sy|yl|lm|mo|on|no|og|gl|ly|yc|ce|er|ri|id|de|es|s','mono','MNKLKTSLMNKLSRTS','onog','ride','monogalact'),
 (232152,'monogametic',' m|mo|on|no|og|ga|am|me|et|ti|ic|c','mono','MNKMTK','onog','meti','monogameti');
INSERT INTO `m_spelling_dictionary` VALUES  (232153,'monogamist',' m|mo|on|no|og|ga|am|mi|is|st|t','mono','MNKMST','onog','amis','monogamist'),
 (232154,'monogamists',' m|mo|on|no|og|ga|am|mi|is|st|ts|s','mono','MNKMSTS','onog','mist','monogamist'),
 (232155,'monogamous',' m|mo|on|no|og|ga|am|mo|ou|us|s','mono','MNKMS','onog','amou','monogamous'),
 (232156,'monogamously',' m|mo|on|no|og|ga|am|mo|ou|us|sl|ly|y','mono','MNKMSL','onog','ousl','monogamous'),
 (232157,'monogamy',' m|mo|on|no|og|ga|am|my|y','mono','MNKM','onog','ogam','monogamy'),
 (232158,'monoganglial',' m|mo|on|no|og|ga|an|ng|gl|li|ia|al|l','mono','MNKNKLL','onog','glia','monogangli'),
 (232159,'monogastric',' m|mo|on|no|og|ga|as|st|tr|ri|ic|c','mono','MNKSTRK','onog','stri','monogastri'),
 (232160,'monogastrics',' m|mo|on|no|og|ga|as|st|tr|ri|ic|cs|s','mono','MNKSTRKS','onog','tric','monogastri'),
 (232161,'monogene',' m|mo|on|no|og|ge|en|ne|e','mono','MNJN','onog','ogen','monogene'),
 (232162,'Monogenea',' M|Mo|on|no|og|ge|en|ne|ea|a','Mono','MNJN','onog','gene','Monogenea'),
 (232163,'monogenean',' m|mo|on|no|og|ge|en|ne|ea|an|n','mono','MNJNN','onog','enea','monogenean');
INSERT INTO `m_spelling_dictionary` VALUES  (232164,'monogeneans',' m|mo|on|no|og|ge|en|ne|ea|an|ns|s','mono','MNJNNS','onog','nean','monogenean'),
 (232165,'monogeneric',' m|mo|on|no|og|ge|en|ne|er|ri|ic|c','mono','MNJNRK','onog','neri','monogeneri'),
 (232166,'monogenes',' m|mo|on|no|og|ge|en|ne|es|s','mono','MNJNS','onog','gene','monogenes'),
 (232167,'monogenetic',' m|mo|on|no|og|ge|en|ne|et|ti|ic|c','mono','MNJNTK','onog','neti','monogeneti'),
 (232168,'monogenic',' m|mo|on|no|og|ge|en|ni|ic|c','mono','MNJNK','onog','geni','monogenic'),
 (232169,'monogenically',' m|mo|on|no|og|ge|en|ni|ic|ca|al|ll|ly|y','mono','MNJNKL','onog','call','monogenica'),
 (232170,'monogenous',' m|mo|on|no|og|ge|en|no|ou|us|s','mono','MNJNS','onog','enou','monogenous'),
 (232171,'monogerminal',' m|mo|on|no|og|ge|er|rm|mi|in|na|al|l','mono','MNJRMNL','onog','mina','monogermin'),
 (232172,'Monogest',' M|Mo|on|no|og|ge|es|st|t','Mono','MNJST','onog','oges','Monogest'),
 (232173,'Monogests',' M|Mo|on|no|og|ge|es|st|ts|s','Mono','MNJSTS','onog','gest','Monogests'),
 (232174,'monoglucuronide',' m|mo|on|no|og|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','mono','MNKLKRNT','onog','onid','monoglucur');
INSERT INTO `m_spelling_dictionary` VALUES  (232175,'monoglucuronides',' m|mo|on|no|og|gl|lu|uc|cu|ur|ro|on|ni|id|de|es|s','mono','MNKLKRNTS','onog','nide','monoglucur'),
 (232176,'monoglutamate',' m|mo|on|no|og|gl|lu|ut|ta|am|ma|at|te|e','mono','MNKLTMT','onog','amat','monoglutam'),
 (232177,'monoglutamates',' m|mo|on|no|og|gl|lu|ut|ta|am|ma|at|te|es|s','mono','MNKLTMTS','onog','mate','monoglutam'),
 (232178,'monoglyceride',' m|mo|on|no|og|gl|ly|yc|ce|er|ri|id|de|e','mono','MNKLSRT','onog','erid','monoglycer'),
 (232179,'monoglycerides',' m|mo|on|no|og|gl|ly|yc|ce|er|ri|id|de|es|s','mono','MNKLSRTS','onog','ride','monoglycer'),
 (232180,'monogonia',' m|mo|on|no|og|go|on|ni|ia|a','mono','MNKN','onog','goni','monogonia'),
 (232181,'monogonium',' m|mo|on|no|og|go|on|ni|iu|um|m','mono','MNKNM','onog','oniu','monogonium'),
 (232182,'monograph',' m|mo|on|no|og|gr|ra|ap|ph|h','mono','MNKRF','onog','grap','monograph'),
 (232183,'monographic',' m|mo|on|no|og|gr|ra|ap|ph|hi|ic|c','mono','MNKRFK','onog','aphi','monographi'),
 (232184,'monographs',' m|mo|on|no|og|gr|ra|ap|ph|hs|s','mono','MNKRFS','onog','raph','monographs');
INSERT INTO `m_spelling_dictionary` VALUES  (232185,'monogynous',' m|mo|on|no|og|gy|yn|no|ou|us|s','mono','MNJNS','onog','ynou','monogynous'),
 (232186,'monohalogenated',' m|mo|on|no|oh|ha|al|lo|og|ge|en|na|at|te|ed|d','mono','MNHLJNTT','onoh','nate','monohaloge'),
 (232187,'monohexosylceramide',' m|mo|on|no|oh|he|ex|xo|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','mono','MNHKSSLSRMT','onoh','amid','monohexosy'),
 (232188,'monohydrate',' m|mo|on|no|oh|hy|yd|dr|ra|at|te|e','mono','MNTRT','onoh','drat','monohydrat'),
 (232189,'monohydrated',' m|mo|on|no|oh|hy|yd|dr|ra|at|te|ed|d','mono','MNTRTT','onoh','rate','monohydrat'),
 (232190,'monohydrates',' m|mo|on|no|oh|hy|yd|dr|ra|at|te|es|s','mono','MNTRTS','onoh','rate','monohydrat'),
 (232191,'monohydric',' m|mo|on|no|oh|hy|yd|dr|ri|ic|c','mono','MNTRK','onoh','ydri','monohydric'),
 (232192,'monohydrochloride hemiethanolate hemihydrate',' m|mo|on|no|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e | h|he|em|mi|ie|et|th|ha|an|no|ol|la|at|te|e | h|he|em|mi|ih|hy|yd|dr|ra|at|te|e','mono','MNTRXLRTHM0NLTHMTRT','onoh','drat','monohydroc'),
 (232193,'monohydrogen',' m|mo|on|no|oh|hy|yd|dr|ro|og|ge|en|n','mono','MNTRJN','onoh','roge','monohydrog');
INSERT INTO `m_spelling_dictionary` VALUES  (232194,'monohydrokepone',' m|mo|on|no|oh|hy|yd|dr|ro|ok|ke|ep|po|on|ne|e','mono','MNTRKPN','onoh','epon','monohydrok'),
 (232195,'monohydroperoxide',' m|mo|on|no|oh|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','mono','MNTRPRKST','onoh','oxid','monohydrop'),
 (232196,'monohydroperoxides',' m|mo|on|no|oh|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|es|s','mono','MNTRPRKSTS','onoh','xide','monohydrop'),
 (232197,'monohydroxy',' m|mo|on|no|oh|hy|yd|dr|ro|ox|xy|y','mono','MNTRKS','onoh','drox','monohydrox'),
 (232198,'monohydroxy tamoxifen',' m|mo|on|no|oh|hy|yd|dr|ro|ox|xy|y | t|ta|am|mo|ox|xi|if|fe|en|n','mono','MNTRKSTMKSFN','onoh','xife','monohydrox'),
 (232199,'monohydroxy-tamoxifen',' m|mo|on|no|oh|hy|yd|dr|ro|ox|xy|y-|-t|ta|am|mo|ox|xi|if|fe|en|n','mono','MNTRKSTMKSFN','onoh','xife','monohydrox'),
 (232200,'monohydroxylated',' m|mo|on|no|oh|hy|yd|dr|ro|ox|xy|yl|la|at|te|ed|d','mono','MNTRKSLTT','onoh','late','monohydrox'),
 (232201,'monohydroxytamoxifen',' m|mo|on|no|oh|hy|yd|dr|ro|ox|xy|yt|ta|am|mo|ox|xi|if|fe|en|n','mono','MNTRKSTMKSFN','onoh','xife','monohydrox'),
 (232202,'monoinfected',' m|mo|on|no|oi|in|nf|fe|ec|ct|te|ed|d','mono','MNNFKTT','onoi','ecte','monoinfect');
INSERT INTO `m_spelling_dictionary` VALUES  (232203,'monoinfection',' m|mo|on|no|oi|in|nf|fe|ec|ct|ti|io|on|n','mono','MNNFKXN','onoi','ctio','monoinfect'),
 (232204,'monoinfections',' m|mo|on|no|oi|in|nf|fe|ec|ct|ti|io|on|ns|s','mono','MNNFKXNS','onoi','tion','monoinfect'),
 (232205,'monoinnervated',' m|mo|on|no|oi|in|nn|ne|er|rv|va|at|te|ed|d','mono','MNNRFTT','onoi','vate','monoinnerv'),
 (232206,'monoiodinated',' m|mo|on|no|oi|io|od|di|in|na|at|te|ed|d','mono','MNTNTT','onoi','nate','monoiodina'),
 (232207,'monoiodo alpha-bungarotoxin',' m|mo|on|no|oi|io|od|do|o | a|al|lp|ph|ha|a-|-b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|n','mono','MNTLFBNKRTKSN','onoi','toxi','monoiodo a'),
 (232208,'monoiodoacetic acid',' m|mo|on|no|oi|io|od|do|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','mono','MNTSTKST','onoi',' aci','monoiodoac'),
 (232209,'monoiodoamphenicol',' m|mo|on|no|oi|io|od|do|oa|am|mp|ph|he|en|ni|ic|co|ol|l','mono','MNTMFNKL','onoi','nico','monoiodoam'),
 (232210,'monoiodoapamin',' m|mo|on|no|oi|io|od|do|oa|ap|pa|am|mi|in|n','mono','MNTPMN','onoi','pami','monoiodoap'),
 (232211,'monoiodoglucagon',' m|mo|on|no|oi|io|od|do|og|gl|lu|uc|ca|ag|go|on|n','mono','MNTKLKKN','onoi','cago','monoiodogl');
INSERT INTO `m_spelling_dictionary` VALUES  (232212,'monoiodoinsulin',' m|mo|on|no|oi|io|od|do|oi|in|ns|su|ul|li|in|n','mono','MNTNSLN','onoi','suli','monoiodoin'),
 (232213,'monoiodotyrosine',' m|mo|on|no|oi|io|od|do|ot|ty|yr|ro|os|si|in|ne|e','mono','MNTTRSN','onoi','osin','monoiodoty'),
 (232214,'monoisopropanolamine',' m|mo|on|no|oi|is|so|op|pr|ro|op|pa|an|no|ol|la|am|mi|in|ne|e','mono','MNSPRPNLMN','onoi','amin','monoisopro'),
 (232215,'monoisotopic',' m|mo|on|no|oi|is|so|ot|to|op|pi|ic|c','mono','MNSTPK','onoi','topi','monoisotop'),
 (232216,'monokaryotic',' m|mo|on|no|ok|ka|ar|ry|yo|ot|ti|ic|c','mono','MNKRYTK','onok','yoti','monokaryot'),
 (232217,'Monoket',' M|Mo|on|no|ok|ke|et|t','Mono','MNKT','onok','noke','Monoket'),
 (232218,'monoketoorganomycin',' m|mo|on|no|ok|ke|et|to|oo|or|rg|ga|an|no|om|my|yc|ci|in|n','mono','MNKTRKNMSN','onok','myci','monoketoor'),
 (232219,'monokine',' m|mo|on|no|ok|ki|in|ne|e','mono','MNKN','onok','okin','monokine'),
 (232220,'monokines',' m|mo|on|no|ok|ki|in|ne|es|s','mono','MNKNS','onok','kine','monokines'),
 (232221,'monolateral',' m|mo|on|no|ol|la|at|te|er|ra|al|l','mono','MNLTRL','onol','tera','monolatera');
INSERT INTO `m_spelling_dictionary` VALUES  (232222,'monolaurate',' m|mo|on|no|ol|la|au|ur|ra|at|te|e','mono','MNLRT','onol','urat','monolaurat'),
 (232223,'monolaurates',' m|mo|on|no|ol|la|au|ur|ra|at|te|es|s','mono','MNLRTS','onol','rate','monolaurat'),
 (232224,'monolaurin',' m|mo|on|no|ol|la|au|ur|ri|in|n','mono','MNLRN','onol','auri','monolaurin'),
 (232225,'monolayer',' m|mo|on|no|ol|la|ay|ye|er|r','mono','MNLYR','onol','laye','monolayer'),
 (232226,'monolayered',' m|mo|on|no|ol|la|ay|ye|er|re|ed|d','mono','MNLYRT','onol','yere','monolayere'),
 (232227,'monolayers',' m|mo|on|no|ol|la|ay|ye|er|rs|s','mono','MNLYRS','onol','ayer','monolayers'),
 (232228,'monolein',' m|mo|on|no|ol|le|ei|in|n','mono','MNLN','onol','olei','monolein'),
 (232229,'monoliganded',' m|mo|on|no|ol|li|ig|ga|an|nd|de|ed|d','mono','MNLKNTT','onol','ande','monoligand'),
 (232230,'monolingual',' m|mo|on|no|ol|li|in|ng|gu|ua|al|l','mono','MNLNKL','onol','ngua','monolingua'),
 (232231,'monolinguals',' m|mo|on|no|ol|li|in|ng|gu|ua|al|ls|s','mono','MNLNKLS','onol','gual','monolingua'),
 (232232,'monolinuron',' m|mo|on|no|ol|li|in|nu|ur|ro|on|n','mono','MNLNRN','onol','nuro','monolinuro');
INSERT INTO `m_spelling_dictionary` VALUES  (232233,'monolith',' m|mo|on|no|ol|li|it|th|h','mono','MNL0','onol','olit','monolith'),
 (232234,'monolithic',' m|mo|on|no|ol|li|it|th|hi|ic|c','mono','MNL0K','onol','ithi','monolithic'),
 (232235,'monoliths',' m|mo|on|no|ol|li|it|th|hs|s','mono','MNL0S','onol','lith','monoliths'),
 (232236,'monolocular',' m|mo|on|no|ol|lo|oc|cu|ul|la|ar|r','mono','MNLKLR','onol','cula','monolocula'),
 (232237,'monolog',' m|mo|on|no|ol|lo|og|g','mono','MNLK','onol','nolo','monolog'),
 (232238,'monologs',' m|mo|on|no|ol|lo|og|gs|s','mono','MNLKS','onol','olog','monologs'),
 (232239,'monologue',' m|mo|on|no|ol|lo|og|gu|ue|e','mono','MNLK','onol','logu','monologue'),
 (232240,'monologues',' m|mo|on|no|ol|lo|og|gu|ue|es|s','mono','MNLKS','onol','ogue','monologues'),
 (232241,'monologuist',' m|mo|on|no|ol|lo|og|gu|ui|is|st|t','mono','MNLKST','onol','guis','monologuis'),
 (232242,'monologuists',' m|mo|on|no|ol|lo|og|gu|ui|is|st|ts|s','mono','MNLKSTS','onol','uist','monologuis'),
 (232243,'monomaleimido gold',' m|mo|on|no|om|ma|al|le|ei|im|mi|id|do|o | g|go|ol|ld|d','mono','MNMLMTKLT','onom',' gol','monomaleim');
INSERT INTO `m_spelling_dictionary` VALUES  (232244,'monomaleimidogold',' m|mo|on|no|om|ma|al|le|ei|im|mi|id|do|og|go|ol|ld|d','mono','MNMLMTKLT','onom','ogol','monomaleim'),
 (232245,'monomaleimidononagold',' m|mo|on|no|om|ma|al|le|ei|im|mi|id|do|on|no|on|na|ag|go|ol|ld|d','mono','MNMLMTNNKLT','onom','agol','monomaleim'),
 (232246,'monomania',' m|mo|on|no|om|ma|an|ni|ia|a','mono','MNMN','onom','mani','monomania'),
 (232247,'monomanias',' m|mo|on|no|om|ma|an|ni|ia|as|s','mono','MNMNS','onom','ania','monomanias'),
 (232248,'monomaxillary',' m|mo|on|no|om|ma|ax|xi|il|ll|la|ar|ry|y','mono','MNMKSLR','onom','llar','monomaxill'),
 (232249,'monomelic',' m|mo|on|no|om|me|el|li|ic|c','mono','MNMLK','onom','meli','monomelic'),
 (232250,'monomer',' m|mo|on|no|om|me|er|r','mono','MNMR','onom','nome','monomer'),
 (232251,'monomeric',' m|mo|on|no|om|me|er|ri|ic|c','mono','MNMRK','onom','meri','monomeric'),
 (232252,'monomerisation',' m|mo|on|no|om|me|er|ri|is|sa|at|ti|io|on|n','mono','MNMRSXN','onom','atio','monomerisa'),
 (232253,'monomerise',' m|mo|on|no|om|me|er|ri|is|se|e','mono','MNMRS','onom','eris','monomerise');
INSERT INTO `m_spelling_dictionary` VALUES  (232254,'monomerised',' m|mo|on|no|om|me|er|ri|is|se|ed|d','mono','MNMRST','onom','rise','monomerise'),
 (232255,'monomerises',' m|mo|on|no|om|me|er|ri|is|se|es|s','mono','MNMRSS','onom','rise','monomerise'),
 (232256,'monomerising',' m|mo|on|no|om|me|er|ri|is|si|in|ng|g','mono','MNMRSNK','onom','isin','monomerisi'),
 (232257,'monomerization',' m|mo|on|no|om|me|er|ri|iz|za|at|ti|io|on|n','mono','MNMRSXN','onom','atio','monomeriza'),
 (232258,'monomerize',' m|mo|on|no|om|me|er|ri|iz|ze|e','mono','MNMRS','onom','eriz','monomerize'),
 (232259,'monomerized',' m|mo|on|no|om|me|er|ri|iz|ze|ed|d','mono','MNMRST','onom','rize','monomerize'),
 (232260,'monomerizes',' m|mo|on|no|om|me|er|ri|iz|ze|es|s','mono','MNMRSS','onom','rize','monomerize'),
 (232261,'monomerizing',' m|mo|on|no|om|me|er|ri|iz|zi|in|ng|g','mono','MNMRSNK','onom','izin','monomerizi'),
 (232262,'monomers',' m|mo|on|no|om|me|er|rs|s','mono','MNMRS','onom','omer','monomers'),
 (232263,'monometallic',' m|mo|on|no|om|me|et|ta|al|ll|li|ic|c','mono','MNMTLK','onom','alli','monometall'),
 (232264,'monometer',' m|mo|on|no|om|me|et|te|er|r','mono','MNMTR','onom','mete','monometer');
INSERT INTO `m_spelling_dictionary` VALUES  (232265,'monometers',' m|mo|on|no|om|me|et|te|er|rs|s','mono','MNMTRS','onom','eter','monometers'),
 (232266,'monomethoxy',' m|mo|on|no|om|me|et|th|ho|ox|xy|y','mono','MNM0KS','onom','thox','monomethox'),
 (232267,'monomethoxy polyethylene glycol',' m|mo|on|no|om|me|et|th|ho|ox|xy|y | p|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','mono','MNM0KSPLY0LNKLKL','onom','lyco','monomethox'),
 (232268,'monomethoxy polyethylene glycols',' m|mo|on|no|om|me|et|th|ho|ox|xy|y | p|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|ls|s','mono','MNM0KSPLY0LNKLKLS','onom','ycol','monomethox'),
 (232269,'monomethoxy-polyethylene glycol',' m|mo|on|no|om|me|et|th|ho|ox|xy|y-|-p|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','mono','MNM0KSPLY0LNKLKL','onom','lyco','monomethox'),
 (232270,'monomethoxy-polyethylene glycols',' m|mo|on|no|om|me|et|th|ho|ox|xy|y-|-p|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|ls|s','mono','MNM0KSPLY0LNKLKLS','onom','ycol','monomethox'),
 (232271,'monomethoxypolyethylene glycol',' m|mo|on|no|om|me|et|th|ho|ox|xy|yp|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|l','mono','MNM0KSPLY0LNKLKL','onom','lyco','monomethox');
INSERT INTO `m_spelling_dictionary` VALUES  (232272,'monomethoxypolyethylene glycols',' m|mo|on|no|om|me|et|th|ho|ox|xy|yp|po|ol|ly|ye|et|th|hy|yl|le|en|ne|e | g|gl|ly|yc|co|ol|ls|s','mono','MNM0KSPLY0LNKLKLS','onom','ycol','monomethox'),
 (232273,'monomethoxypolyoxyethylene',' m|mo|on|no|om|me|et|th|ho|ox|xy|yp|po|ol|ly|yo|ox|xy|ye|et|th|hy|yl|le|en|ne|e','mono','MNM0KSPLYKSY0LN','onom','ylen','monomethox'),
 (232274,'monomethyl',' m|mo|on|no|om|me|et|th|hy|yl|l','mono','MNM0L','onom','ethy','monomethyl'),
 (232275,'monomethyl arginine',' m|mo|on|no|om|me|et|th|hy|yl|l | a|ar|rg|gi|in|ni|in|ne|e','mono','MNM0LRJNN','onom','inin','monomethyl'),
 (232276,'monomethyl arginines',' m|mo|on|no|om|me|et|th|hy|yl|l | a|ar|rg|gi|in|ni|in|ne|es|s','mono','MNM0LRJNNS','onom','nine','monomethyl'),
 (232277,'monomethyl ethanolamine',' m|mo|on|no|om|me|et|th|hy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','mono','MNM0L0NLMN','onom','amin','monomethyl'),
 (232278,'monomethyl ethanolamine kinase',' m|mo|on|no|om|me|et|th|hy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|e | k|ki|in|na|as|se|e','mono','MNM0L0NLMNKNS','onom','inas','monomethyl'),
 (232279,'monomethyl-arginine',' m|mo|on|no|om|me|et|th|hy|yl|l-|-a|ar|rg|gi|in|ni|in|ne|e','mono','MNM0LRJNN','onom','inin','monomethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (232280,'monomethyl-arginines',' m|mo|on|no|om|me|et|th|hy|yl|l-|-a|ar|rg|gi|in|ni|in|ne|es|s','mono','MNM0LRJNNS','onom','nine','monomethyl'),
 (232281,'monomethylamine',' m|mo|on|no|om|me|et|th|hy|yl|la|am|mi|in|ne|e','mono','MNM0LMN','onom','amin','monomethyl'),
 (232282,'monomethylamine methyltransferase',' m|mo|on|no|om|me|et|th|hy|yl|la|am|mi|in|ne|e | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','mono','MNM0LMNM0LTRNSFRS','onom','eras','monomethyl'),
 (232283,'monomethylaminoantipyrine',' m|mo|on|no|om|me|et|th|hy|yl|la|am|mi|in|no|oa|an|nt|ti|ip|py|yr|ri|in|ne|e','mono','MNM0LMNNTPRN','onom','yrin','monomethyl'),
 (232284,'monomethylaniline',' m|mo|on|no|om|me|et|th|hy|yl|la|an|ni|il|li|in|ne|e','mono','MNM0LNLN','onom','ilin','monomethyl'),
 (232285,'monomethylarginine',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rg|gi|in|ni|in|ne|e','mono','MNM0LRJNN','onom','inin','monomethyl'),
 (232286,'monomethylarginines',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rg|gi|in|ni|in|ne|es|s','mono','MNM0LRJNNS','onom','nine','monomethyl'),
 (232287,'monomethylarsenic',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rs|se|en|ni|ic|c','mono','MNM0LRSNK','onom','seni','monomethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (232288,'monomethylarsonate',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rs|so|on|na|at|te|e','mono','MNM0LRSNT','onom','onat','monomethyl'),
 (232289,'monomethylarsonate methyltransferase',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rs|so|on|na|at|te|e | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','mono','MNM0LRSNTM0LTRNSFRS','onom','eras','monomethyl'),
 (232290,'monomethylarsonic',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rs|so|on|ni|ic|c','mono','MNM0LRSNK','onom','soni','monomethyl'),
 (232291,'monomethylarsonic acid',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','mono','MNM0LRSNKST','onom',' aci','monomethyl'),
 (232292,'monomethylarsonous',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rs|so|on|no|ou|us|s','mono','MNM0LRSNS','onom','onou','monomethyl'),
 (232293,'monomethylarsonous acid',' m|mo|on|no|om|me|et|th|hy|yl|la|ar|rs|so|on|no|ou|us|s | a|ac|ci|id|d','mono','MNM0LRSNSST','onom',' aci','monomethyl'),
 (232294,'monomethylated',' m|mo|on|no|om|me|et|th|hy|yl|la|at|te|ed|d','mono','MNM0LTT','onom','late','monomethyl'),
 (232295,'monomethylating',' m|mo|on|no|om|me|et|th|hy|yl|la|at|ti|in|ng|g','mono','MNM0LTNK','onom','atin','monomethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (232296,'monomethylation',' m|mo|on|no|om|me|et|th|hy|yl|la|at|ti|io|on|n','mono','MNM0LXN','onom','atio','monomethyl'),
 (232297,'monomethylester',' m|mo|on|no|om|me|et|th|hy|yl|le|es|st|te|er|r','mono','MNM0LSTR','onom','este','monomethyl'),
 (232298,'monomethylesters',' m|mo|on|no|om|me|et|th|hy|yl|le|es|st|te|er|rs|s','mono','MNM0LSTRS','onom','ster','monomethyl'),
 (232299,'monomethylethanolamine',' m|mo|on|no|om|me|et|th|hy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','mono','MNM0L0NLMN','onom','amin','monomethyl'),
 (232300,'monomethylethanolamine kinase',' m|mo|on|no|om|me|et|th|hy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e | k|ki|in|na|as|se|e','mono','MNM0L0NLMNKNS','onom','inas','monomethyl'),
 (232301,'monomethylformamide',' m|mo|on|no|om|me|et|th|hy|yl|lf|fo|or|rm|ma|am|mi|id|de|e','mono','MNM0LFRMMT','onom','amid','monomethyl'),
 (232302,'monomethylfumarate',' m|mo|on|no|om|me|et|th|hy|yl|lf|fu|um|ma|ar|ra|at|te|e','mono','MNM0LFMRT','onom','arat','monomethyl'),
 (232303,'monomethylhydrazine',' m|mo|on|no|om|me|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','mono','MNM0LTRSN','onom','azin','monomethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (232304,'monomethylolacrylamide',' m|mo|on|no|om|me|et|th|hy|yl|lo|ol|la|ac|cr|ry|yl|la|am|mi|id|de|e','mono','MNM0LLKRLMT','onom','amid','monomethyl'),
 (232305,'monomethylpropion',' m|mo|on|no|om|me|et|th|hy|yl|lp|pr|ro|op|pi|io|on|n','mono','MNM0LPRPN','onom','opio','monomethyl'),
 (232306,'monomethylsuccinate',' m|mo|on|no|om|me|et|th|hy|yl|ls|su|uc|cc|ci|in|na|at|te|e','mono','MNM0LSKSNT','onom','inat','monomethyl'),
 (232307,'monometric',' m|mo|on|no|om|me|et|tr|ri|ic|c','mono','MNMTRK','onom','etri','monometric'),
 (232308,'monomicrobic',' m|mo|on|no|om|mi|ic|cr|ro|ob|bi|ic|c','mono','MNMKRBK','onom','robi','monomicrob'),
 (232309,'monomolecular',' m|mo|on|no|om|mo|ol|le|ec|cu|ul|la|ar|r','mono','MNMLKLR','onom','cula','monomolecu'),
 (232310,'Monomorium',' M|Mo|on|no|om|mo|or|ri|iu|um|m','Mono','MNMRM','onom','oriu','Monomorium'),
 (232311,'Monomorium pharaonis',' M|Mo|on|no|om|mo|or|ri|iu|um|m | p|ph|ha|ar|ra|ao|on|ni|is|s','Mono','MNMRMFRNS','onom','aoni','Monomorium'),
 (232312,'monomorphic',' m|mo|on|no|om|mo|or|rp|ph|hi|ic|c','mono','MNMRFK','onom','rphi','monomorphi');
INSERT INTO `m_spelling_dictionary` VALUES  (232313,'monomorphism',' m|mo|on|no|om|mo|or|rp|ph|hi|is|sm|m','mono','MNMRFSM','onom','phis','monomorphi'),
 (232314,'monomorphous',' m|mo|on|no|om|mo|or|rp|ph|ho|ou|us|s','mono','MNMRFS','onom','phou','monomorpho'),
 (232315,'monomphali',' m|mo|on|no|om|mp|ph|ha|al|li|i','mono','MNMFL','onom','phal','monomphali'),
 (232316,'monomphalus',' m|mo|on|no|om|mp|ph|ha|al|lu|us|s','mono','MNMFLS','onom','halu','monomphalu'),
 (232317,'monomphaluses',' m|mo|on|no|om|mp|ph|ha|al|lu|us|se|es|s','mono','MNMFLSS','onom','luse','monomphalu'),
 (232318,'monomycin',' m|mo|on|no|om|my|yc|ci|in|n','mono','MNMSN','onom','myci','monomycin'),
 (232319,'monomyeloblastic',' m|mo|on|no|om|my|ye|el|lo|ob|bl|la|as|st|ti|ic|c','mono','MNMYLBLSTK','onom','asti','monomyelob'),
 (232320,'monomyositides',' m|mo|on|no|om|my|yo|os|si|it|ti|id|de|es|s','mono','MNMYSTTS','onom','tide','monomyosit'),
 (232321,'monomyositis',' m|mo|on|no|om|my|yo|os|si|it|ti|is|s','mono','MNMYSTS','onom','siti','monomyosit'),
 (232322,'Mononegavirales',' M|Mo|on|no|on|ne|eg|ga|av|vi|ir|ra|al|le|es|s','Mono','MNNKFRLS','onon','rale','Mononegavi');
INSERT INTO `m_spelling_dictionary` VALUES  (232323,'Mononegavirales order',' M|Mo|on|no|on|ne|eg|ga|av|vi|ir|ra|al|le|es|s | o|or|rd|de|er|r','Mono','MNNKFRLSRTR','onon','orde','Mononegavi'),
 (232324,'mononephrous',' m|mo|on|no|on|ne|ep|ph|hr|ro|ou|us|s','mono','MNNFRS','onon','hrou','mononephro'),
 (232325,'mononeural',' m|mo|on|no|on|ne|eu|ur|ra|al|l','mono','MNNRL','onon','eura','mononeural'),
 (232326,'mononeuric',' m|mo|on|no|on|ne|eu|ur|ri|ic|c','mono','MNNRK','onon','euri','mononeuric'),
 (232327,'mononeuritides',' m|mo|on|no|on|ne|eu|ur|ri|it|ti|id|de|es|s','mono','MNNRTTS','onon','tide','mononeurit'),
 (232328,'mononeuritis',' m|mo|on|no|on|ne|eu|ur|ri|it|ti|is|s','mono','MNNRTS','onon','riti','mononeurit'),
 (232329,'mononeuritis multiplex',' m|mo|on|no|on|ne|eu|ur|ri|it|ti|is|s | m|mu|ul|lt|ti|ip|pl|le|ex|x','mono','MNNRTSMLTPLKS','onon','iple','mononeurit'),
 (232330,'mononeuropathies',' m|mo|on|no|on|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','mono','MNNRP0S','onon','thie','mononeurop'),
 (232331,'mononeuropathy',' m|mo|on|no|on|ne|eu|ur|ro|op|pa|at|th|hy|y','mono','MNNRP0','onon','path','mononeurop');
INSERT INTO `m_spelling_dictionary` VALUES  (232332,'mononicotinoylmorphine',' m|mo|on|no|on|ni|ic|co|ot|ti|in|no|oy|yl|lm|mo|or|rp|ph|hi|in|ne|e','mono','MNNKTNLMRFN','onon','phin','mononicoti'),
 (232333,'mononitrate',' m|mo|on|no|on|ni|it|tr|ra|at|te|e','mono','MNNTRT','onon','trat','mononitrat'),
 (232334,'mononitrated',' m|mo|on|no|on|ni|it|tr|ra|at|te|ed|d','mono','MNNTRTT','onon','rate','mononitrat'),
 (232335,'mononitrates',' m|mo|on|no|on|ni|it|tr|ra|at|te|es|s','mono','MNNTRTS','onon','rate','mononitrat'),
 (232336,'mononitroglycerol',' m|mo|on|no|on|ni|it|tr|ro|og|gl|ly|yc|ce|er|ro|ol|l','mono','MNNTRKLSRL','onon','cero','mononitrog'),
 (232337,'mononitrosocaffeidine',' m|mo|on|no|on|ni|it|tr|ro|os|so|oc|ca|af|ff|fe|ei|id|di|in|ne|e','mono','MNNTRSKFTN','onon','idin','mononitros'),
 (232338,'mononitrotyrosine',' m|mo|on|no|on|ni|it|tr|ro|ot|ty|yr|ro|os|si|in|ne|e','mono','MNNTRTRSN','onon','osin','mononitrot'),
 (232339,'mononuclear',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r','mono','MNNKLR','onon','clea','mononuclea'),
 (232340,'mononuclear cell',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|l','mono','MNNKLRSL','onon',' cel','mononuclea');
INSERT INTO `m_spelling_dictionary` VALUES  (232341,'mononuclear cell factor',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|l | f|fa|ac|ct|to|or|r','mono','MNNKLRSLFKTR','onon','acto','mononuclea'),
 (232342,'mononuclear cell factors',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|l | f|fa|ac|ct|to|or|rs|s','mono','MNNKLRSLFKTRS','onon','ctor','mononuclea'),
 (232343,'mononuclear cells',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|ls|s','mono','MNNKLRSLS','onon','cell','mononuclea'),
 (232344,'mononuclear leucocyte',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uc|co|oc|cy|yt|te|e','mono','MNNKLRLKST','onon','ocyt','mononuclea'),
 (232345,'mononuclear leucocytes',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uc|co|oc|cy|yt|te|es|s','mono','MNNKLRLKSTS','onon','cyte','mononuclea'),
 (232346,'mononuclear leukocyte',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uk|ko|oc|cy|yt|te|e','mono','MNNKLRLKST','onon','ocyt','mononuclea'),
 (232347,'mononuclear leukocytes',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uk|ko|oc|cy|yt|te|es|s','mono','MNNKLRLKSTS','onon','cyte','mononuclea'),
 (232348,'mononuclear leukocytoses',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','mono','MNNKLRLKSTSS','onon','tose','mononuclea');
INSERT INTO `m_spelling_dictionary` VALUES  (232349,'mononuclear leukocytosis',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','mono','MNNKLRLKSTSS','onon','tosi','mononuclea'),
 (232350,'mononuclear phagocyte',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | p|ph|ha|ag|go|oc|cy|yt|te|e','mono','MNNKLRFKST','onon','ocyt','mononuclea'),
 (232351,'mononuclear phagocyte system',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | p|ph|ha|ag|go|oc|cy|yt|te|e | s|sy|ys|st|te|em|m','mono','MNNKLRFKSTSSTM','onon','yste','mononuclea'),
 (232352,'mononuclear phagocyte systems',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | p|ph|ha|ag|go|oc|cy|yt|te|e | s|sy|ys|st|te|em|ms|s','mono','MNNKLRFKSTSSTMS','onon','stem','mononuclea'),
 (232353,'mononuclear phagocytes',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | p|ph|ha|ag|go|oc|cy|yt|te|es|s','mono','MNNKLRFKSTS','onon','cyte','mononuclea'),
 (232354,'mononuclears',' m|mo|on|no|on|nu|uc|cl|le|ea|ar|rs|s','mono','MNNKLRS','onon','lear','mononuclea'),
 (232355,'mononucleate',' m|mo|on|no|on|nu|uc|cl|le|ea|at|te|e','mono','MNNKLT','onon','leat','mononuclea'),
 (232356,'mononucleated',' m|mo|on|no|on|nu|uc|cl|le|ea|at|te|ed|d','mono','MNNKLTT','onon','eate','mononuclea');
INSERT INTO `m_spelling_dictionary` VALUES  (232357,'mononucleoside',' m|mo|on|no|on|nu|uc|cl|le|eo|os|si|id|de|e','mono','MNNKLST','onon','osid','mononucleo'),
 (232358,'mononucleosides',' m|mo|on|no|on|nu|uc|cl|le|eo|os|si|id|de|es|s','mono','MNNKLSTS','onon','side','mononucleo'),
 (232359,'mononucleosis',' m|mo|on|no|on|nu|uc|cl|le|eo|os|si|is|s','mono','MNNKLSS','onon','eosi','mononucleo'),
 (232360,'mononucleosis infectiosa',' m|mo|on|no|on|nu|uc|cl|le|eo|os|si|is|s | i|in|nf|fe|ec|ct|ti|io|os|sa|a','mono','MNNKLSSNFKXS','onon','tios','mononucleo'),
 (232361,'mononucleosome',' m|mo|on|no|on|nu|uc|cl|le|eo|os|so|om|me|e','mono','MNNKLSM','onon','osom','mononucleo'),
 (232362,'mononucleosomes',' m|mo|on|no|on|nu|uc|cl|le|eo|os|so|om|me|es|s','mono','MNNKLSMS','onon','some','mononucleo'),
 (232363,'mononucleotidase',' m|mo|on|no|on|nu|uc|cl|le|eo|ot|ti|id|da|as|se|e','mono','MNNKLTTS','onon','idas','mononucleo'),
 (232364,'mononucleotide',' m|mo|on|no|on|nu|uc|cl|le|eo|ot|ti|id|de|e','mono','MNNKLTT','onon','otid','mononucleo'),
 (232365,'mononucleotides',' m|mo|on|no|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','mono','MNNKLTTS','onon','tide','mononucleo');
INSERT INTO `m_spelling_dictionary` VALUES  (232366,'monooctanoin',' m|mo|on|no|oo|oc|ct|ta|an|no|oi|in|n','mono','MNKTNN','onoo','anoi','monooctano'),
 (232367,'monoolein',' m|mo|on|no|oo|ol|le|ei|in|n','mono','MNLN','onoo','olei','monoolein'),
 (232368,'monooleoylglycerol',' m|mo|on|no|oo|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNLLKLSRL','onoo','cero','monooleoyl'),
 (232369,'monooleoylglycerols',' m|mo|on|no|oo|ol|le|eo|oy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','mono','MNLLKLSRLS','onoo','erol','monooleoyl'),
 (232370,'monooleylphosphatidate',' m|mo|on|no|oo|ol|le|ey|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e','mono','MNLLFSFTTT','onoo','idat','monooleylp'),
 (232371,'monooleylphosphatidic acid',' m|mo|on|no|oo|ol|le|ey|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','mono','MNLLFSFTTKST','onoo',' aci','monooleylp'),
 (232372,'monooleylphosphtidic acid',' m|mo|on|no|oo|ol|le|ey|yl|lp|ph|ho|os|sp|ph|ht|ti|id|di|ic|c | a|ac|ci|id|d','mono','MNLLFSFTTKST','onoo',' aci','monooleylp'),
 (232373,'monooxyethylene trimethylolpropane tristearate',' m|mo|on|no|oo|ox|xy|ye|et|th|hy|yl|le|en|ne|e | t|tr|ri|im|me|et|th|hy|yl|lo|ol|lp|pr|ro|op|pa|an|ne|e | t|tr|ri|is|st|te|ea|ar|ra|at|te|e','mono','MNKSY0LNTRM0LLPRPNTRSTRT','onoo','arat','monooxyeth');
INSERT INTO `m_spelling_dictionary` VALUES  (232374,'monooxygenase',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','mono','MNKSJNS','onoo','enas','monooxygen'),
 (232375,'monooxygenases',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|es|s','mono','MNKSJNSS','onoo','nase','monooxygen'),
 (232376,'monooxygenate',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|at|te|e','mono','MNKSJNT','onoo','enat','monooxygen'),
 (232377,'monooxygenated',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|at|te|ed|d','mono','MNKSJNTT','onoo','nate','monooxygen'),
 (232378,'monooxygenates',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|at|te|es|s','mono','MNKSJNTS','onoo','nate','monooxygen'),
 (232379,'monooxygenating',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|at|ti|in|ng|g','mono','MNKSJNTNK','onoo','atin','monooxygen'),
 (232380,'monooxygenation',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|at|ti|io|on|n','mono','MNKSJNXN','onoo','atio','monooxygen'),
 (232381,'monooxygenations',' m|mo|on|no|oo|ox|xy|yg|ge|en|na|at|ti|io|on|ns|s','mono','MNKSJNXNS','onoo','tion','monooxygen'),
 (232382,'monopareses',' m|mo|on|no|op|pa|ar|re|es|se|es|s','mono','MNPRSS','onop','rese','monoparese');
INSERT INTO `m_spelling_dictionary` VALUES  (232383,'monoparesis',' m|mo|on|no|op|pa|ar|re|es|si|is|s','mono','MNPRSS','onop','resi','monoparesi'),
 (232384,'monoparesises',' m|mo|on|no|op|pa|ar|re|es|si|is|se|es|s','mono','MNPRSSS','onop','sise','monoparesi'),
 (232385,'monopathic',' m|mo|on|no|op|pa|at|th|hi|ic|c','mono','MNP0K','onop','athi','monopathic'),
 (232386,'monopathy',' m|mo|on|no|op|pa|at|th|hy|y','mono','MNP0','onop','path','monopathy'),
 (232387,'monopentadecenoin',' m|mo|on|no|op|pe|en|nt|ta|ad|de|ec|ce|en|no|oi|in|n','mono','MNPNTTSNN','onop','enoi','monopentad'),
 (232388,'monoperoxophthalate',' m|mo|on|no|op|pe|er|ro|ox|xo|op|ph|ht|th|ha|al|la|at|te|e','mono','MNPRKSF0LT','onop','alat','monoperoxo'),
 (232389,'monoperoxyphthalate',' m|mo|on|no|op|pe|er|ro|ox|xy|yp|ph|ht|th|ha|al|la|at|te|e','mono','MNPRKSF0LT','onop','alat','monoperoxy'),
 (232390,'monoperphthalic',' m|mo|on|no|op|pe|er|rp|ph|ht|th|ha|al|li|ic|c','mono','MNPRF0LK','onop','hali','monoperpht'),
 (232391,'monoperphthalic acid',' m|mo|on|no|op|pe|er|rp|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','mono','MNPRF0LKST','onop',' aci','monoperpht'),
 (232392,'monophagia',' m|mo|on|no|op|ph|ha|ag|gi|ia|a','mono','MNFJ','onop','hagi','monophagia');
INSERT INTO `m_spelling_dictionary` VALUES  (232393,'monophagism',' m|mo|on|no|op|ph|ha|ag|gi|is|sm|m','mono','MNFJSM','onop','agis','monophagis'),
 (232394,'monophagous',' m|mo|on|no|op|ph|ha|ag|go|ou|us|s','mono','MNFKS','onop','agou','monophagou'),
 (232395,'monophase',' m|mo|on|no|op|ph|ha|as|se|e','mono','MNFS','onop','phas','monophase'),
 (232396,'monophasic',' m|mo|on|no|op|ph|ha|as|si|ic|c','mono','MNFSK','onop','hasi','monophasic'),
 (232397,'monophasically',' m|mo|on|no|op|ph|ha|as|si|ic|ca|al|ll|ly|y','mono','MNFSKL','onop','call','monophasic'),
 (232398,'monophenol monooxygenase',' m|mo|on|no|op|ph|he|en|no|ol|l | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','mono','MNFNLMNKSJNS','onop','enas','monophenol'),
 (232399,'monophenylbutazone',' m|mo|on|no|op|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|e','mono','MNFNLBTSN','onop','azon','monophenyl'),
 (232400,'monophenyltin',' m|mo|on|no|op|ph|he|en|ny|yl|lt|ti|in|n','mono','MNFNLTN','onop','ylti','monophenyl'),
 (232401,'monophonic',' m|mo|on|no|op|ph|ho|on|ni|ic|c','mono','MNFNK','onop','honi','monophonic'),
 (232402,'monophosphatase',' m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','mono','MNFSFTS','onop','atas','monophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (232403,'monophosphatases',' m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','mono','MNFSFTSS','onop','tase','monophosph'),
 (232404,'monophosphate',' m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','mono','MNFSFT','onop','phat','monophosph'),
 (232405,'monophosphates',' m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','mono','MNFSFTS','onop','hate','monophosph'),
 (232406,'monophosphatidylglycerol',' m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','mono','MNFSFTTLKLSRL','onop','cero','monophosph'),
 (232407,'monophosphatidylglycerols',' m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','mono','MNFSFTTLKLSRLS','onop','erol','monophosph'),
 (232408,'monophospho',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|o','mono','MNFSF','onop','osph','monophosph'),
 (232409,'monophosphoric',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ri|ic|c','mono','MNFSFRK','onop','hori','monophosph'),
 (232410,'monophosphorothioate',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oa|at|te|e','mono','MNFSFR0T','onop','ioat','monophosph'),
 (232411,'monophosphorothioates',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oa|at|te|es|s','mono','MNFSFR0TS','onop','oate','monophosph');
INSERT INTO `m_spelling_dictionary` VALUES  (232412,'monophosphoryl',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|l','mono','MNFSFRL','onop','hory','monophosph'),
 (232413,'monophosphoryl lipid A',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|l | l|li|ip|pi|id|d | A|A','mono','MNFSFRLLPT','onop','pid','monophosph'),
 (232414,'monophosphorylate',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','mono','MNFSFRLT','onop','ylat','monophosph'),
 (232415,'monophosphorylated',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','mono','MNFSFRLTT','onop','late','monophosph'),
 (232416,'monophosphorylates',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','mono','MNFSFRLTS','onop','late','monophosph'),
 (232417,'monophosphorylating',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','mono','MNFSFRLTNK','onop','atin','monophosph'),
 (232418,'monophosphorylation',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','mono','MNFSFRLXN','onop','atio','monophosph'),
 (232419,'monophosphosialic',' m|mo|on|no|op|ph|ho|os|sp|ph|ho|os|si|ia|al|li|ic|c','mono','MNFSFXLK','onop','iali','monophosph'),
 (232420,'monophthalmic',' m|mo|on|no|op|ph|ht|th|ha|al|lm|mi|ic|c','mono','MNF0LMK','onop','almi','monophthal');
INSERT INTO `m_spelling_dictionary` VALUES  (232421,'monophthalmos',' m|mo|on|no|op|ph|ht|th|ha|al|lm|mo|os|s','mono','MNF0LMS','onop','almo','monophthal'),
 (232422,'monophthalmus',' m|mo|on|no|op|ph|ht|th|ha|al|lm|mu|us|s','mono','MNF0LMS','onop','almu','monophthal'),
 (232423,'monophthong',' m|mo|on|no|op|ph|ht|th|ho|on|ng|g','mono','MNF0NK','onop','thon','monophthon'),
 (232424,'monophthongs',' m|mo|on|no|op|ph|ht|th|ho|on|ng|gs|s','mono','MNF0NKS','onop','hong','monophthon'),
 (232425,'monophyletic',' m|mo|on|no|op|ph|hy|yl|le|et|ti|ic|c','mono','MNFLTK','onop','leti','monophylet'),
 (232426,'monophyletism',' m|mo|on|no|op|ph|hy|yl|le|et|ti|is|sm|m','mono','MNFLTSM','onop','etis','monophylet'),
 (232427,'monophyletist',' m|mo|on|no|op|ph|hy|yl|le|et|ti|is|st|t','mono','MNFLTST','onop','etis','monophylet'),
 (232428,'monophyletists',' m|mo|on|no|op|ph|hy|yl|le|et|ti|is|st|ts|s','mono','MNFLTSTS','onop','tist','monophylet'),
 (232429,'monophylies',' m|mo|on|no|op|ph|hy|yl|li|ie|es|s','mono','MNFLS','onop','ylie','monophylie'),
 (232430,'monophyly',' m|mo|on|no|op|ph|hy|yl|ly|y','mono','MNFL','onop','phyl','monophyly');
INSERT INTO `m_spelling_dictionary` VALUES  (232431,'monophyodont',' m|mo|on|no|op|ph|hy|yo|od|do|on|nt|t','mono','MNFYTNT','onop','odon','monophyodo'),
 (232432,'Monopisthocotylea',' M|Mo|on|no|op|pi|is|st|th|ho|oc|co|ot|ty|yl|le|ea|a','Mono','MNPS0KTL','onop','tyle','Monopistho'),
 (232433,'monoplane',' m|mo|on|no|op|pl|la|an|ne|e','mono','MNPLN','onop','plan','monoplane'),
 (232434,'monoplanes',' m|mo|on|no|op|pl|la|an|ne|es|s','mono','MNPLNS','onop','lane','monoplanes'),
 (232435,'monoplasmatic',' m|mo|on|no|op|pl|la|as|sm|ma|at|ti|ic|c','mono','MNPLSMTK','onop','mati','monoplasma'),
 (232436,'monoplegia',' m|mo|on|no|op|pl|le|eg|gi|ia|a','mono','MNPLJ','onop','legi','monoplegia'),
 (232437,'monoplegias',' m|mo|on|no|op|pl|le|eg|gi|ia|as|s','mono','MNPLJS','onop','egia','monoplegia'),
 (232438,'monoplegic',' m|mo|on|no|op|pl|le|eg|gi|ic|c','mono','MNPLJK','onop','legi','monoplegic'),
 (232439,'monoploid',' m|mo|on|no|op|pl|lo|oi|id|d','mono','MNPLT','onop','ploi','monoploid'),
 (232440,'monopodia',' m|mo|on|no|op|po|od|di|ia|a','mono','MNPT','onop','podi','monopodia'),
 (232441,'monopodial',' m|mo|on|no|op|po|od|di|ia|al|l','mono','MNPTL','onop','odia','monopodial');
INSERT INTO `m_spelling_dictionary` VALUES  (232442,'monopodium',' m|mo|on|no|op|po|od|di|iu|um|m','mono','MNPTM','onop','odiu','monopodium'),
 (232443,'monopolar',' m|mo|on|no|op|po|ol|la|ar|r','mono','MNPLR','onop','pola','monopolar'),
 (232444,'monopolarity',' m|mo|on|no|op|po|ol|la|ar|ri|it|ty|y','mono','MNPLRT','onop','arit','monopolari'),
 (232445,'monopole',' m|mo|on|no|op|po|ol|le|e','mono','MNPL','onop','opol','monopole'),
 (232446,'monopoles',' m|mo|on|no|op|po|ol|le|es|s','mono','MNPLS','onop','pole','monopoles'),
 (232447,'monopolies',' m|mo|on|no|op|po|ol|li|ie|es|s','mono','MNPLS','onop','olie','monopolies'),
 (232448,'monopolise',' m|mo|on|no|op|po|ol|li|is|se|e','mono','MNPLS','onop','olis','monopolise'),
 (232449,'monopolised',' m|mo|on|no|op|po|ol|li|is|se|ed|d','mono','MNPLST','onop','lise','monopolise'),
 (232450,'monopolises',' m|mo|on|no|op|po|ol|li|is|se|es|s','mono','MNPLSS','onop','lise','monopolise'),
 (232451,'monopolising',' m|mo|on|no|op|po|ol|li|is|si|in|ng|g','mono','MNPLSNK','onop','isin','monopolisi'),
 (232452,'monopolist',' m|mo|on|no|op|po|ol|li|is|st|t','mono','MNPLST','onop','olis','monopolist');
INSERT INTO `m_spelling_dictionary` VALUES  (232453,'monopolistic',' m|mo|on|no|op|po|ol|li|is|st|ti|ic|c','mono','MNPLSTK','onop','isti','monopolist'),
 (232454,'monopolists',' m|mo|on|no|op|po|ol|li|is|st|ts|s','mono','MNPLSTS','onop','list','monopolist'),
 (232455,'monopolization',' m|mo|on|no|op|po|ol|li|iz|za|at|ti|io|on|n','mono','MNPLSXN','onop','atio','monopoliza'),
 (232456,'monopolize',' m|mo|on|no|op|po|ol|li|iz|ze|e','mono','MNPLS','onop','oliz','monopolize'),
 (232457,'monopolized',' m|mo|on|no|op|po|ol|li|iz|ze|ed|d','mono','MNPLST','onop','lize','monopolize'),
 (232458,'monopolizes',' m|mo|on|no|op|po|ol|li|iz|ze|es|s','mono','MNPLSS','onop','lize','monopolize'),
 (232459,'monopolizing',' m|mo|on|no|op|po|ol|li|iz|zi|in|ng|g','mono','MNPLSNK','onop','izin','monopolizi'),
 (232460,'monopoly',' m|mo|on|no|op|po|ol|ly|y','mono','MNPL','onop','opol','monopoly'),
 (232461,'Monoporeia',' M|Mo|on|no|op|po|or|re|ei|ia|a','Mono','MNPR','onop','orei','Monoporeia'),
 (232462,'Monoporeia affinis',' M|Mo|on|no|op|po|or|re|ei|ia|a | a|af|ff|fi|in|ni|is|s','Mono','MNPRFNS','onop','fini','Monoporeia'),
 (232463,'monopotassium',' m|mo|on|no|op|po|ot|ta|as|ss|si|iu|um|m','mono','MNPTSM','onop','ssiu','monopotass');
INSERT INTO `m_spelling_dictionary` VALUES  (232464,'Monopril',' M|Mo|on|no|op|pr|ri|il|l','Mono','MNPRL','onop','opri','Monopril'),
 (232465,'monoprop',' m|mo|on|no|op|pr|ro|op|p','mono','MNPRP','onop','opro','monoprop'),
 (232466,'monopropionylcadaverine',' m|mo|on|no|op|pr|ro|op|pi|io|on|ny|yl|lc|ca|ad|da|av|ve|er|ri|in|ne|e','mono','MNPRPNLKTFRN','onop','erin','monopropio'),
 (232467,'monopsychoses',' m|mo|on|no|op|ps|sy|yc|ch|ho|os|se|es|s','mono','MNPSXSS','onop','hose','monopsycho'),
 (232468,'monopsychosis',' m|mo|on|no|op|ps|sy|yc|ch|ho|os|si|is|s','mono','MNPSXSS','onop','hosi','monopsycho'),
 (232469,'Monopterus albus',' M|Mo|on|no|op|pt|te|er|ru|us|s | a|al|lb|bu|us|s','Mono','MNPTRSLBS','onop','albu','Monopterus'),
 (232470,'monoptic',' m|mo|on|no|op|pt|ti|ic|c','mono','MNPTK','onop','opti','monoptic'),
 (232471,'monoptychial',' m|mo|on|no|op|pt|ty|yc|ch|hi|ia|al|l','mono','MNPTXL','onop','chia','monoptychi'),
 (232472,'monopyrenyl',' m|mo|on|no|op|py|yr|re|en|ny|yl|l','mono','MNPRNL','onop','reny','monopyreny'),
 (232473,'monopyrophosphoric acid',' m|mo|on|no|op|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','mono','MNPRFSFRKST','onop',' aci','monopyroph');
INSERT INTO `m_spelling_dictionary` VALUES  (232474,'monoquaternary',' m|mo|on|no|oq|qu|ua|at|te|er|rn|na|ar|ry|y','mono','MNKTRNR','onoq','rnar','monoquater'),
 (232475,'monorail',' m|mo|on|no|or|ra|ai|il|l','mono','MNRL','onor','orai','monorail'),
 (232476,'monorails',' m|mo|on|no|or|ra|ai|il|ls|s','mono','MNRLS','onor','rail','monorails'),
 (232477,'Monoraphidium',' M|Mo|on|no|or|ra|ap|ph|hi|id|di|iu|um|m','Mono','MNRFTM','onor','idiu','Monoraphid'),
 (232478,'Monoraphidium braunii',' M|Mo|on|no|or|ra|ap|ph|hi|id|di|iu|um|m | b|br|ra|au|un|ni|ii|i','Mono','MNRFTMBRN','onor','auni','Monoraphid'),
 (232479,'Monoraphidium neglectum',' M|Mo|on|no|or|ra|ap|ph|hi|id|di|iu|um|m | n|ne|eg|gl|le|ec|ct|tu|um|m','Mono','MNRFTMNKLKTM','onor','ectu','Monoraphid'),
 (232480,'monorchidic',' m|mo|on|no|or|rc|ch|hi|id|di|ic|c','mono','MNRXTK','onor','hidi','monorchidi'),
 (232481,'monorchidism',' m|mo|on|no|or|rc|ch|hi|id|di|is|sm|m','mono','MNRXTSM','onor','idis','monorchidi'),
 (232482,'monorchidisms',' m|mo|on|no|or|rc|ch|hi|id|di|is|sm|ms|s','mono','MNRXTSMS','onor','dism','monorchidi'),
 (232483,'Monorchiidae',' M|Mo|on|no|or|rc|ch|hi|ii|id|da|ae|e','Mono','MNRXT','onor','iida','Monorchiid');
INSERT INTO `m_spelling_dictionary` VALUES  (232484,'Monorchis',' M|Mo|on|no|or|rc|ch|hi|is|s','Mono','MNRXS','onor','rchi','Monorchis'),
 (232485,'Monorchis monorchis',' M|Mo|on|no|or|rc|ch|hi|is|s | m|mo|on|no|or|rc|ch|hi|is|s','Mono','MNRXSMNRXS','onor','rchi','Monorchis'),
 (232486,'Monorchis parvus',' M|Mo|on|no|or|rc|ch|hi|is|s | p|pa|ar|rv|vu|us|s','Mono','MNRXSPRFS','onor','arvu','Monorchis'),
 (232487,'monorchism',' m|mo|on|no|or|rc|ch|hi|is|sm|m','mono','MNRXSM','onor','chis','monorchism'),
 (232488,'monorchisms',' m|mo|on|no|or|rc|ch|hi|is|sm|ms|s','mono','MNRXSMS','onor','hism','monorchism'),
 (232489,'monorden',' m|mo|on|no|or|rd|de|en|n','mono','MNRTN','onor','orde','monorden'),
 (232490,'monordene',' m|mo|on|no|or|rd|de|en|ne|e','mono','MNRTN','onor','rden','monordene'),
 (232491,'monoresistance',' m|mo|on|no|or|re|es|si|is|st|ta|an|nc|ce|e','mono','MNRSSTNS','onor','tanc','monoresist'),
 (232492,'monoresistant',' m|mo|on|no|or|re|es|si|is|st|ta|an|nt|t','mono','MNRSSTNT','onor','stan','monoresist'),
 (232493,'monorhinic',' m|mo|on|no|or|rh|hi|in|ni|ic|c','mono','MNRHNK','onor','hini','monorhinic');
INSERT INTO `m_spelling_dictionary` VALUES  (232494,'monoribosome',' m|mo|on|no|or|ri|ib|bo|os|so|om|me|e','mono','MNRBSM','onor','osom','monoriboso'),
 (232495,'monoribosomes',' m|mo|on|no|or|ri|ib|bo|os|so|om|me|es|s','mono','MNRBSMS','onor','some','monoriboso'),
 (232496,'monos',' m|mo|on|no|os|s','mono','MNS','onos','mono','monos'),
 (232497,'monosaccharide',' m|mo|on|no|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','mono','MNSKXRT','onos','arid','monosaccha'),
 (232498,'monosaccharides',' m|mo|on|no|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','mono','MNSKXRTS','onos','ride','monosaccha'),
 (232499,'monoselenophosphate',' m|mo|on|no|os|se|el|le|en|no|op|ph|ho|os|sp|ph|ha|at|te|e','mono','MNSLNFSFT','onos','phat','monoseleno'),
 (232500,'monosexual',' m|mo|on|no|os|se|ex|xu|ua|al|l','mono','MNSKSL','onos','exua','monosexual'),
 (232501,'monosialo',' m|mo|on|no|os|si|ia|al|lo|o','mono','MNXL','onos','sial','monosialo'),
 (232502,'monosialoganglioside',' m|mo|on|no|os|si|ia|al|lo|og|ga|an|ng|gl|li|io|os|si|id|de|e','mono','MNXLKNKLST','onos','osid','monosialog'),
 (232503,'monosialogangliosides',' m|mo|on|no|os|si|ia|al|lo|og|ga|an|ng|gl|li|io|os|si|id|de|es|s','mono','MNXLKNKLSTS','onos','side','monosialog');
INSERT INTO `m_spelling_dictionary` VALUES  (232504,'monosialylated',' m|mo|on|no|os|si|ia|al|ly|yl|la|at|te|ed|d','mono','MNXLLTT','onos','late','monosialyl'),
 (232505,'monosilane',' m|mo|on|no|os|si|il|la|an|ne|e','mono','MNSLN','onos','ilan','monosilane'),
 (232506,'monosodium',' m|mo|on|no|os|so|od|di|iu|um|m','mono','MNSTM','onos','odiu','monosodium'),
 (232507,'monosodium glutamate',' m|mo|on|no|os|so|od|di|iu|um|m | g|gl|lu|ut|ta|am|ma|at|te|e','mono','MNSTMKLTMT','onos','amat','monosodium'),
 (232508,'monosodium L-glutamate',' m|mo|on|no|os|so|od|di|iu|um|m | L|L-|-g|gl|lu|ut|ta|am|ma|at|te|e','mono','MNSTMLKLTMT','onos','amat','monosodium'),
 (232509,'monosodium trichloroethyl phosphate',' m|mo|on|no|os|so|od|di|iu|um|m | t|tr|ri|ic|ch|hl|lo|or|ro|oe|et|th|hy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','mono','MNSTMTRXLR0LFSFT','onos','phat','monosodium'),
 (232510,'monosodium urate',' m|mo|on|no|os|so|od|di|iu|um|m | u|ur|ra|at|te|e','mono','MNSTMRT','onos','urat','monosodium'),
 (232511,'monosodium urate monohydrate',' m|mo|on|no|os|so|od|di|iu|um|m | u|ur|ra|at|te|e | m|mo|on|no|oh|hy|yd|dr|ra|at|te|e','mono','MNSTMRTMNTRT','onos','drat','monosodium'),
 (232512,'monosome',' m|mo|on|no|os|so|om|me|e','mono','MNSM','onos','osom','monosome');
INSERT INTO `m_spelling_dictionary` VALUES  (232513,'monosomes',' m|mo|on|no|os|so|om|me|es|s','mono','MNSMS','onos','some','monosomes'),
 (232514,'monosomic',' m|mo|on|no|os|so|om|mi|ic|c','mono','MNSMK','onos','somi','monosomic'),
 (232515,'monosomics',' m|mo|on|no|os|so|om|mi|ic|cs|s','mono','MNSMKS','onos','omic','monosomics'),
 (232516,'monosomies',' m|mo|on|no|os|so|om|mi|ie|es|s','mono','MNSMS','onos','omie','monosomies'),
 (232517,'monosomy',' m|mo|on|no|os|so|om|my|y','mono','MNSM','onos','osom','monosomy'),
 (232518,'monospecific',' m|mo|on|no|os|sp|pe|ec|ci|if|fi|ic|c','mono','MNSPSFK','onos','cifi','monospecif'),
 (232519,'monospecificity',' m|mo|on|no|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','mono','MNSPSFST','onos','icit','monospecif'),
 (232520,'monospermic',' m|mo|on|no|os|sp|pe|er|rm|mi|ic|c','mono','MNSPRMK','onos','ermi','monospermi'),
 (232521,'Monosporascus cannonballus',' M|Mo|on|no|os|sp|po|or|ra|as|sc|cu|us|s | c|ca|an|nn|no|on|nb|ba|al|ll|lu|us|s','Mono','MNSPRSKSKNNBLS','onos','allu','Monosporas'),
 (232522,'Monosporium',' M|Mo|on|no|os|sp|po|or|ri|iu|um|m','Mono','MNSPRM','onos','oriu','Monosporiu');
INSERT INTO `m_spelling_dictionary` VALUES  (232523,'Monosporium apiospermum',' M|Mo|on|no|os|sp|po|or|ri|iu|um|m | a|ap|pi|io|os|sp|pe|er|rm|mu|um|m','Mono','MNSPRMPSPRMM','onos','ermu','Monosporiu'),
 (232524,'Monosporium olivaceum',' M|Mo|on|no|os|sp|po|or|ri|iu|um|m | o|ol|li|iv|va|ac|ce|eu|um|m','Mono','MNSPRMLFSM','onos','aceu','Monosporiu'),
 (232525,'Monospot',' M|Mo|on|no|os|sp|po|ot|t','Mono','MNSPT','onos','ospo','Monospot'),
 (232526,'monospot test',' m|mo|on|no|os|sp|po|ot|t | t|te|es|st|t','mono','MNSPTTST','onos',' tes','monospot t'),
 (232527,'monospot tests',' m|mo|on|no|os|sp|po|ot|t | t|te|es|st|ts|s','mono','MNSPTTSTS','onos','test','monospot t'),
 (232528,'monostearin',' m|mo|on|no|os|st|te|ea|ar|ri|in|n','mono','MNSTRN','onos','eari','monosteari'),
 (232529,'monostotic',' m|mo|on|no|os|st|to|ot|ti|ic|c','mono','MNSTTK','onos','toti','monostotic'),
 (232530,'monostratal',' m|mo|on|no|os|st|tr|ra|at|ta|al|l','mono','MNSTRTL','onos','rata','monostrata'),
 (232531,'monostratified',' m|mo|on|no|os|st|tr|ra|at|ti|if|fi|ie|ed|d','mono','MNSTRTFT','onos','ifie','monostrati'),
 (232532,'Monostroma',' M|Mo|on|no|os|st|tr|ro|om|ma|a','Mono','MNSTRM','onos','trom','Monostroma');
INSERT INTO `m_spelling_dictionary` VALUES  (232533,'Monostroma arcticum',' M|Mo|on|no|os|st|tr|ro|om|ma|a | a|ar|rc|ct|ti|ic|cu|um|m','Mono','MNSTRMRKTKM','onos','ticu','Monostroma'),
 (232534,'Monostroma grevillei',' M|Mo|on|no|os|st|tr|ro|om|ma|a | g|gr|re|ev|vi|il|ll|le|ei|i','Mono','MNSTRMKRFL','onos','ille','Monostroma'),
 (232535,'Monostyla',' M|Mo|on|no|os|st|ty|yl|la|a','Mono','MNSTL','onos','styl','Monostyla'),
 (232536,'monosubstituted',' m|mo|on|no|os|su|ub|bs|st|ti|it|tu|ut|te|ed|d','mono','MNSBSTTTT','onos','tute','monosubsti'),
 (232537,'monosulfate',' m|mo|on|no|os|su|ul|lf|fa|at|te|e','mono','MNSLFT','onos','lfat','monosulfat'),
 (232538,'monosulfated',' m|mo|on|no|os|su|ul|lf|fa|at|te|ed|d','mono','MNSLFTT','onos','fate','monosulfat'),
 (232539,'monosulfation',' m|mo|on|no|os|su|ul|lf|fa|at|ti|io|on|n','mono','MNSLFXN','onos','atio','monosulfat'),
 (232540,'monosulfide',' m|mo|on|no|os|su|ul|lf|fi|id|de|e','mono','MNSLFT','onos','lfid','monosulfid'),
 (232541,'monosulfiram',' m|mo|on|no|os|su|ul|lf|fi|ir|ra|am|m','mono','MNSLFRM','onos','fira','monosulfir'),
 (232542,'monosulphate',' m|mo|on|no|os|su|ul|lp|ph|ha|at|te|e','mono','MNSLFT','onos','phat','monosulpha');
INSERT INTO `m_spelling_dictionary` VALUES  (232543,'monosulphated',' m|mo|on|no|os|su|ul|lp|ph|ha|at|te|ed|d','mono','MNSLFTT','onos','hate','monosulpha'),
 (232544,'monosulphation',' m|mo|on|no|os|su|ul|lp|ph|ha|at|ti|io|on|n','mono','MNSLFXN','onos','atio','monosulpha'),
 (232545,'monosulphide',' m|mo|on|no|os|su|ul|lp|ph|hi|id|de|e','mono','MNSLFT','onos','phid','monosulphi'),
 (232546,'monosyllabic',' m|mo|on|no|os|sy|yl|ll|la|ab|bi|ic|c','mono','MNSLBK','onos','labi','monosyllab'),
 (232547,'monosyllabically',' m|mo|on|no|os|sy|yl|ll|la|ab|bi|ic|ca|al|ll|ly|y','mono','MNSLBKL','onos','call','monosyllab'),
 (232548,'monosyllable',' m|mo|on|no|os|sy|yl|ll|la|ab|bl|le|e','mono','MNSLBL','onos','labl','monosyllab'),
 (232549,'monosyllables',' m|mo|on|no|os|sy|yl|ll|la|ab|bl|le|es|s','mono','MNSLBLS','onos','able','monosyllab'),
 (232550,'monosymptomatic',' m|mo|on|no|os|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','mono','MNSMPTMTK','onos','mati','monosympto'),
 (232551,'monosymptomatic demyelinating disease',' m|mo|on|no|os|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|e','mono','MNSMPTMTKTMYLNTNKTSS','onos','seas','monosympto'),
 (232552,'monosymptomatic demyelinating diseases',' m|mo|on|no|os|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | d|de|em|my|ye|el|li|in|na|at|ti|in|ng|g | d|di|is|se|ea|as|se|es|s','mono','MNSMPTMTKTMYLNTNKTSSS','onos','ease','monosympto');
INSERT INTO `m_spelling_dictionary` VALUES  (232553,'monosymptomatic hypochondriasis',' m|mo|on|no|os|sy|ym|mp|pt|to|om|ma|at|ti|ic|c | h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|as|si|is|s','mono','MNSMPTMTKPXNTRSS','onos','iasi','monosympto'),
 (232554,'monosynaptic',' m|mo|on|no|os|sy|yn|na|ap|pt|ti|ic|c','mono','MNSNPTK','onos','apti','monosynapt'),
 (232555,'monosynaptically',' m|mo|on|no|os|sy|yn|na|ap|pt|ti|ic|ca|al|ll|ly|y','mono','MNSNPTKL','onos','call','monosynapt'),
 (232556,'monosyphilid',' m|mo|on|no|os|sy|yp|ph|hi|il|li|id|d','mono','MNSFLT','onos','hili','monosyphil'),
 (232557,'monosyphilide',' m|mo|on|no|os|sy|yp|ph|hi|il|li|id|de|e','mono','MNSFLT','onos','ilid','monosyphil'),
 (232558,'Monotard',' M|Mo|on|no|ot|ta|ar|rd|d','Mono','MNTRT','onot','otar','Monotard'),
 (232559,'Monotards',' M|Mo|on|no|ot|ta|ar|rd|ds|s','Mono','MNTRTS','onot','tard','Monotards'),
 (232560,'monoterminal',' m|mo|on|no|ot|te|er|rm|mi|in|na|al|l','mono','MNTRMNL','onot','mina','monotermin'),
 (232561,'monoterpene',' m|mo|on|no|ot|te|er|rp|pe|en|ne|e','mono','MNTRPN','onot','rpen','monoterpen'),
 (232562,'monoterpenes',' m|mo|on|no|ot|te|er|rp|pe|en|ne|es|s','mono','MNTRPNS','onot','pene','monoterpen');
INSERT INTO `m_spelling_dictionary` VALUES  (232563,'monoterpenoid',' m|mo|on|no|ot|te|er|rp|pe|en|no|oi|id|d','mono','MNTRPNT','onot','enoi','monoterpen'),
 (232564,'monoterpenoid dehydrogenase',' m|mo|on|no|ot|te|er|rp|pe|en|no|oi|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','mono','MNTRPNTTTRJNS','onot','enas','monoterpen'),
 (232565,'monoterpenoids',' m|mo|on|no|ot|te|er|rp|pe|en|no|oi|id|ds|s','mono','MNTRPNTS','onot','noid','monoterpen'),
 (232566,'Monotes glaber',' M|Mo|on|no|ot|te|es|s | g|gl|la|ab|be|er|r','Mono','MNTSKLBR','onot','labe','Monotes gl'),
 (232567,'monotheism',' m|mo|on|no|ot|th|he|ei|is|sm|m','mono','MN0SM','onot','heis','monotheism'),
 (232568,'monotheist',' m|mo|on|no|ot|th|he|ei|is|st|t','mono','MN0ST','onot','heis','monotheist'),
 (232569,'monotheistic',' m|mo|on|no|ot|th|he|ei|is|st|ti|ic|c','mono','MN0STK','onot','isti','monotheist'),
 (232570,'monotheists',' m|mo|on|no|ot|th|he|ei|is|st|ts|s','mono','MN0STS','onot','eist','monotheist'),
 (232571,'monotherapeutic',' m|mo|on|no|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','mono','MN0RPTK','onot','euti','monotherap'),
 (232572,'monotherapies',' m|mo|on|no|ot|th|he|er|ra|ap|pi|ie|es|s','mono','MN0RPS','onot','apie','monotherap');
INSERT INTO `m_spelling_dictionary` VALUES  (232573,'monotherapy',' m|mo|on|no|ot|th|he|er|ra|ap|py|y','mono','MN0RP','onot','erap','monotherap'),
 (232574,'monothetic',' m|mo|on|no|ot|th|he|et|ti|ic|c','mono','MN0TK','onot','heti','monothetic'),
 (232575,'monothiodiphosphate',' m|mo|on|no|ot|th|hi|io|od|di|ip|ph|ho|os|sp|ph|ha|at|te|e','mono','MN0TFSFT','onot','phat','monothiodi'),
 (232576,'monothiodiphosphoric',' m|mo|on|no|ot|th|hi|io|od|di|ip|ph|ho|os|sp|ph|ho|or|ri|ic|c','mono','MN0TFSFRK','onot','hori','monothiodi'),
 (232577,'monothiodiphosphoric acid',' m|mo|on|no|ot|th|hi|io|od|di|ip|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','mono','MN0TFSFRKST','onot',' aci','monothiodi'),
 (232578,'monothioglycerol',' m|mo|on|no|ot|th|hi|io|og|gl|ly|yc|ce|er|ro|ol|l','mono','MN0KLSRL','onot','cero','monothiogl'),
 (232579,'monothiopyrophosphate',' m|mo|on|no|ot|th|hi|io|op|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','mono','MN0PRFSFT','onot','phat','monothiopy'),
 (232580,'monothiopyrophosphoric acid',' m|mo|on|no|ot|th|hi|io|op|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','mono','MN0PRFSFRKST','onot',' aci','monothiopy'),
 (232581,'monotic',' m|mo|on|no|ot|ti|ic|c','mono','MNTK','onot','noti','monotic');
INSERT INTO `m_spelling_dictionary` VALUES  (232582,'Monotoca',' M|Mo|on|no|ot|to|oc|ca|a','Mono','MNTK','onot','otoc','Monotoca'),
 (232583,'Monotoca elliptica',' M|Mo|on|no|ot|to|oc|ca|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Mono','MNTKLPTK','onot','ptic','Monotoca e'),
 (232584,'Monotoca scoparia',' M|Mo|on|no|ot|to|oc|ca|a | s|sc|co|op|pa|ar|ri|ia|a','Mono','MNTKSKPR','onot','pari','Monotoca s'),
 (232585,'monotocous',' m|mo|on|no|ot|to|oc|co|ou|us|s','mono','MNTKS','onot','ocou','monotocous'),
 (232586,'monotone',' m|mo|on|no|ot|to|on|ne|e','mono','MNTN','onot','oton','monotone'),
 (232587,'monotones',' m|mo|on|no|ot|to|on|ne|es|s','mono','MNTNS','onot','tone','monotones'),
 (232588,'monotonic',' m|mo|on|no|ot|to|on|ni|ic|c','mono','MNTNK','onot','toni','monotonic'),
 (232589,'monotonically',' m|mo|on|no|ot|to|on|ni|ic|ca|al|ll|ly|y','mono','MNTNKL','onot','call','monotonica'),
 (232590,'monotonicity',' m|mo|on|no|ot|to|on|ni|ic|ci|it|ty|y','mono','MNTNST','onot','icit','monotonici'),
 (232591,'monotonous',' m|mo|on|no|ot|to|on|no|ou|us|s','mono','MNTNS','onot','onou','monotonous'),
 (232592,'monotonously',' m|mo|on|no|ot|to|on|no|ou|us|sl|ly|y','mono','MNTNSL','onot','ousl','monotonous');
INSERT INTO `m_spelling_dictionary` VALUES  (232593,'monotonousness',' m|mo|on|no|ot|to|on|no|ou|us|sn|ne|es|ss|s','mono','MNTNSNS','onot','snes','monotonous'),
 (232594,'monotony',' m|mo|on|no|ot|to|on|ny|y','mono','MNTN','onot','oton','monotony'),
 (232595,'monotopic',' m|mo|on|no|ot|to|op|pi|ic|c','mono','MNTPK','onot','topi','monotopic'),
 (232596,'monotopism',' m|mo|on|no|ot|to|op|pi|is|sm|m','mono','MNTPSM','onot','opis','monotopism'),
 (232597,'Monotremata',' M|Mo|on|no|ot|tr|re|em|ma|at|ta|a','Mono','MNTRMT','onot','emat','Monotremat'),
 (232598,'monotrematas',' m|mo|on|no|ot|tr|re|em|ma|at|ta|as|s','mono','MNTRMTS','onot','mata','monotremat'),
 (232599,'monotreme',' m|mo|on|no|ot|tr|re|em|me|e','mono','MNTRM','onot','trem','monotreme'),
 (232600,'monotremes',' m|mo|on|no|ot|tr|re|em|me|es|s','mono','MNTRMS','onot','reme','monotremes'),
 (232601,'monotrichous',' m|mo|on|no|ot|tr|ri|ic|ch|ho|ou|us|s','mono','MNTRXS','onot','chou','monotricho'),
 (232602,'Monotropa',' M|Mo|on|no|ot|tr|ro|op|pa|a','Mono','MNTRP','onot','trop','Monotropa'),
 (232603,'Monotropa uniflora',' M|Mo|on|no|ot|tr|ro|op|pa|a | u|un|ni|if|fl|lo|or|ra|a','Mono','MNTRPNFLR','onot','flor','Monotropa');
INSERT INTO `m_spelling_dictionary` VALUES  (232604,'monotropic',' m|mo|on|no|ot|tr|ro|op|pi|ic|c','mono','MNTRPK','onot','ropi','monotropic'),
 (232605,'monotropically',' m|mo|on|no|ot|tr|ro|op|pi|ic|ca|al|ll|ly|y','mono','MNTRPKL','onot','call','monotropic'),
 (232606,'Monotype',' M|Mo|on|no|ot|ty|yp|pe|e','Mono','MNTP','onot','otyp','Monotype'),
 (232607,'Monotypes',' M|Mo|on|no|ot|ty|yp|pe|es|s','Mono','MNTPS','onot','type','Monotypes'),
 (232608,'monotypic',' m|mo|on|no|ot|ty|yp|pi|ic|c','mono','MNTPK','onot','typi','monotypic'),
 (232609,'monoubiquitinate',' m|mo|on|no|ou|ub|bi|iq|qu|ui|it|ti|in|na|at|te|e','mono','MNBKTNT','onou','inat','monoubiqui'),
 (232610,'monoubiquitinated',' m|mo|on|no|ou|ub|bi|iq|qu|ui|it|ti|in|na|at|te|ed|d','mono','MNBKTNTT','onou','nate','monoubiqui'),
 (232611,'monoubiquitinates',' m|mo|on|no|ou|ub|bi|iq|qu|ui|it|ti|in|na|at|te|es|s','mono','MNBKTNTS','onou','nate','monoubiqui'),
 (232612,'monoubiquitinating',' m|mo|on|no|ou|ub|bi|iq|qu|ui|it|ti|in|na|at|ti|in|ng|g','mono','MNBKTNTNK','onou','atin','monoubiqui'),
 (232613,'monoubiquitination',' m|mo|on|no|ou|ub|bi|iq|qu|ui|it|ti|in|na|at|ti|io|on|n','mono','MNBKTNXN','onou','atio','monoubiqui');
INSERT INTO `m_spelling_dictionary` VALUES  (232614,'monounsaturate',' m|mo|on|no|ou|un|ns|sa|at|tu|ur|ra|at|te|e','mono','MNNSTRT','onou','urat','monounsatu'),
 (232615,'monounsaturated',' m|mo|on|no|ou|un|ns|sa|at|tu|ur|ra|at|te|ed|d','mono','MNNSTRTT','onou','rate','monounsatu'),
 (232616,'monounsaturated fatty acid',' m|mo|on|no|ou|un|ns|sa|at|tu|ur|ra|at|te|ed|d | f|fa|at|tt|ty|y | a|ac|ci|id|d','mono','MNNSTRTTFTST','onou',' aci','monounsatu'),
 (232617,'monounsaturated fatty acids',' m|mo|on|no|ou|un|ns|sa|at|tu|ur|ra|at|te|ed|d | f|fa|at|tt|ty|y | a|ac|ci|id|ds|s','mono','MNNSTRTTFTSTS','onou','acid','monounsatu'),
 (232618,'monounsaturates',' m|mo|on|no|ou|un|ns|sa|at|tu|ur|ra|at|te|es|s','mono','MNNSTRTS','onou','rate','monounsatu'),
 (232619,'monouron',' m|mo|on|no|ou|ur|ro|on|n','mono','MNRN','onou','ouro','monouron'),
 (232620,'monovalence',' m|mo|on|no|ov|va|al|le|en|nc|ce|e','mono','MNFLNS','onov','lenc','monovalenc'),
 (232621,'monovalency',' m|mo|on|no|ov|va|al|le|en|nc|cy|y','mono','MNFLNS','onov','lenc','monovalenc'),
 (232622,'monovalent',' m|mo|on|no|ov|va|al|le|en|nt|t','mono','MNFLNT','onov','alen','monovalent');
INSERT INTO `m_spelling_dictionary` VALUES  (232623,'monovanadate',' m|mo|on|no|ov|va|an|na|ad|da|at|te|e','mono','MNFNTT','onov','adat','monovanada'),
 (232624,'monovanadates',' m|mo|on|no|ov|va|an|na|ad|da|at|te|es|s','mono','MNFNTTS','onov','date','monovanada'),
 (232625,'monovinyl',' m|mo|on|no|ov|vi|in|ny|yl|l','mono','MNFNL','onov','viny','monovinyl'),
 (232626,'monovinyl protochlorophyllide',' m|mo|on|no|ov|vi|in|ny|yl|l | p|pr|ro|ot|to|oc|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|id|de|e','mono','MNFNLPRTXLRFLT','onov','llid','monovinyl'),
 (232627,'monovinyl protochlorophyllide b',' m|mo|on|no|ov|vi|in|ny|yl|l | p|pr|ro|ot|to|oc|ch|hl|lo|or|ro|op|ph|hy|yl|ll|li|id|de|e | b|b','mono','MNFNLPRTXLRFLTB','onov','ide','monovinyl'),
 (232628,'monovular',' m|mo|on|no|ov|vu|ul|la|ar|r','mono','MNFLR','onov','vula','monovular'),
 (232629,'monovular twin',' m|mo|on|no|ov|vu|ul|la|ar|r | t|tw|wi|in|n','mono','MNFLRTWN','onov',' twi','monovular'),
 (232630,'monovular twins',' m|mo|on|no|ov|vu|ul|la|ar|r | t|tw|wi|in|ns|s','mono','MNFLRTWNS','onov','twin','monovular'),
 (232631,'monovulatory',' m|mo|on|no|ov|vu|ul|la|at|to|or|ry|y','mono','MNFLTR','onov','ator','monovulato');
INSERT INTO `m_spelling_dictionary` VALUES  (232632,'monoxenic',' m|mo|on|no|ox|xe|en|ni|ic|c','mono','MNKSNK','onox','xeni','monoxenic'),
 (232633,'monoxenous',' m|mo|on|no|ox|xe|en|no|ou|us|s','mono','MNKSNS','onox','enou','monoxenous'),
 (232634,'monoxide',' m|mo|on|no|ox|xi|id|de|e','mono','MNKST','onox','oxid','monoxide'),
 (232635,'monoxides',' m|mo|on|no|ox|xi|id|de|es|s','mono','MNKSTS','onox','xide','monoxides'),
 (232636,'monoxime',' m|mo|on|no|ox|xi|im|me|e','mono','MNKSM','onox','oxim','monoxime'),
 (232637,'monoxygenase',' m|mo|on|no|ox|xy|yg|ge|en|na|as|se|e','mono','MNKSJNS','onox','enas','monoxygena'),
 (232638,'monoxygenases',' m|mo|on|no|ox|xy|yg|ge|en|na|as|se|es|s','mono','MNKSJNSS','onox','nase','monoxygena'),
 (232639,'monozygosity',' m|mo|on|no|oz|zy|yg|go|os|si|it|ty|y','mono','MNSKST','onoz','osit','monozygosi'),
 (232640,'monozygotic',' m|mo|on|no|oz|zy|yg|go|ot|ti|ic|c','mono','MNSKTK','onoz','goti','monozygoti'),
 (232641,'monozygotic twin',' m|mo|on|no|oz|zy|yg|go|ot|ti|ic|c | t|tw|wi|in|n','mono','MNSKTKTWN','onoz',' twi','monozygoti'),
 (232642,'monozygotic twins',' m|mo|on|no|oz|zy|yg|go|ot|ti|ic|c | t|tw|wi|in|ns|s','mono','MNSKTKTWNS','onoz','twin','monozygoti');
INSERT INTO `m_spelling_dictionary` VALUES  (232643,'monozygous',' m|mo|on|no|oz|zy|yg|go|ou|us|s','mono','MNSKS','onoz','ygou','monozygous'),
 (232644,'Monro\'s bursa','','','',NULL,NULL,''),
 (232645,'Monro\'s bursae','','','',NULL,NULL,''),
 (232646,'Monro\'s bursas','','','',NULL,NULL,''),
 (232647,'Monroe tidal drainage',' M|Mo|on|nr|ro|oe|e | t|ti|id|da|al|l | d|dr|ra|ai|in|na|ag|ge|e','Monr','MNRTTLTRNJ','onro','inag','Monroe tid'),
 (232648,'Monroe tidal drainages',' M|Mo|on|nr|ro|oe|e | t|ti|id|da|al|l | d|dr|ra|ai|in|na|ag|ge|es|s','Monr','MNRTTLTRNJS','onro','nage','Monroe tid'),
 (232649,'mons',' m|mo|on|ns|s','mons','MNS','ons','mons','mons'),
 (232650,'mons pubis',' m|mo|on|ns|s | p|pu|ub|bi|is|s','mons','MNSPBS','ons','pubi','mons pubis'),
 (232651,'mons veneris',' m|mo|on|ns|s | v|ve|en|ne|er|ri|is|s','mons','MNSFNRS','ons','neri','mons vener'),
 (232652,'Monsanto',' M|Mo|on|ns|sa|an|nt|to|o','Mons','MNSNT','onsa','sant','Monsanto'),
 (232653,'Monsel',' M|Mo|on|ns|se|el|l','Mons','MNSL','onse','onse','Monsel'),
 (232654,'Monsel\'s solution','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (232655,'Monsels',' M|Mo|on|ns|se|el|ls|s','Mons','MNSLS','onse','nsel','Monsels'),
 (232656,'monsieur',' m|mo|on|ns|si|ie|eu|ur|r','mons','MNSR','onsi','sieu','monsieur'),
 (232657,'Monsonia',' M|Mo|on|ns|so|on|ni|ia|a','Mons','MNSN','onso','soni','Monsonia'),
 (232658,'Monsonia emarginata',' M|Mo|on|ns|so|on|ni|ia|a | e|em|ma|ar|rg|gi|in|na|at|ta|a','Mons','MNSNMRJNT','onso','inat','Monsonia e'),
 (232659,'monsoon',' m|mo|on|ns|so|oo|on|n','mons','MNSN','onso','nsoo','monsoon'),
 (232660,'monsoons',' m|mo|on|ns|so|oo|on|ns|s','mons','MNSNS','onso','soon','monsoons'),
 (232661,'monster',' m|mo|on|ns|st|te|er|r','mons','MNSTR','onst','nste','monster'),
 (232662,'monster rice rat',' m|mo|on|ns|st|te|er|r | r|ri|ic|ce|e | r|ra|at|t','mons','MNSTRRSRT','onst','e ra','monster ri'),
 (232663,'monster rice rats',' m|mo|on|ns|st|te|er|r | r|ri|ic|ce|e | r|ra|at|ts|s','mons','MNSTRRSRTS','onst',' rat','monster ri'),
 (232664,'Monstera',' M|Mo|on|ns|st|te|er|ra|a','Mons','MNSTR','onst','ster','Monstera'),
 (232665,'Monstera deliciosa',' M|Mo|on|ns|st|te|er|ra|a | d|de|el|li|ic|ci|io|os|sa|a','Mons','MNSTRTLSS','onst','cios','Monstera d');
INSERT INTO `m_spelling_dictionary` VALUES  (232666,'Monstera dubia',' M|Mo|on|ns|st|te|er|ra|a | d|du|ub|bi|ia|a','Mons','MNSTRTB','onst','dubi','Monstera d'),
 (232667,'monsters',' m|mo|on|ns|st|te|er|rs|s','mons','MNSTRS','onst','ster','monsters'),
 (232668,'monstra',' m|mo|on|ns|st|tr|ra|a','mons','MNSTR','onst','nstr','monstra'),
 (232669,'monstrance',' m|mo|on|ns|st|tr|ra|an|nc|ce|e','mons','MNSTRNS','onst','ranc','monstrance'),
 (232670,'monstrances',' m|mo|on|ns|st|tr|ra|an|nc|ce|es|s','mons','MNSTRNSS','onst','ance','monstrance'),
 (232671,'monstricide',' m|mo|on|ns|st|tr|ri|ic|ci|id|de|e','mons','MNSTRST','onst','icid','monstricid'),
 (232672,'monstrocellular',' m|mo|on|ns|st|tr|ro|oc|ce|el|ll|lu|ul|la|ar|r','mons','MNSTRSLLR','onst','lula','monstrocel'),
 (232673,'monstrosities',' m|mo|on|ns|st|tr|ro|os|si|it|ti|ie|es|s','mons','MNSTRSTS','onst','itie','monstrosit'),
 (232674,'monstrosity',' m|mo|on|ns|st|tr|ro|os|si|it|ty|y','mons','MNSTRST','onst','osit','monstrosit'),
 (232675,'monstrous',' m|mo|on|ns|st|tr|ro|ou|us|s','mons','MNSTRS','onst','trou','monstrous'),
 (232676,'monstrously',' m|mo|on|ns|st|tr|ro|ou|us|sl|ly|y','mons','MNSTRSL','onst','ousl','monstrousl');
INSERT INTO `m_spelling_dictionary` VALUES  (232677,'monstrum',' m|mo|on|ns|st|tr|ru|um|m','mons','MNSTRM','onst','stru','monstrum'),
 (232678,'Mont Amba',' M|Mo|on|nt|t | A|Am|mb|ba|a','Mont','MNTM','ont',' Amb','Mont Amba'),
 (232679,'Mont-Amba',' M|Mo|on|nt|t-|-A|Am|mb|ba|a','Mont','MNTM','ont-','-Amb','Mont-Amba'),
 (232680,'montage',' m|mo|on|nt|ta|ag|ge|e','mont','MNTJ','onta','ntag','montage'),
 (232681,'montaged',' m|mo|on|nt|ta|ag|ge|ed|d','mont','MNTJT','onta','tage','montaged'),
 (232682,'montages',' m|mo|on|nt|ta|ag|ge|es|s','mont','MNTJS','onta','tage','montages'),
 (232683,'montaging',' m|mo|on|nt|ta|ag|gi|in|ng|g','mont','MNTJNK','onta','agin','montaging'),
 (232684,'Montana',' M|Mo|on|nt|ta|an|na|a','Mont','MNTN','onta','ntan','Montana'),
 (232685,'montane',' m|mo|on|nt|ta|an|ne|e','mont','MNTN','onta','ntan','montane'),
 (232686,'Montanide',' M|Mo|on|nt|ta|an|ni|id|de|e','Mont','MNTNT','onta','anid','Montanide'),
 (232687,'montanin',' m|mo|on|nt|ta|an|ni|in|n','mont','MNTNN','onta','tani','montanin'),
 (232688,'Montanoa',' M|Mo|on|nt|ta|an|no|oa|a','Mont','MNTN','onta','tano','Montanoa');
INSERT INTO `m_spelling_dictionary` VALUES  (232689,'Montanoa frutescens',' M|Mo|on|nt|ta|an|no|oa|a | f|fr|ru|ut|te|es|sc|ce|en|ns|s','Mont','MNTNFRTSNS','onta','scen','Montanoa f'),
 (232690,'Montanoa hibiscifolia',' M|Mo|on|nt|ta|an|no|oa|a | h|hi|ib|bi|is|sc|ci|if|fo|ol|li|ia|a','Mont','MNTNHBSFL','onta','foli','Montanoa h'),
 (232691,'Montanoa leucantha',' M|Mo|on|nt|ta|an|no|oa|a | l|le|eu|uc|ca|an|nt|th|ha|a','Mont','MNTNLKN0','onta','anth','Montanoa l'),
 (232692,'Montanoa speciosa',' M|Mo|on|nt|ta|an|no|oa|a | s|sp|pe|ec|ci|io|os|sa|a','Mont','MNTNSPSS','onta','cios','Montanoa s'),
 (232693,'Montanoa tomentosa',' M|Mo|on|nt|ta|an|no|oa|a | t|to|om|me|en|nt|to|os|sa|a','Mont','MNTNTMNTS','onta','ntos','Montanoa t'),
 (232694,'Montanoa tomentosa ssp. microcephala',' M|Mo|on|nt|ta|an|no|oa|a | t|to|om|me|en|nt|to|os|sa|a | s|ss|sp|p.|. | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Mont','MNTNTMNTSSPMKRSFL','onta','phal','Montanoa t'),
 (232695,'Montanoa tomentosa subsp. microcephala',' M|Mo|on|nt|ta|an|no|oa|a | t|to|om|me|en|nt|to|os|sa|a | s|su|ub|bs|sp|p.|. | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Mont','MNTNTMNTSSBSPMKRSFL','onta','phal','Montanoa t'),
 (232696,'Montanoa tomentosa subspecies microcephala',' M|Mo|on|nt|ta|an|no|oa|a | t|to|om|me|en|nt|to|os|sa|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Mont','MNTNTMNTSSBSPSSMKRSFL','onta','phal','Montanoa t');
INSERT INTO `m_spelling_dictionary` VALUES  (232697,'Montanus',' M|Mo|on|nt|ta|an|nu|us|s','Mont','MNTNS','onta','tanu','Montanus'),
 (232698,'Montanuses',' M|Mo|on|nt|ta|an|nu|us|se|es|s','Mont','MNTNSS','onta','nuse','Montanuses'),
 (232699,'Montastraea',' M|Mo|on|nt|ta|as|st|tr|ra|ae|ea|a','Mont','MNTSTR','onta','trae','Montastrae'),
 (232700,'Montastraea annularis',' M|Mo|on|nt|ta|as|st|tr|ra|ae|ea|a | a|an|nn|nu|ul|la|ar|ri|is|s','Mont','MNTSTRNLRS','onta','lari','Montastrae'),
 (232701,'Montastraea cavernosa',' M|Mo|on|nt|ta|as|st|tr|ra|ae|ea|a | c|ca|av|ve|er|rn|no|os|sa|a','Mont','MNTSTRKFRNS','onta','rnos','Montastrae'),
 (232702,'Montastraea faveolata',' M|Mo|on|nt|ta|as|st|tr|ra|ae|ea|a | f|fa|av|ve|eo|ol|la|at|ta|a','Mont','MNTSTRFFLT','onta','olat','Montastrae'),
 (232703,'monte',' m|mo|on|nt|te|e','mont','MNT','onte','mont','monte'),
 (232704,'Monte Carlo',' M|Mo|on|nt|te|e | C|Ca|ar|rl|lo|o','Mont','MNTKRL','onte','Carl','Monte Carl'),
 (232705,'Montefiore',' M|Mo|on|nt|te|ef|fi|io|or|re|e','Mont','MNTFR','onte','fior','Montefiore'),
 (232706,'Montefiore syndrome',' M|Mo|on|nt|te|ef|fi|io|or|re|e | s|sy|yn|nd|dr|ro|om|me|e','Mont','MNTFRSNTRM','onte','drom','Montefiore');
INSERT INTO `m_spelling_dictionary` VALUES  (232707,'Monteggia',' M|Mo|on|nt|te|eg|gg|gi|ia|a','Mont','MNTK','onte','eggi','Monteggia'),
 (232708,'Monteggia\'s dislocation','','','',NULL,NULL,''),
 (232709,'Monteggia\'s dislocations','','','',NULL,NULL,''),
 (232710,'Monteggia\'s fracture','','','',NULL,NULL,''),
 (232711,'Monteggia\'s fractures','','','',NULL,NULL,''),
 (232712,'Monteggias',' M|Mo|on|nt|te|eg|gg|gi|ia|as|s','Mont','MNTKS','onte','ggia','Monteggias'),
 (232713,'montelukast',' m|mo|on|nt|te|el|lu|uk|ka|as|st|t','mont','MNTLKST','onte','ukas','montelukas'),
 (232714,'montelukast sodium',' m|mo|on|nt|te|el|lu|uk|ka|as|st|t | s|so|od|di|iu|um|m','mont','MNTLKSTSTM','onte','odiu','montelukas'),
 (232715,'Montenegro',' M|Mo|on|nt|te|en|ne|eg|gr|ro|o','Mont','MNTNKR','onte','negr','Montenegro'),
 (232716,'Monterey cypress',' M|Mo|on|nt|te|er|re|ey|y | c|cy|yp|pr|re|es|ss|s','Mont','MNTRSPRS','onte','pres','Monterey c'),
 (232717,'Monterey cypresses',' M|Mo|on|nt|te|er|re|ey|y | c|cy|yp|pr|re|es|ss|se|es|s','Mont','MNTRSPRSS','onte','esse','Monterey c'),
 (232718,'Monterrey',' M|Mo|on|nt|te|er|rr|re|ey|y','Mont','MNTR','onte','erre','Monterrey');
INSERT INTO `m_spelling_dictionary` VALUES  (232719,'montes',' m|mo|on|nt|te|es|s','mont','MNTS','onte','onte','montes'),
 (232720,'Montevideo',' M|Mo|on|nt|te|ev|vi|id|de|eo|o','Mont','MNTFT','onte','vide','Montevideo'),
 (232721,'Montfortula rugosa',' M|Mo|on|nt|tf|fo|or|rt|tu|ul|la|a | r|ru|ug|go|os|sa|a','Mont','MNTFRTLRKS','ontf','ugos','Montfortul'),
 (232722,'Montgomery',' M|Mo|on|nt|tg|go|om|me|er|ry|y','Mont','MNTKMR','ontg','omer','Montgomery'),
 (232723,'Montgomery\'s gland','','','',NULL,NULL,''),
 (232724,'Montgomery\'s glands','','','',NULL,NULL,''),
 (232725,'month',' m|mo|on|nt|th|h','mont','MN0','onth','mont','month'),
 (232726,'monthlies',' m|mo|on|nt|th|hl|li|ie|es|s','mont','MN0LS','onth','hlie','monthlies'),
 (232727,'monthly',' m|mo|on|nt|th|hl|ly|y','mont','MN0L','onth','nthl','monthly'),
 (232728,'months',' m|mo|on|nt|th|hs|s','mont','MN0S','onth','onth','months'),
 (232729,'Montia',' M|Mo|on|nt|ti|ia|a','Mont','MNX','onti','onti','Montia'),
 (232730,'Montia diffusa',' M|Mo|on|nt|ti|ia|a | d|di|if|ff|fu|us|sa|a','Mont','MNXTFS','onti','ffus','Montia dif'),
 (232731,'Montia parvifolia',' M|Mo|on|nt|ti|ia|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Mont','MNXPRFFL','onti','foli','Montia par');
INSERT INTO `m_spelling_dictionary` VALUES  (232732,'Montia perfoliata',' M|Mo|on|nt|ti|ia|a | p|pe|er|rf|fo|ol|li|ia|at|ta|a','Mont','MNXPRFLT','onti','liat','Montia per'),
 (232733,'Monticola',' M|Mo|on|nt|ti|ic|co|ol|la|a','Mont','MNTKL','onti','icol','Monticola'),
 (232734,'Monticola cinclorhynchus',' M|Mo|on|nt|ti|ic|co|ol|la|a | c|ci|in|nc|cl|lo|or|rh|hy|yn|nc|ch|hu|us|s','Mont','MNTKLSNKLRNXS','onti','nchu','Monticola'),
 (232735,'Monticola erythronotus',' M|Mo|on|nt|ti|ic|co|ol|la|a | e|er|ry|yt|th|hr|ro|on|no|ot|tu|us|s','Mont','MNTKLR0RNTS','onti','notu','Monticola'),
 (232736,'Monticola imerinus',' M|Mo|on|nt|ti|ic|co|ol|la|a | i|im|me|er|ri|in|nu|us|s','Mont','MNTKLMRNS','onti','rinu','Monticola'),
 (232737,'Monticola sharpei',' M|Mo|on|nt|ti|ic|co|ol|la|a | s|sh|ha|ar|rp|pe|ei|i','Mont','MNTKLXRP','onti','arpe','Monticola'),
 (232738,'Monticola solitarius',' M|Mo|on|nt|ti|ic|co|ol|la|a | s|so|ol|li|it|ta|ar|ri|iu|us|s','Mont','MNTKLSLTRS','onti','ariu','Monticola'),
 (232739,'monticuli',' m|mo|on|nt|ti|ic|cu|ul|li|i','mont','MNTKL','onti','icul','monticuli'),
 (232740,'monticulus',' m|mo|on|nt|ti|ic|cu|ul|lu|us|s','mont','MNTKLS','onti','culu','monticulus');
INSERT INTO `m_spelling_dictionary` VALUES  (232741,'Montigena novae-zelandiae',' M|Mo|on|nt|ti|ig|ge|en|na|a | n|no|ov|va|ae|e-|-z|ze|el|la|an|nd|di|ia|ae|e','Mont','MNTJNNFSLNT','onti','ndia','Montigena'),
 (232742,'Montiopsis ramosissima',' M|Mo|on|nt|ti|io|op|ps|si|is|s | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Mont','MNXPSSRMSSM','onti','ssim','Montiopsis'),
 (232743,'Montipora',' M|Mo|on|nt|ti|ip|po|or|ra|a','Mont','MNTPR','onti','ipor','Montipora'),
 (232744,'Montipora aequituberculata',' M|Mo|on|nt|ti|ip|po|or|ra|a | a|ae|eq|qu|ui|it|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Mont','MNTPRKTBRKLT','onti','ulat','Montipora'),
 (232745,'Montipora altasepta',' M|Mo|on|nt|ti|ip|po|or|ra|a | a|al|lt|ta|as|se|ep|pt|ta|a','Mont','MNTPRLTSPT','onti','sept','Montipora'),
 (232746,'Montipora aquituberculata',' M|Mo|on|nt|ti|ip|po|or|ra|a | a|aq|qu|ui|it|tu|ub|be|er|rc|cu|ul|la|at|ta|a','Mont','MNTPRKTBRKLT','onti','ulat','Montipora'),
 (232747,'Montipora capitata',' M|Mo|on|nt|ti|ip|po|or|ra|a | c|ca|ap|pi|it|ta|at|ta|a','Mont','MNTPRKPTT','onti','itat','Montipora'),
 (232748,'Montipora digitata',' M|Mo|on|nt|ti|ip|po|or|ra|a | d|di|ig|gi|it|ta|at|ta|a','Mont','MNTPRTJTT','onti','itat','Montipora');
INSERT INTO `m_spelling_dictionary` VALUES  (232749,'Montipora efflorescens',' M|Mo|on|nt|ti|ip|po|or|ra|a | e|ef|ff|fl|lo|or|re|es|sc|ce|en|ns|s','Mont','MNTPRFLRSNS','onti','scen','Montipora'),
 (232750,'Montipora informis',' M|Mo|on|nt|ti|ip|po|or|ra|a | i|in|nf|fo|or|rm|mi|is|s','Mont','MNTPRNFRMS','onti','ormi','Montipora'),
 (232751,'Montipora verrucosa',' M|Mo|on|nt|ti|ip|po|or|ra|a | v|ve|er|rr|ru|uc|co|os|sa|a','Mont','MNTPRFRKS','onti','ucos','Montipora'),
 (232752,'montitoring',' m|mo|on|nt|ti|it|to|or|ri|in|ng|g','mont','MNTTRNK','onti','orin','montitorin'),
 (232753,'montmorillonite',' m|mo|on|nt|tm|mo|or|ri|il|ll|lo|on|ni|it|te|e','mont','MNTMRLNT','ontm','onit','montmorill'),
 (232754,'montmorrillonite',' m|mo|on|nt|tm|mo|or|rr|ri|il|ll|lo|on|ni|it|te|e','mont','MNTMRLNT','ontm','onit','montmorril'),
 (232755,'Montpellier',' M|Mo|on|nt|tp|pe|el|ll|li|ie|er|r','Mont','MNTPLR','ontp','llie','Montpellie'),
 (232756,'Montreal',' M|Mo|on|nt|tr|re|ea|al|l','Mont','MNTRL','ontr','trea','Montreal'),
 (232757,'Montserrat',' M|Mo|on|nt|ts|se|er|rr|ra|at|t','Mont','MNTSRT','onts','erra','Montserrat');
INSERT INTO `m_spelling_dictionary` VALUES  (232758,'Montserrat oriole',' M|Mo|on|nt|ts|se|er|rr|ra|at|t | o|or|ri|io|ol|le|e','Mont','MNTSRTRL','onts','riol','Montserrat'),
 (232759,'Montserrat orioles',' M|Mo|on|nt|ts|se|er|rr|ra|at|t | o|or|ri|io|ol|le|es|s','Mont','MNTSRTRLS','onts','iole','Montserrat'),
 (232760,'monument',' m|mo|on|nu|um|me|en|nt|t','monu','MNMNT','onum','umen','monument'),
 (232761,'monumental',' m|mo|on|nu|um|me|en|nt|ta|al|l','monu','MNMNTL','onum','enta','monumental'),
 (232762,'monuments',' m|mo|on|nu|um|me|en|nt|ts|s','monu','MNMNTS','onum','ment','monuments'),
 (232763,'Monuril',' M|Mo|on|nu|ur|ri|il|l','Monu','MNRL','onur','nuri','Monuril'),
 (232764,'Monurils',' M|Mo|on|nu|ur|ri|il|ls|s','Monu','MNRLS','onur','uril','Monurils'),
 (232765,'monuron',' m|mo|on|nu|ur|ro|on|n','monu','MNRN','onur','nuro','monuron'),
 (232766,'moo',' m|mo|oo|o','moo','M','oo','moo','moo'),
 (232767,'mood',' m|mo|oo|od|d','mood','MT','ood','mood','mood'),
 (232768,'mood disorder',' m|mo|oo|od|d | d|di|is|so|or|rd|de|er|r','mood','MTTSRTR','ood','orde','mood disor'),
 (232769,'mood disorders',' m|mo|oo|od|d | d|di|is|so|or|rd|de|er|rs|s','mood','MTTSRTRS','ood','rder','mood disor');
INSERT INTO `m_spelling_dictionary` VALUES  (232770,'mood swing',' m|mo|oo|od|d | s|sw|wi|in|ng|g','mood','MTSWNK','ood','swin','mood swing'),
 (232771,'mood swings',' m|mo|oo|od|d | s|sw|wi|in|ng|gs|s','mood','MTSWNKS','ood','wing','mood swing'),
 (232772,'mood-congruent delusion',' m|mo|oo|od|d-|-c|co|on|ng|gr|ru|ue|en|nt|t | d|de|el|lu|us|si|io|on|n','mood','MTKNKRNTTLXN','ood-','usio','mood-congr'),
 (232773,'mood-congruent delusions',' m|mo|oo|od|d-|-c|co|on|ng|gr|ru|ue|en|nt|t | d|de|el|lu|us|si|io|on|ns|s','mood','MTKNKRNTTLXNS','ood-','sion','mood-congr'),
 (232774,'mood-incongruent',' m|mo|oo|od|d-|-i|in|nc|co|on|ng|gr|ru|ue|en|nt|t','mood','MTNKNKRNT','ood-','ruen','mood-incon'),
 (232775,'mood-incongruent delusion',' m|mo|oo|od|d-|-i|in|nc|co|on|ng|gr|ru|ue|en|nt|t | d|de|el|lu|us|si|io|on|n','mood','MTNKNKRNTTLXN','ood-','usio','mood-incon'),
 (232776,'mood-incongruent delusions',' m|mo|oo|od|d-|-i|in|nc|co|on|ng|gr|ru|ue|en|nt|t | d|de|el|lu|us|si|io|on|ns|s','mood','MTNKNKRNTTLXNS','ood-','sion','mood-incon'),
 (232777,'moodier',' m|mo|oo|od|di|ie|er|r','mood','MTR','oodi','odie','moodier');
INSERT INTO `m_spelling_dictionary` VALUES  (232778,'moodiest',' m|mo|oo|od|di|ie|es|st|t','mood','MTST','oodi','dies','moodiest'),
 (232779,'moodiness',' m|mo|oo|od|di|in|ne|es|ss|s','mood','MTNS','oodi','ines','moodiness'),
 (232780,'moods',' m|mo|oo|od|ds|s','mood','MTS','oods','mood','moods'),
 (232781,'moody',' m|mo|oo|od|dy|y','mood','MT','oody','mood','moody'),
 (232782,'mooed',' m|mo|oo|oe|ed|d','mooe','MT','ooed','mooe','mooed'),
 (232783,'mooing',' m|mo|oo|oi|in|ng|g','mooi','MNK','ooin','ooin','mooing'),
 (232784,'Moon',' M|Mo|oo|on|n','Moon','MN','oon','Moon','Moon'),
 (232785,'moon blindness',' m|mo|oo|on|n | b|bl|li|in|nd|dn|ne|es|ss|s','moon','MNBLNTNS','oon','dnes','moon blind'),
 (232786,'moon face',' m|mo|oo|on|n | f|fa|ac|ce|e','moon','MNFS','oon',' fac','moon face'),
 (232787,'moon jellies',' m|mo|oo|on|n | j|je|el|ll|li|ie|es|s','moon','MNJLS','oon','llie','moon jelli'),
 (232788,'moon jelly',' m|mo|oo|on|n | j|je|el|ll|ly|y','moon','MNJL','oon','jell','moon jelly'),
 (232789,'Moon\'s molar','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (232790,'Moon\'s molars','','','',NULL,NULL,''),
 (232791,'moon-face',' m|mo|oo|on|n-|-f|fa|ac|ce|e','moon','MNFS','oon-','-fac','moon-face'),
 (232792,'moonaul',' m|mo|oo|on|na|au|ul|l','moon','MNL','oona','onau','moonaul'),
 (232793,'moonauls',' m|mo|oo|on|na|au|ul|ls|s','moon','MNLS','oona','naul','moonauls'),
 (232794,'mooned',' m|mo|oo|on|ne|ed|d','moon','MNT','oone','oone','mooned'),
 (232795,'mooneye',' m|mo|oo|on|ne|ey|ye|e','moon','MNY','oone','oney','mooneye'),
 (232796,'mooneye cusk-eel',' m|mo|oo|on|ne|ey|ye|e | c|cu|us|sk|k-|-e|ee|el|l','moon','MNYKSKL','oone','k-ee','mooneye cu'),
 (232797,'mooneye cusk-eels',' m|mo|oo|on|ne|ey|ye|e | c|cu|us|sk|k-|-e|ee|el|ls|s','moon','MNYKSKLS','oone','-eel','mooneye cu'),
 (232798,'mooneyes',' m|mo|oo|on|ne|ey|ye|es|s','moon','MNYS','oone','neye','mooneyes'),
 (232799,'moonface',' m|mo|oo|on|nf|fa|ac|ce|e','moon','MNFS','oonf','nfac','moonface'),
 (232800,'moonfish',' m|mo|oo|on|nf|fi|is|sh|h','moon','MNFX','oonf','nfis','moonfish'),
 (232801,'moonfishes',' m|mo|oo|on|nf|fi|is|sh|he|es|s','moon','MNFXS','oonf','ishe','moonfishes');
INSERT INTO `m_spelling_dictionary` VALUES  (232802,'Moonies',' M|Mo|oo|on|ni|ie|es|s','Moon','MNS','ooni','onie','Moonies'),
 (232803,'mooning',' m|mo|oo|on|ni|in|ng|g','moon','MNNK','ooni','onin','mooning'),
 (232804,'moonless',' m|mo|oo|on|nl|le|es|ss|s','moon','MNLS','oonl','nles','moonless'),
 (232805,'moonlessness',' m|mo|oo|on|nl|le|es|ss|sn|ne|es|ss|s','moon','MNLSNS','oonl','snes','moonlessne'),
 (232806,'moonlight',' m|mo|oo|on|nl|li|ig|gh|ht|t','moon','MNLFT','oonl','ligh','moonlight'),
 (232807,'moonlighted',' m|mo|oo|on|nl|li|ig|gh|ht|te|ed|d','moon','MNLFTT','oonl','ghte','moonlighte'),
 (232808,'moonlighter',' m|mo|oo|on|nl|li|ig|gh|ht|te|er|r','moon','MNLFTR','oonl','ghte','moonlighte'),
 (232809,'moonlighters',' m|mo|oo|on|nl|li|ig|gh|ht|te|er|rs|s','moon','MNLFTRS','oonl','hter','moonlighte'),
 (232810,'moonlighting',' m|mo|oo|on|nl|li|ig|gh|ht|ti|in|ng|g','moon','MNLFTNK','oonl','htin','moonlighti'),
 (232811,'moonlights',' m|mo|oo|on|nl|li|ig|gh|ht|ts|s','moon','MNLFTS','oonl','ight','moonlights'),
 (232812,'moonlit',' m|mo|oo|on|nl|li|it|t','moon','MNLT','oonl','onli','moonlit');
INSERT INTO `m_spelling_dictionary` VALUES  (232813,'Moons',' M|Mo|oo|on|ns|s','Moon','MNS','oons','Moon','Moons'),
 (232814,'moonseed',' m|mo|oo|on|ns|se|ee|ed|d','moon','MNST','oons','nsee','moonseed'),
 (232815,'moonshine',' m|mo|oo|on|ns|sh|hi|in|ne|e','moon','MNXN','oons','shin','moonshine'),
 (232816,'moonshining',' m|mo|oo|on|ns|sh|hi|in|ni|in|ng|g','moon','MNXNNK','oons','inin','moonshinin'),
 (232817,'moonwort',' m|mo|oo|on|nw|wo|or|rt|t','moon','MNWRT','oonw','nwor','moonwort'),
 (232818,'Moony',' M|Mo|oo|on|ny|y','Moon','MN','oony','Moon','Moony'),
 (232819,'moor',' m|mo|oo|or|r','moor','MR','oor','moor','moor'),
 (232820,'moor frog',' m|mo|oo|or|r | f|fr|ro|og|g','moor','MRFRK','oor',' fro','moor frog'),
 (232821,'moor frogs',' m|mo|oo|or|r | f|fr|ro|og|gs|s','moor','MRFRKS','oor','frog','moor frogs'),
 (232822,'moor grass',' m|mo|oo|or|r | g|gr|ra|as|ss|s','moor','MRKRS','oor','gras','moor grass'),
 (232823,'moor macaque',' m|mo|oo|or|r | m|ma|ac|ca|aq|qu|ue|e','moor','MRMKK','oor','caqu','moor macaq'),
 (232824,'moor macaques',' m|mo|oo|or|r | m|ma|ac|ca|aq|qu|ue|es|s','moor','MRMKKS','oor','aque','moor macaq');
INSERT INTO `m_spelling_dictionary` VALUES  (232825,'Moore',' M|Mo|oo|or|re|e','Moor','MR','oore','Moor','Moore'),
 (232826,'Moore\'s fracture','','','',NULL,NULL,''),
 (232827,'Moore\'s fractures','','','',NULL,NULL,''),
 (232828,'Moorea',' M|Mo|oo|or|re|ea|a','Moor','MR','oore','oore','Moorea'),
 (232829,'moored',' m|mo|oo|or|re|ed|d','moor','MRT','oore','oore','moored'),
 (232830,'Mooren',' M|Mo|oo|or|re|en|n','Moor','MRN','oore','oore','Mooren'),
 (232831,'Mooren\'s ulcer','','','',NULL,NULL,''),
 (232832,'Mooren\'s ulcers','','','',NULL,NULL,''),
 (232833,'Moorens',' M|Mo|oo|or|re|en|ns|s','Moor','MRNS','oore','oren','Moorens'),
 (232834,'Moores',' M|Mo|oo|or|re|es|s','Moor','MRS','oore','oore','Moores'),
 (232835,'Moorfields',' M|Mo|oo|or|rf|fi|ie|el|ld|ds|s','Moor','MRFLTS','oorf','ield','Moorfields'),
 (232836,'Moorfields reading book test',' M|Mo|oo|or|rf|fi|ie|el|ld|ds|s | r|re|ea|ad|di|in|ng|g | b|bo|oo|ok|k | t|te|es|st|t','Moor','MRFLTSRTNKBKTST','oorf',' tes','Moorfields'),
 (232837,'Moorfields reading book tests',' M|Mo|oo|or|rf|fi|ie|el|ld|ds|s | r|re|ea|ad|di|in|ng|g | b|bo|oo|ok|k | t|te|es|st|ts|s','Moor','MRFLTSRTNKBKTSTS','oorf','test','Moorfields');
INSERT INTO `m_spelling_dictionary` VALUES  (232838,'moorgame',' m|mo|oo|or|rg|ga|am|me|e','moor','MRKM','oorg','rgam','moorgame'),
 (232839,'moorhen',' m|mo|oo|or|rh|he|en|n','moor','MRHN','oorh','orhe','moorhen'),
 (232840,'moorhens',' m|mo|oo|or|rh|he|en|ns|s','moor','MRHNS','oorh','rhen','moorhens'),
 (232841,'mooring',' m|mo|oo|or|ri|in|ng|g','moor','MRNK','oori','orin','mooring'),
 (232842,'moorings',' m|mo|oo|or|ri|in|ng|gs|s','moor','MRNKS','oori','ring','moorings'),
 (232843,'Moorish',' M|Mo|oo|or|ri|is|sh|h','Moor','MRX','oori','oris','Moorish'),
 (232844,'moorland',' m|mo|oo|or|rl|la|an|nd|d','moor','MRLNT','oorl','rlan','moorland'),
 (232845,'moorlands',' m|mo|oo|or|rl|la|an|nd|ds|s','moor','MRLNTS','oorl','land','moorlands'),
 (232846,'Moorman',' M|Mo|oo|or|rm|ma|an|n','Moor','MRMN','oorm','orma','Moorman'),
 (232847,'Moormans',' M|Mo|oo|or|rm|ma|an|ns|s','Moor','MRMNS','oorm','rman','Moormans'),
 (232848,'moors',' m|mo|oo|or|rs|s','moor','MRS','oors','moor','moors'),
 (232849,'Moos',' M|Mo|oo|os|s','Moos','MS','oos','Moos','Moos'),
 (232850,'moose',' m|mo|oo|os|se|e','moos','MS','oose','moos','moose');
INSERT INTO `m_spelling_dictionary` VALUES  (232851,'moose maple',' m|mo|oo|os|se|e | m|ma|ap|pl|le|e','moos','MSMPL','oose','mapl','moose mapl'),
 (232852,'moose maples',' m|mo|oo|os|se|e | m|ma|ap|pl|le|es|s','moos','MSMPLS','oose','aple','moose mapl'),
 (232853,'moosewood',' m|mo|oo|os|se|ew|wo|oo|od|d','moos','MSWT','oose','ewoo','moosewood'),
 (232854,'moot',' m|mo|oo|ot|t','moot','MT','oot','moot','moot'),
 (232855,'mop',' m|mo|op|p','mop','MP','op','mop','mop'),
 (232856,'MOPA',' M|MO|OP|PA|A','MOPA','MP','OPA','MOPA','MOPA'),
 (232857,'Mopalia mucosa',' M|Mo|op|pa|al|li|ia|a | m|mu|uc|co|os|sa|a','Mopa','MPLMKS','opal','ucos','Mopalia mu'),
 (232858,'Mopalidae',' M|Mo|op|pa|al|li|id|da|ae|e','Mopa','MPLT','opal','lida','Mopalidae'),
 (232859,'mopane',' m|mo|op|pa|an|ne|e','mopa','MPN','opan','opan','mopane'),
 (232860,'mopane plant',' m|mo|op|pa|an|ne|e | p|pl|la|an|nt|t','mopa','MPNPLNT','opan','plan','mopane pla'),
 (232861,'mopane plants',' m|mo|op|pa|an|ne|e | p|pl|la|an|nt|ts|s','mopa','MPNPLNTS','opan','lant','mopane pla'),
 (232862,'MOPD',' M|MO|OP|PD|D','MOPD','MPT','OPD','MOPD','MOPD');
INSERT INTO `m_spelling_dictionary` VALUES  (232863,'MOPDAD',' M|MO|OP|PD|DA|AD|D','MOPD','MPTT','OPDA','OPDA','MOPDAD'),
 (232864,'mope',' m|mo|op|pe|e','mope','MP','ope','mope','mope'),
 (232865,'moped',' m|mo|op|pe|ed|d','mope','MPT','oped','mope','moped'),
 (232866,'mopeds',' m|mo|op|pe|ed|ds|s','mope','MPTS','oped','oped','mopeds'),
 (232867,'MOPEG',' M|MO|OP|PE|EG|G','MOPE','MPK','OPEG','MOPE','MOPEG'),
 (232868,'moperone',' m|mo|op|pe|er|ro|on|ne|e','mope','MPRN','oper','eron','moperone'),
 (232869,'mopes',' m|mo|op|pe|es|s','mope','MPS','opes','mope','mopes'),
 (232870,'mopidamol',' m|mo|op|pi|id|da|am|mo|ol|l','mopi','MPTML','opid','damo','mopidamol'),
 (232871,'mopidralazine',' m|mo|op|pi|id|dr|ra|al|la|az|zi|in|ne|e','mopi','MPTRLSN','opid','azin','mopidralaz'),
 (232872,'moping',' m|mo|op|pi|in|ng|g','mopi','MPNK','opin','opin','moping'),
 (232873,'MOPP',' M|MO|OP|PP|P','MOPP','MP','OPP','MOPP','MOPP'),
 (232874,'mopped',' m|mo|op|pp|pe|ed|d','mopp','MPT','oppe','oppe','mopped'),
 (232875,'mopping',' m|mo|op|pp|pi|in|ng|g','mopp','MPNK','oppi','ppin','mopping');
INSERT INTO `m_spelling_dictionary` VALUES  (232876,'moprolol',' m|mo|op|pr|ro|ol|lo|ol|l','mopr','MPRLL','opro','rolo','moprolol'),
 (232877,'mops',' m|mo|op|ps|s','mops','MPS','ops','mops','mops'),
 (232878,'mopyridone',' m|mo|op|py|yr|ri|id|do|on|ne|e','mopy','MPRTN','opyr','idon','mopyridone'),
 (232879,'moquizone',' m|mo|oq|qu|ui|iz|zo|on|ne|e','moqu','MKSN','oqui','izon','moquizone'),
 (232880,'MOR',' M|MO|OR|R','MOR','MR','OR','MOR','MOR'),
 (232881,'MOR\'s','','','',NULL,NULL,''),
 (232882,'mora',' m|mo|or|ra|a','mora','MR','ora','mora','mora'),
 (232883,'Moraceae',' M|Mo|or|ra|ac|ce|ea|ae|e','Mora','MRS','orac','acea','Moraceae'),
 (232884,'moracizin',' m|mo|or|ra|ac|ci|iz|zi|in|n','mora','MRSSN','orac','cizi','moracizin'),
 (232885,'moracizine',' m|mo|or|ra|ac|ci|iz|zi|in|ne|e','mora','MRSSN','orac','izin','moracizine'),
 (232886,'Moradol',' M|Mo|or|ra|ad|do|ol|l','Mora','MRTL','orad','rado','Moradol'),
 (232887,'Moradols',' M|Mo|or|ra|ad|do|ol|ls|s','Mora','MRTLS','orad','adol','Moradols'),
 (232888,'morae',' m|mo|or|ra|ae|e','mora','MR','orae','mora','morae');
INSERT INTO `m_spelling_dictionary` VALUES  (232889,'Moraea',' M|Mo|or|ra|ae|ea|a','Mora','MR','orae','orae','Moraea'),
 (232890,'Moraea aristata',' M|Mo|or|ra|ae|ea|a | a|ar|ri|is|st|ta|at|ta|a','Mora','MRRSTT','orae','stat','Moraea ari'),
 (232891,'Moraea bellendenii',' M|Mo|or|ra|ae|ea|a | b|be|el|ll|le|en|nd|de|en|ni|ii|i','Mora','MRBLNTN','orae','deni','Moraea bel'),
 (232892,'Moraea bipartita',' M|Mo|or|ra|ae|ea|a | b|bi|ip|pa|ar|rt|ti|it|ta|a','Mora','MRBPRTT','orae','rtit','Moraea bip'),
 (232893,'Moraea carsonii',' M|Mo|or|ra|ae|ea|a | c|ca|ar|rs|so|on|ni|ii|i','Mora','MRKRSN','orae','soni','Moraea car'),
 (232894,'Moraea graminicola',' M|Mo|or|ra|ae|ea|a | g|gr|ra|am|mi|in|ni|ic|co|ol|la|a','Mora','MRKRMNKL','orae','icol','Moraea gra'),
 (232895,'Moraea juncea',' M|Mo|or|ra|ae|ea|a | j|ju|un|nc|ce|ea|a','Mora','MRJNS','orae','unce','Moraea jun'),
 (232896,'Moraea porystachya',' M|Mo|or|ra|ae|ea|a | p|po|or|ry|ys|st|ta|ac|ch|hy|ya|a','Mora','MRPRSTXY','orae','achy','Moraea por'),
 (232897,'Moraea spathulata',' M|Mo|or|ra|ae|ea|a | s|sp|pa|at|th|hu|ul|la|at|ta|a','Mora','MRSP0LT','orae','ulat','Moraea spa');
INSERT INTO `m_spelling_dictionary` VALUES  (232898,'Moraea vegeta',' M|Mo|or|ra|ae|ea|a | v|ve|eg|ge|et|ta|a','Mora','MRFJT','orae','eget','Moraea veg'),
 (232899,'moral',' m|mo|or|ra|al|l','mora','MRL','oral','mora','moral'),
 (232900,'morale',' m|mo|or|ra|al|le|e','mora','MRL','oral','oral','morale'),
 (232901,'Morales',' M|Mo|or|ra|al|le|es|s','Mora','MRLS','oral','rale','Morales'),
 (232902,'Moraleses',' M|Mo|or|ra|al|le|es|se|es|s','Mora','MRLSS','oral','lese','Moraleses'),
 (232903,'moralise',' m|mo|or|ra|al|li|is|se|e','mora','MRLS','oral','alis','moralise'),
 (232904,'moralised',' m|mo|or|ra|al|li|is|se|ed|d','mora','MRLST','oral','lise','moralised'),
 (232905,'moralises',' m|mo|or|ra|al|li|is|se|es|s','mora','MRLSS','oral','lise','moralises'),
 (232906,'moralising',' m|mo|or|ra|al|li|is|si|in|ng|g','mora','MRLSNK','oral','isin','moralising'),
 (232907,'moralist',' m|mo|or|ra|al|li|is|st|t','mora','MRLST','oral','alis','moralist'),
 (232908,'moralistic',' m|mo|or|ra|al|li|is|st|ti|ic|c','mora','MRLSTK','oral','isti','moralistic'),
 (232909,'moralistically',' m|mo|or|ra|al|li|is|st|ti|ic|ca|al|ll|ly|y','mora','MRLSTKL','oral','call','moralistic');
INSERT INTO `m_spelling_dictionary` VALUES  (232910,'moralists',' m|mo|or|ra|al|li|is|st|ts|s','mora','MRLSTS','oral','list','moralists'),
 (232911,'moralities',' m|mo|or|ra|al|li|it|ti|ie|es|s','mora','MRLTS','oral','itie','moralities'),
 (232912,'morality',' m|mo|or|ra|al|li|it|ty|y','mora','MRLT','oral','alit','morality'),
 (232913,'moralize',' m|mo|or|ra|al|li|iz|ze|e','mora','MRLS','oral','aliz','moralize'),
 (232914,'moralized',' m|mo|or|ra|al|li|iz|ze|ed|d','mora','MRLST','oral','lize','moralized'),
 (232915,'moralizes',' m|mo|or|ra|al|li|iz|ze|es|s','mora','MRLSS','oral','lize','moralizes'),
 (232916,'moralizing',' m|mo|or|ra|al|li|iz|zi|in|ng|g','mora','MRLSNK','oral','izin','moralizing'),
 (232917,'morally',' m|mo|or|ra|al|ll|ly|y','mora','MRL','oral','rall','morally'),
 (232918,'morals',' m|mo|or|ra|al|ls|s','mora','MRLS','oral','oral','morals'),
 (232919,'Moran',' M|Mo|or|ra|an|n','Mora','MRN','oran','Mora','Moran'),
 (232920,'Morand\'s foramen','','','',NULL,NULL,''),
 (232921,'Morand\'s foramens','','','',NULL,NULL,''),
 (232922,'Morand\'s foramina','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (232923,'Moranil',' M|Mo|or|ra|an|ni|il|l','Mora','MRNL','oran','rani','Moranil'),
 (232924,'Moranoline',' M|Mo|or|ra|an|no|ol|li|in|ne|e','Mora','MRNLN','oran','olin','Moranoline'),
 (232925,'Morans',' M|Mo|or|ra|an|ns|s','Mora','MRNS','oran','oran','Morans'),
 (232926,'morantel',' m|mo|or|ra|an|nt|te|el|l','mora','MRNTL','oran','ante','morantel'),
 (232927,'morantel tartrate',' m|mo|or|ra|an|nt|te|el|l | t|ta|ar|rt|tr|ra|at|te|e','mora','MRNTLTRTRT','oran','trat','morantel t'),
 (232928,'Moranyl',' M|Mo|or|ra|an|ny|yl|l','Mora','MRNL','oran','rany','Moranyl'),
 (232929,'moras',' m|mo|or|ra|as|s','mora','MRS','oras','mora','moras'),
 (232930,'morass',' m|mo|or|ra|as|ss|s','mora','MRS','oras','oras','morass'),
 (232931,'morasses',' m|mo|or|ra|as|ss|se|es|s','mora','MRSS','oras','asse','morasses'),
 (232932,'moratoria',' m|mo|or|ra|at|to|or|ri|ia|a','mora','MRTR','orat','tori','moratoria'),
 (232933,'moratorium',' m|mo|or|ra|at|to|or|ri|iu|um|m','mora','MRTRM','orat','oriu','moratorium'),
 (232934,'moratoriums',' m|mo|or|ra|at|to|or|ri|iu|um|ms|s','mora','MRTRMS','orat','rium','moratorium');
INSERT INTO `m_spelling_dictionary` VALUES  (232935,'Moravia',' M|Mo|or|ra|av|vi|ia|a','Mora','MRF','orav','ravi','Moravia'),
 (232936,'Moravian',' M|Mo|or|ra|av|vi|ia|an|n','Mora','MRFN','orav','avia','Moravian'),
 (232937,'Moravians',' M|Mo|or|ra|av|vi|ia|an|ns|s','Mora','MRFNS','orav','vian','Moravians'),
 (232938,'Morax',' M|Mo|or|ra|ax|x','Mora','MRKS','orax','Mora','Morax'),
 (232939,'Morax\'s diplobacilli','','','',NULL,NULL,''),
 (232940,'Morax\'s diplobacillus','','','',NULL,NULL,''),
 (232941,'Morax-Axenfeld bacilli',' M|Mo|or|ra|ax|x-|-A|Ax|xe|en|nf|fe|el|ld|d | b|ba|ac|ci|il|ll|li|i','Mora','MRKSKSNFLTBSL','orax','cill','Morax-Axen'),
 (232942,'Morax-Axenfeld bacillus',' M|Mo|or|ra|ax|x-|-A|Ax|xe|en|nf|fe|el|ld|d | b|ba|ac|ci|il|ll|lu|us|s','Mora','MRKSKSNFLTBSLS','orax','illu','Morax-Axen'),
 (232943,'Morax-Axenfeld conjunctivitides',' M|Mo|or|ra|ax|x-|-A|Ax|xe|en|nf|fe|el|ld|d | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','Mora','MRKSKSNFLTKNJNKTFTTS','orax','tide','Morax-Axen'),
 (232944,'Morax-Axenfeld conjunctivitis',' M|Mo|or|ra|ax|x-|-A|Ax|xe|en|nf|fe|el|ld|d | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','Mora','MRKSKSNFLTKNJNKTFTS','orax','viti','Morax-Axen');
INSERT INTO `m_spelling_dictionary` VALUES  (232945,'Morax-Axenfeld\'s conjunctivitides','','','',NULL,NULL,''),
 (232946,'Morax-Axenfeld\'s conjunctivitis','','','',NULL,NULL,''),
 (232947,'Moraxella',' M|Mo|or|ra|ax|xe|el|ll|la|a','Mora','MRKSL','orax','xell','Moraxella'),
 (232948,'Moraxella anatipestifer',' M|Mo|or|ra|ax|xe|el|ll|la|a | a|an|na|at|ti|ip|pe|es|st|ti|if|fe|er|r','Mora','MRKSLNTPSTFR','orax','tife','Moraxella'),
 (232949,'Moraxella atlantae',' M|Mo|or|ra|ax|xe|el|ll|la|a | a|at|tl|la|an|nt|ta|ae|e','Mora','MRKSLTLNT','orax','anta','Moraxella'),
 (232950,'Moraxella atlantensis',' M|Mo|or|ra|ax|xe|el|ll|la|a | a|at|tl|la|an|nt|te|en|ns|si|is|s','Mora','MRKSLTLNTNSS','orax','ensi','Moraxella'),
 (232951,'Moraxella bovis',' M|Mo|or|ra|ax|xe|el|ll|la|a | b|bo|ov|vi|is|s','Mora','MRKSLBFS','orax','bovi','Moraxella'),
 (232952,'Moraxella calcoacetica',' M|Mo|or|ra|ax|xe|el|ll|la|a | c|ca|al|lc|co|oa|ac|ce|et|ti|ic|ca|a','Mora','MRKSLKLKSTK','orax','etic','Moraxella'),
 (232953,'Moraxella canis',' M|Mo|or|ra|ax|xe|el|ll|la|a | c|ca|an|ni|is|s','Mora','MRKSLKNS','orax','cani','Moraxella'),
 (232954,'Moraxella caprae',' M|Mo|or|ra|ax|xe|el|ll|la|a | c|ca|ap|pr|ra|ae|e','Mora','MRKSLKPR','orax','apra','Moraxella');
INSERT INTO `m_spelling_dictionary` VALUES  (232955,'Moraxella catarrhalis',' M|Mo|or|ra|ax|xe|el|ll|la|a | c|ca|at|ta|ar|rr|rh|ha|al|li|is|s','Mora','MRKSLKTRHLS','orax','hali','Moraxella'),
 (232956,'Moraxella caviae',' M|Mo|or|ra|ax|xe|el|ll|la|a | c|ca|av|vi|ia|ae|e','Mora','MRKSLKF','orax','avia','Moraxella'),
 (232957,'Moraxella cuniculi',' M|Mo|or|ra|ax|xe|el|ll|la|a | c|cu|un|ni|ic|cu|ul|li|i','Mora','MRKSLKNKL','orax','icul','Moraxella'),
 (232958,'Moraxella duplex des bovids',' M|Mo|or|ra|ax|xe|el|ll|la|a | d|du|up|pl|le|ex|x | d|de|es|s | b|bo|ov|vi|id|ds|s','Mora','MRKSLTPLKSTSBFTS','orax','ovid','Moraxella'),
 (232959,'Moraxella equi',' M|Mo|or|ra|ax|xe|el|ll|la|a | e|eq|qu|ui|i','Mora','MRKSLK','orax',' equ','Moraxella'),
 (232960,'Moraxella kingae',' M|Mo|or|ra|ax|xe|el|ll|la|a | k|ki|in|ng|ga|ae|e','Mora','MRKSLKNK','orax','inga','Moraxella'),
 (232961,'Moraxella kingii',' M|Mo|or|ra|ax|xe|el|ll|la|a | k|ki|in|ng|gi|ii|i','Mora','MRKSLKNJ','orax','ingi','Moraxella'),
 (232962,'Moraxella lacunata',' M|Mo|or|ra|ax|xe|el|ll|la|a | l|la|ac|cu|un|na|at|ta|a','Mora','MRKSLLKNT','orax','unat','Moraxella'),
 (232963,'Moraxella lincolnii',' M|Mo|or|ra|ax|xe|el|ll|la|a | l|li|in|nc|co|ol|ln|ni|ii|i','Mora','MRKSLLNKLN','orax','olni','Moraxella');
INSERT INTO `m_spelling_dictionary` VALUES  (232964,'Moraxella liquefaciens',' M|Mo|or|ra|ax|xe|el|ll|la|a | l|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Mora','MRKSLLKFSNS','orax','cien','Moraxella'),
 (232965,'Moraxella lwoffi',' M|Mo|or|ra|ax|xe|el|ll|la|a | l|lw|wo|of|ff|fi|i','Mora','MRKSLLWF','orax','woff','Moraxella'),
 (232966,'Moraxella nonliquefaciens',' M|Mo|or|ra|ax|xe|el|ll|la|a | n|no|on|nl|li|iq|qu|ue|ef|fa|ac|ci|ie|en|ns|s','Mora','MRKSLNNLKFSNS','orax','cien','Moraxella'),
 (232967,'Moraxella osloensis',' M|Mo|or|ra|ax|xe|el|ll|la|a | o|os|sl|lo|oe|en|ns|si|is|s','Mora','MRKSLSLNSS','orax','ensi','Moraxella'),
 (232968,'Moraxella ovis',' M|Mo|or|ra|ax|xe|el|ll|la|a | o|ov|vi|is|s','Mora','MRKSLFS','orax',' ovi','Moraxella'),
 (232969,'Moraxella phenylpyruvica',' M|Mo|or|ra|ax|xe|el|ll|la|a | p|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|ca|a','Mora','MRKSLFNLPRFK','orax','uvic','Moraxella'),
 (232970,'Moraxella polymorpha',' M|Mo|or|ra|ax|xe|el|ll|la|a | p|po|ol|ly|ym|mo|or|rp|ph|ha|a','Mora','MRKSLPLMRF','orax','orph','Moraxella'),
 (232971,'Moraxella saccharolytica',' M|Mo|or|ra|ax|xe|el|ll|la|a | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|ca|a','Mora','MRKSLSKXRLTK','orax','ytic','Moraxella');
INSERT INTO `m_spelling_dictionary` VALUES  (232972,'Moraxella urethralis',' M|Mo|or|ra|ax|xe|el|ll|la|a | u|ur|re|et|th|hr|ra|al|li|is|s','Mora','MRKSLR0RLS','orax','rali','Moraxella'),
 (232973,'Moraxes',' M|Mo|or|ra|ax|xe|es|s','Mora','MRKSS','orax','raxe','Moraxes'),
 (232974,'Moray',' M|Mo|or|ra|ay|y','Mora','MR','oray','Mora','Moray'),
 (232975,'moray eel',' m|mo|or|ra|ay|y | e|ee|el|l','mora','MRL','oray','y ee','moray eel'),
 (232976,'moray eels',' m|mo|or|ra|ay|y | e|ee|el|ls|s','mora','MRLS','oray',' eel','moray eels'),
 (232977,'morays',' m|mo|or|ra|ay|ys|s','mora','MRS','oray','oray','morays'),
 (232978,'morazone',' m|mo|or|ra|az|zo|on|ne|e','mora','MRSN','oraz','azon','morazone'),
 (232979,'morbi-mortality',' m|mo|or|rb|bi|i-|-m|mo|or|rt|ta|al|li|it|ty|y','morb','MRBMRTLT','orbi','alit','morbi-mort'),
 (232980,'morbid',' m|mo|or|rb|bi|id|d','morb','MRBT','orbi','orbi','morbid'),
 (232981,'morbid obesity',' m|mo|or|rb|bi|id|d | o|ob|be|es|si|it|ty|y','morb','MRBTBST','orbi','esit','morbid obe'),
 (232982,'morbidities',' m|mo|or|rb|bi|id|di|it|ti|ie|es|s','morb','MRBTTS','orbi','itie','morbiditie');
INSERT INTO `m_spelling_dictionary` VALUES  (232983,'morbidity',' m|mo|or|rb|bi|id|di|it|ty|y','morb','MRBTT','orbi','idit','morbidity'),
 (232984,'morbidly',' m|mo|or|rb|bi|id|dl|ly|y','morb','MRBTL','orbi','bidl','morbidly'),
 (232985,'morbidness',' m|mo|or|rb|bi|id|dn|ne|es|ss|s','morb','MRBTNS','orbi','dnes','morbidness'),
 (232986,'morbidostatic',' m|mo|or|rb|bi|id|do|os|st|ta|at|ti|ic|c','morb','MRBTSTTK','orbi','tati','morbidosta'),
 (232987,'morbific',' m|mo|or|rb|bi|if|fi|ic|c','morb','MRBFK','orbi','bifi','morbific'),
 (232988,'morbigenous',' m|mo|or|rb|bi|ig|ge|en|no|ou|us|s','morb','MRBJNS','orbi','enou','morbigenou'),
 (232989,'morbilli',' m|mo|or|rb|bi|il|ll|li|i','morb','MRBL','orbi','bill','morbilli'),
 (232990,'morbilliform',' m|mo|or|rb|bi|il|ll|li|if|fo|or|rm|m','morb','MRBLFRM','orbi','ifor','morbillifo'),
 (232991,'morbillivirus',' m|mo|or|rb|bi|il|ll|li|iv|vi|ir|ru|us|s','morb','MRBLFRS','orbi','viru','morbillivi'),
 (232992,'morbilliviruses',' m|mo|or|rb|bi|il|ll|li|iv|vi|ir|ru|us|se|es|s','morb','MRBLFRSS','orbi','ruse','morbillivi'),
 (232993,'morbillous',' m|mo|or|rb|bi|il|ll|lo|ou|us|s','morb','MRBLS','orbi','llou','morbillous');
INSERT INTO `m_spelling_dictionary` VALUES  (232994,'morbimortality',' m|mo|or|rb|bi|im|mo|or|rt|ta|al|li|it|ty|y','morb','MRBMRTLT','orbi','alit','morbimorta'),
 (232995,'morbose',' m|mo|or|rb|bo|os|se|e','morb','MRBS','orbo','rbos','morbose'),
 (232996,'morbus',' m|mo|or|rb|bu|us|s','morb','MRBS','orbu','orbu','morbus'),
 (232997,'morcellate',' m|mo|or|rc|ce|el|ll|la|at|te|e','morc','MRSLT','orce','llat','morcellate'),
 (232998,'morcellated',' m|mo|or|rc|ce|el|ll|la|at|te|ed|d','morc','MRSLTT','orce','late','morcellate'),
 (232999,'morcellates',' m|mo|or|rc|ce|el|ll|la|at|te|es|s','morc','MRSLTS','orce','late','morcellate'),
 (233000,'morcellating',' m|mo|or|rc|ce|el|ll|la|at|ti|in|ng|g','morc','MRSLTNK','orce','atin','morcellati'),
 (233001,'morcellation',' m|mo|or|rc|ce|el|ll|la|at|ti|io|on|n','morc','MRSLXN','orce','atio','morcellati'),
 (233002,'morcellator',' m|mo|or|rc|ce|el|ll|la|at|to|or|r','morc','MRSLTR','orce','lato','morcellato'),
 (233003,'morcellators',' m|mo|or|rc|ce|el|ll|la|at|to|or|rs|s','morc','MRSLTRS','orce','ator','morcellato'),
 (233004,'morcellement',' m|mo|or|rc|ce|el|ll|le|em|me|en|nt|t','morc','MRSLMNT','orce','emen','morcelleme');
INSERT INTO `m_spelling_dictionary` VALUES  (233005,'Morchella',' M|Mo|or|rc|ch|he|el|ll|la|a','Morc','MRXL','orch','hell','Morchella'),
 (233006,'Morchella esculenta',' M|Mo|or|rc|ch|he|el|ll|la|a | e|es|sc|cu|ul|le|en|nt|ta|a','Morc','MRXLSKLNT','orch','lent','Morchella'),
 (233007,'morclofone',' m|mo|or|rc|cl|lo|of|fo|on|ne|e','morc','MRKLFN','orcl','ofon','morclofone'),
 (233008,'morclophone',' m|mo|or|rc|cl|lo|op|ph|ho|on|ne|e','morc','MRKLFN','orcl','phon','morclophon'),
 (233009,'Mordacia',' M|Mo|or|rd|da|ac|ci|ia|a','Mord','MRTX','orda','daci','Mordacia'),
 (233010,'Mordacia mordax',' M|Mo|or|rd|da|ac|ci|ia|a | m|mo|or|rd|da|ax|x','Mord','MRTXMRTKS','orda','orda','Mordacia m'),
 (233011,'Mordaciidae',' M|Mo|or|rd|da|ac|ci|ii|id|da|ae|e','Mord','MRTST','orda','iida','Mordaciida'),
 (233012,'mordacious',' m|mo|or|rd|da|ac|ci|io|ou|us|s','mord','MRTSS','orda','ciou','mordacious'),
 (233013,'mordant',' m|mo|or|rd|da|an|nt|t','mord','MRTNT','orda','rdan','mordant'),
 (233014,'mordenite',' m|mo|or|rd|de|en|ni|it|te|e','mord','MRTNT','orde','enit','mordenite'),
 (233015,'mordenites',' m|mo|or|rd|de|en|ni|it|te|es|s','mord','MRTNTS','orde','nite','mordenites');
INSERT INTO `m_spelling_dictionary` VALUES  (233016,'Mordvin',' M|Mo|or|rd|dv|vi|in|n','Mord','MRTFN','ordv','rdvi','Mordvin'),
 (233017,'more',' m|mo|or|re|e','more','MR','ore','more','more'),
 (233018,'morel',' m|mo|or|re|el|l','more','MRL','orel','more','morel'),
 (233019,'Morel-Kraepelin disease',' M|Mo|or|re|el|l-|-K|Kr|ra|ae|ep|pe|el|li|in|n | d|di|is|se|ea|as|se|e','More','MRLKRPLNTSS','orel','seas','Morel-Krae'),
 (233020,'Morel-Kraepelin diseases',' M|Mo|or|re|el|l-|-K|Kr|ra|ae|ep|pe|el|li|in|n | d|di|is|se|ea|as|se|es|s','More','MRLKRPLNTSSS','orel','ease','Morel-Krae'),
 (233021,'Morelia',' M|Mo|or|re|el|li|ia|a','More','MRL','orel','reli','Morelia'),
 (233022,'Morelia amethistina',' M|Mo|or|re|el|li|ia|a | a|am|me|et|th|hi|is|st|ti|in|na|a','More','MRLM0STN','orel','stin','Morelia am'),
 (233023,'Morelia boeleni',' M|Mo|or|re|el|li|ia|a | b|bo|oe|el|le|en|ni|i','More','MRLBLN','orel','elen','Morelia bo'),
 (233024,'Morelia clastolepis',' M|Mo|or|re|el|li|ia|a | c|cl|la|as|st|to|ol|le|ep|pi|is|s','More','MRLKLSTLPS','orel','lepi','Morelia cl'),
 (233025,'Morelia kinghorni',' M|Mo|or|re|el|li|ia|a | k|ki|in|ng|gh|ho|or|rn|ni|i','More','MRLKNFRN','orel','horn','Morelia ki');
INSERT INTO `m_spelling_dictionary` VALUES  (233026,'Morelia nauta',' M|Mo|or|re|el|li|ia|a | n|na|au|ut|ta|a','More','MRLNT','orel','naut','Morelia na'),
 (233027,'Morelia senegalensis',' M|Mo|or|re|el|li|ia|a | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','More','MRLSNKLNSS','orel','ensi','Morelia se'),
 (233028,'Morelia spilota',' M|Mo|or|re|el|li|ia|a | s|sp|pi|il|lo|ot|ta|a','More','MRLSPLT','orel','ilot','Morelia sp'),
 (233029,'Morelia spilota variegata',' M|Mo|or|re|el|li|ia|a | s|sp|pi|il|lo|ot|ta|a | v|va|ar|ri|ie|eg|ga|at|ta|a','More','MRLSPLTFRKT','orel','egat','Morelia sp'),
 (233030,'Morelia spilotes',' M|Mo|or|re|el|li|ia|a | s|sp|pi|il|lo|ot|te|es|s','More','MRLSPLTS','orel','lote','Morelia sp'),
 (233031,'Morelia tracyae',' M|Mo|or|re|el|li|ia|a | t|tr|ra|ac|cy|ya|ae|e','More','MRLTRSY','orel','acya','Morelia tr'),
 (233032,'Morelia viridis',' M|Mo|or|re|el|li|ia|a | v|vi|ir|ri|id|di|is|s','More','MRLFRTS','orel','ridi','Morelia vi'),
 (233033,'morelle',' m|mo|or|re|el|ll|le|e','more','MRL','orel','rell','morelle'),
 (233034,'morelles',' m|mo|or|re|el|ll|le|es|s','more','MRLS','orel','elle','morelles');
INSERT INTO `m_spelling_dictionary` VALUES  (233035,'morels',' m|mo|or|re|el|ls|s','more','MRLS','orel','orel','morels'),
 (233036,'moreover',' m|mo|or|re|eo|ov|ve|er|r','more','MRFR','oreo','eove','moreover'),
 (233037,'mores',' m|mo|or|re|es|s','more','MRS','ores','more','mores'),
 (233038,'morestan',' m|mo|or|re|es|st|ta|an|n','more','MRSTN','ores','esta','morestan'),
 (233039,'Moreton Bay chestnut',' M|Mo|or|re|et|to|on|n | B|Ba|ay|y | c|ch|he|es|st|tn|nu|ut|t','More','MRTNBXSTNT','oret','stnu','Moreton Ba'),
 (233040,'Moreton Bay chestnuts',' M|Mo|or|re|et|to|on|n | B|Ba|ay|y | c|ch|he|es|st|tn|nu|ut|ts|s','More','MRTNBXSTNTS','oret','tnut','Moreton Ba'),
 (233041,'morfamquat',' m|mo|or|rf|fa|am|mq|qu|ua|at|t','morf','MRFMKT','orfa','mqua','morfamquat'),
 (233042,'morfazinamide',' m|mo|or|rf|fa|az|zi|in|na|am|mi|id|de|e','morf','MRFSNMT','orfa','amid','morfazinam'),
 (233043,'morfolep',' m|mo|or|rf|fo|ol|le|ep|p','morf','MRFLP','orfo','fole','morfolep'),
 (233044,'Morgagni',' M|Mo|or|rg|ga|ag|gn|ni|i','Morg','MRKKN','orga','gagn','Morgagni'),
 (233045,'Morgagni cataract',' M|Mo|or|rg|ga|ag|gn|ni|i | c|ca|at|ta|ar|ra|ac|ct|t','Morg','MRKKNKTRKT','orga','arac','Morgagni c');
INSERT INTO `m_spelling_dictionary` VALUES  (233046,'Morgagni cataracts',' M|Mo|or|rg|ga|ag|gn|ni|i | c|ca|at|ta|ar|ra|ac|ct|ts|s','Morg','MRKKNKTRKTS','orga','ract','Morgagni c'),
 (233047,'Morgagni Stewart Morel syndrome',' M|Mo|or|rg|ga|ag|gn|ni|i | S|St|te|ew|wa|ar|rt|t | M|Mo|or|re|el|l | s|sy|yn|nd|dr|ro|om|me|e','Morg','MRKKNSTWRTMRLSNTRM','orga','drom','Morgagni S'),
 (233048,'Morgagni\'s disease','','','',NULL,NULL,''),
 (233049,'Morgagni\'s diseases','','','',NULL,NULL,''),
 (233050,'Morgagni\'s foramen','','','',NULL,NULL,''),
 (233051,'Morgagni\'s foramens','','','',NULL,NULL,''),
 (233052,'Morgagni\'s foramina','','','',NULL,NULL,''),
 (233053,'Morgagni-Adams-Stokes syndrome',' M|Mo|or|rg|ga|ag|gn|ni|i-|-A|Ad|da|am|ms|s-|-S|St|to|ok|ke|es|s | s|sy|yn|nd|dr|ro|om|me|e','Morg','MRKKNTMSSTKSSNTRM','orga','drom','Morgagni-A'),
 (233054,'Morgagni-Stewart-Morel syndrome',' M|Mo|or|rg|ga|ag|gn|ni|i-|-S|St|te|ew|wa|ar|rt|t-|-M|Mo|or|re|el|l | s|sy|yn|nd|dr|ro|om|me|e','Morg','MRKKNSTWRTMRLSNTRM','orga','drom','Morgagni-S'),
 (233055,'Morgagnian',' M|Mo|or|rg|ga|ag|gn|ni|ia|an|n','Morg','MRKKNN','orga','gnia','Morgagnian');
INSERT INTO `m_spelling_dictionary` VALUES  (233056,'Morgagnian cataract',' M|Mo|or|rg|ga|ag|gn|ni|ia|an|n | c|ca|at|ta|ar|ra|ac|ct|t','Morg','MRKKNNKTRKT','orga','arac','Morgagnian'),
 (233057,'Morgagnian cataracts',' M|Mo|or|rg|ga|ag|gn|ni|ia|an|n | c|ca|at|ta|ar|ra|ac|ct|ts|s','Morg','MRKKNNKTRKTS','orga','ract','Morgagnian'),
 (233058,'morgagnian foramen',' m|mo|or|rg|ga|ag|gn|ni|ia|an|n | f|fo|or|ra|am|me|en|n','morg','MRKKNNFRMN','orga','rame','morgagnian'),
 (233059,'morgagnian foramens',' m|mo|or|rg|ga|ag|gn|ni|ia|an|n | f|fo|or|ra|am|me|en|ns|s','morg','MRKKNNFRMNS','orga','amen','morgagnian'),
 (233060,'morgagnian foramina',' m|mo|or|rg|ga|ag|gn|ni|ia|an|n | f|fo|or|ra|am|mi|in|na|a','morg','MRKKNNFRMN','orga','amin','morgagnian'),
 (233061,'Morgagnis',' M|Mo|or|rg|ga|ag|gn|ni|is|s','Morg','MRKKNS','orga','agni','Morgagnis'),
 (233062,'Morgan',' M|Mo|or|rg|ga|an|n','Morg','MRKN','orga','orga','Morgan'),
 (233063,'Morgan\'s bacilli','','','',NULL,NULL,''),
 (233064,'Morgan\'s bacillus','','','',NULL,NULL,''),
 (233065,'Morganella',' M|Mo|or|rg|ga|an|ne|el|ll|la|a','Morg','MRKNL','orga','nell','Morganella');
INSERT INTO `m_spelling_dictionary` VALUES  (233066,'Morganella morganii',' M|Mo|or|rg|ga|an|ne|el|ll|la|a | m|mo|or|rg|ga|an|ni|ii|i','Morg','MRKNLMRKN','orga','gani','Morganella'),
 (233067,'morganocin',' m|mo|or|rg|ga|an|no|oc|ci|in|n','morg','MRKNSN','orga','noci','morganocin'),
 (233068,'Morgans',' M|Mo|or|rg|ga|an|ns|s','Morg','MRKNS','orga','rgan','Morgans'),
 (233069,'morgue',' m|mo|or|rg|gu|ue|e','morg','MRK','orgu','orgu','morgue'),
 (233070,'morgues',' m|mo|or|rg|gu|ue|es|s','morg','MRKS','orgu','rgue','morgues'),
 (233071,'Mori',' M|Mo|or|ri|i','Mori','MR','ori','Mori','Mori'),
 (233072,'Mori albae',' M|Mo|or|ri|i | a|al|lb|ba|ae|e','Mori','MRLB','ori','alba','Mori albae'),
 (233073,'Moria',' M|Mo|or|ri|ia|a','Mori','MR','oria','Mori','Moria'),
 (233074,'Moria kikuchii',' M|Mo|or|ri|ia|a | k|ki|ik|ku|uc|ch|hi|ii|i','Mori','MRKKX','oria','uchi','Moria kiku'),
 (233075,'moribund',' m|mo|or|ri|ib|bu|un|nd|d','mori','MRBNT','orib','ibun','moribund'),
 (233076,'moribundity',' m|mo|or|ri|ib|bu|un|nd|di|it|ty|y','mori','MRBNTT','orib','ndit','moribundit'),
 (233077,'moricizine',' m|mo|or|ri|ic|ci|iz|zi|in|ne|e','mori','MRSSN','oric','izin','moricizine');
INSERT INTO `m_spelling_dictionary` VALUES  (233078,'Morimus',' M|Mo|or|ri|im|mu|us|s','Mori','MRMS','orim','rimu','Morimus'),
 (233079,'Morimus funereus',' M|Mo|or|ri|im|mu|us|s | f|fu|un|ne|er|re|eu|us|s','Mori','MRMSFNRS','orim','ereu','Morimus fu'),
 (233080,'Morin',' M|Mo|or|ri|in|n','Mori','MRN','orin','Mori','Morin'),
 (233081,'morin hydrate',' m|mo|or|ri|in|n | h|hy|yd|dr|ra|at|te|e','mori','MRNTRT','orin','drat','morin hydr'),
 (233082,'Morinaceae',' M|Mo|or|ri|in|na|ac|ce|ea|ae|e','Mori','MRNS','orin','acea','Morinaceae'),
 (233083,'Morinda',' M|Mo|or|ri|in|nd|da|a','Mori','MRNT','orin','rind','Morinda'),
 (233084,'Morinda citrifolia',' M|Mo|or|ri|in|nd|da|a | c|ci|it|tr|ri|if|fo|ol|li|ia|a','Mori','MRNTSTRFL','orin','foli','Morinda ci'),
 (233085,'Morinda coreia',' M|Mo|or|ri|in|nd|da|a | c|co|or|re|ei|ia|a','Mori','MRNTKR','orin','orei','Morinda co'),
 (233086,'Morinda elliptica',' M|Mo|or|ri|in|nd|da|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Mori','MRNTLPTK','orin','ptic','Morinda el'),
 (233087,'Morinda lucida',' M|Mo|or|ri|in|nd|da|a | l|lu|uc|ci|id|da|a','Mori','MRNTLST','orin','ucid','Morinda lu');
INSERT INTO `m_spelling_dictionary` VALUES  (233088,'Morinda morindoides',' M|Mo|or|ri|in|nd|da|a | m|mo|or|ri|in|nd|do|oi|id|de|es|s','Mori','MRNTMRNTTS','orin','oide','Morinda mo'),
 (233089,'Morinda officinalis',' M|Mo|or|ri|in|nd|da|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Mori','MRNTFSNLS','orin','nali','Morinda of'),
 (233090,'Morinda parvifolia',' M|Mo|or|ri|in|nd|da|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Mori','MRNTPRFFL','orin','foli','Morinda pa'),
 (233091,'moringa',' m|mo|or|ri|in|ng|ga|a','mori','MRNK','orin','ring','moringa'),
 (233092,'Moringa arborea',' M|Mo|or|ri|in|ng|ga|a | a|ar|rb|bo|or|re|ea|a','Mori','MRNKRBR','orin','bore','Moringa ar'),
 (233093,'Moringa borziana',' M|Mo|or|ri|in|ng|ga|a | b|bo|or|rz|zi|ia|an|na|a','Mori','MRNKBRSN','orin','zian','Moringa bo'),
 (233094,'Moringa concanensis',' M|Mo|or|ri|in|ng|ga|a | c|co|on|nc|ca|an|ne|en|ns|si|is|s','Mori','MRNKKNKNNSS','orin','ensi','Moringa co'),
 (233095,'Moringa drouhardii',' M|Mo|or|ri|in|ng|ga|a | d|dr|ro|ou|uh|ha|ar|rd|di|ii|i','Mori','MRNKTRHRT','orin','ardi','Moringa dr'),
 (233096,'Moringa hildebrandtii',' M|Mo|or|ri|in|ng|ga|a | h|hi|il|ld|de|eb|br|ra|an|nd|dt|ti|ii|i','Mori','MRNKHLTBRNTT','orin','ndti','Moringa hi');
INSERT INTO `m_spelling_dictionary` VALUES  (233097,'Moringa longituba',' M|Mo|or|ri|in|ng|ga|a | l|lo|on|ng|gi|it|tu|ub|ba|a','Mori','MRNKLNJTB','orin','itub','Moringa lo'),
 (233098,'Moringa oleifera',' M|Mo|or|ri|in|ng|ga|a | o|ol|le|ei|if|fe|er|ra|a','Mori','MRNKLFR','orin','ifer','Moringa ol'),
 (233099,'Moringa ovalifolia',' M|Mo|or|ri|in|ng|ga|a | o|ov|va|al|li|if|fo|ol|li|ia|a','Mori','MRNKFLFL','orin','foli','Moringa ov'),
 (233100,'Moringa peregrina',' M|Mo|or|ri|in|ng|ga|a | p|pe|er|re|eg|gr|ri|in|na|a','Mori','MRNKPRKRN','orin','grin','Moringa pe'),
 (233101,'Moringa pterygosperma',' M|Mo|or|ri|in|ng|ga|a | p|pt|te|er|ry|yg|go|os|sp|pe|er|rm|ma|a','Mori','MRNKPTRKSPRM','orin','perm','Moringa pt'),
 (233102,'Moringa rivae',' M|Mo|or|ri|in|ng|ga|a | r|ri|iv|va|ae|e','Mori','MRNKRF','orin','riva','Moringa ri'),
 (233103,'Moringa ruspoliana',' M|Mo|or|ri|in|ng|ga|a | r|ru|us|sp|po|ol|li|ia|an|na|a','Mori','MRNKRSPLN','orin','lian','Moringa ru'),
 (233104,'Moringa stenopetala',' M|Mo|or|ri|in|ng|ga|a | s|st|te|en|no|op|pe|et|ta|al|la|a','Mori','MRNKSTNPTL','orin','etal','Moringa st'),
 (233105,'Moringaceae',' M|Mo|or|ri|in|ng|ga|ac|ce|ea|ae|e','Mori','MRNKS','orin','acea','Moringacea');
INSERT INTO `m_spelling_dictionary` VALUES  (233106,'moringas',' m|mo|or|ri|in|ng|ga|as|s','mori','MRNKS','orin','inga','moringas'),
 (233107,'Moringua',' M|Mo|or|ri|in|ng|gu|ua|a','Mori','MRNK','orin','ingu','Moringua'),
 (233108,'Moringua edwardsi',' M|Mo|or|ri|in|ng|gu|ua|a | e|ed|dw|wa|ar|rd|ds|si|i','Mori','MRNKTWRTS','orin','ards','Moringua e'),
 (233109,'Moringuidae',' M|Mo|or|ri|in|ng|gu|ui|id|da|ae|e','Mori','MRNKT','orin','uida','Moringuida'),
 (233110,'Morion',' M|Mo|or|ri|io|on|n','Mori','MRN','orio','orio','Morion'),
 (233111,'Morion aridus',' M|Mo|or|ri|io|on|n | a|ar|ri|id|du|us|s','Mori','MRNRTS','orio','ridu','Morion ari'),
 (233112,'Moris',' M|Mo|or|ri|is|s','Mori','MRS','oris','Mori','Moris'),
 (233113,'Morison\'s pouch','','','',NULL,NULL,''),
 (233114,'Morison\'s pouches','','','',NULL,NULL,''),
 (233115,'moristerol',' m|mo|or|ri|is|st|te|er|ro|ol|l','mori','MRSTRL','oris','tero','moristerol'),
 (233116,'Morita',' M|Mo|or|ri|it|ta|a','Mori','MRT','orit','orit','Morita'),
 (233117,'Morita therapy',' M|Mo|or|ri|it|ta|a | t|th|he|er|ra|ap|py|y','Mori','MRT0RP','orit','erap','Morita the');
INSERT INTO `m_spelling_dictionary` VALUES  (233118,'Moritas',' M|Mo|or|ri|it|ta|as|s','Mori','MRTS','orit','rita','Moritas'),
 (233119,'Moritella',' M|Mo|or|ri|it|te|el|ll|la|a','Mori','MRTL','orit','tell','Moritella'),
 (233120,'Moritella abyssi',' M|Mo|or|ri|it|te|el|ll|la|a | a|ab|by|ys|ss|si|i','Mori','MRTLBS','orit','byss','Moritella'),
 (233121,'Moritella japonica',' M|Mo|or|ri|it|te|el|ll|la|a | j|ja|ap|po|on|ni|ic|ca|a','Mori','MRTLJPNK','orit','onic','Moritella'),
 (233122,'Moritella marina',' M|Mo|or|ri|it|te|el|ll|la|a | m|ma|ar|ri|in|na|a','Mori','MRTLMRN','orit','arin','Moritella'),
 (233123,'Moritella profunda',' M|Mo|or|ri|it|te|el|ll|la|a | p|pr|ro|of|fu|un|nd|da|a','Mori','MRTLPRFNT','orit','fund','Moritella'),
 (233124,'Moritella viscosa',' M|Mo|or|ri|it|te|el|ll|la|a | v|vi|is|sc|co|os|sa|a','Mori','MRTLFSKS','orit','scos','Moritella'),
 (233125,'Moritella yayanosii',' M|Mo|or|ri|it|te|el|ll|la|a | y|ya|ay|ya|an|no|os|si|ii|i','Mori','MRTLYYNS','orit','nosi','Moritella'),
 (233126,'Moritz',' M|Mo|or|ri|it|tz|z','Mori','MRTS','orit','orit','Moritz');
INSERT INTO `m_spelling_dictionary` VALUES  (233127,'Moritz K. Kaposi',' M|Mo|or|ri|it|tz|z | K|K.|. | K|Ka|ap|po|os|si|i','Mori','MRTSKKPS','orit','apos','Moritz K.'),
 (233128,'Moritzes',' M|Mo|or|ri|it|tz|ze|es|s','Mori','MRTSS','orit','itze','Moritzes'),
 (233129,'Mormon',' M|Mo|or|rm|mo|on|n','Morm','MRMN','ormo','ormo','Mormon'),
 (233130,'Mormonism',' M|Mo|or|rm|mo|on|ni|is|sm|m','Morm','MRMNSM','ormo','onis','Mormonism'),
 (233131,'Mormons',' M|Mo|or|rm|mo|on|ns|s','Morm','MRMNS','ormo','rmon','Mormons'),
 (233132,'Mormoopidae',' M|Mo|or|rm|mo|oo|op|pi|id|da|ae|e','Morm','MRMPT','ormo','pida','Mormoopida'),
 (233133,'Mormoops',' M|Mo|or|rm|mo|oo|op|ps|s','Morm','MRMPS','ormo','moop','Mormoops'),
 (233134,'Mormoops blainvillii',' M|Mo|or|rm|mo|oo|op|ps|s | b|bl|la|ai|in|nv|vi|il|ll|li|ii|i','Morm','MRMPSBLNFL','ormo','illi','Mormoops b'),
 (233135,'Mormoops megalophylla',' M|Mo|or|rm|mo|oo|op|ps|s | m|me|eg|ga|al|lo|op|ph|hy|yl|ll|la|a','Morm','MRMPSMKLFL','ormo','hyll','Mormoops m'),
 (233136,'mormyrid',' m|mo|or|rm|my|yr|ri|id|d','morm','MRMRT','ormy','myri','mormyrid');
INSERT INTO `m_spelling_dictionary` VALUES  (233137,'Mormyridae',' M|Mo|or|rm|my|yr|ri|id|da|ae|e','Morm','MRMRT','ormy','rida','Mormyridae'),
 (233138,'mormyrids',' m|mo|or|rm|my|yr|ri|id|ds|s','morm','MRMRTS','ormy','yrid','mormyrids'),
 (233139,'Mormyrus',' M|Mo|or|rm|my|yr|ru|us|s','Morm','MRMRS','ormy','myru','Mormyrus'),
 (233140,'Mormyrus ovis',' M|Mo|or|rm|my|yr|ru|us|s | o|ov|vi|is|s','Morm','MRMRSFS','ormy',' ovi','Mormyrus o'),
 (233141,'Mormyrus rume',' M|Mo|or|rm|my|yr|ru|us|s | r|ru|um|me|e','Morm','MRMRSRM','ormy',' rum','Mormyrus r'),
 (233142,'Mormyrus subundulatus',' M|Mo|or|rm|my|yr|ru|us|s | s|su|ub|bu|un|nd|du|ul|la|at|tu|us|s','Morm','MRMRSSBNTLTS','ormy','latu','Mormyrus s'),
 (233143,'morn',' m|mo|or|rn|n','morn','MRN','orn','morn','morn'),
 (233144,'morniflumate',' m|mo|or|rn|ni|if|fl|lu|um|ma|at|te|e','morn','MRNFLMT','orni','umat','mornifluma'),
 (233145,'morning',' m|mo|or|rn|ni|in|ng|g','morn','MRNNK','orni','rnin','morning'),
 (233146,'morning campion',' m|mo|or|rn|ni|in|ng|g | c|ca|am|mp|pi|io|on|n','morn','MRNNKKMPN','orni','mpio','morning ca'),
 (233147,'morning campions',' m|mo|or|rn|ni|in|ng|g | c|ca|am|mp|pi|io|on|ns|s','morn','MRNNKKMPNS','orni','pion','morning ca');
INSERT INTO `m_spelling_dictionary` VALUES  (233148,'morning diarrhea',' m|mo|or|rn|ni|in|ng|g | d|di|ia|ar|rr|rh|he|ea|a','morn','MRNNKTRH','orni','rrhe','morning di'),
 (233149,'morning glory syndrome',' m|mo|or|rn|ni|in|ng|g | g|gl|lo|or|ry|y | s|sy|yn|nd|dr|ro|om|me|e','morn','MRNNKKLRSNTRM','orni','drom','morning gl'),
 (233150,'morning glory syndromes',' m|mo|or|rn|ni|in|ng|g | g|gl|lo|or|ry|y | s|sy|yn|nd|dr|ro|om|me|es|s','morn','MRNNKKLRSNTRMS','orni','rome','morning gl'),
 (233151,'morning ptoses',' m|mo|or|rn|ni|in|ng|g | p|pt|to|os|se|es|s','morn','MRNNKPTSS','orni','tose','morning pt'),
 (233152,'morning ptosis',' m|mo|or|rn|ni|in|ng|g | p|pt|to|os|si|is|s','morn','MRNNKPTSS','orni','tosi','morning pt'),
 (233153,'morning report',' m|mo|or|rn|ni|in|ng|g | r|re|ep|po|or|rt|t','morn','MRNNKRPRT','orni','epor','morning re'),
 (233154,'morning reports',' m|mo|or|rn|ni|in|ng|g | r|re|ep|po|or|rt|ts|s','morn','MRNNKRPRTS','orni','port','morning re'),
 (233155,'morning sickness',' m|mo|or|rn|ni|in|ng|g | s|si|ic|ck|kn|ne|es|ss|s','morn','MRNNKSKNS','orni','knes','morning si'),
 (233156,'morning sicknesses',' m|mo|or|rn|ni|in|ng|g | s|si|ic|ck|kn|ne|es|ss|se|es|s','morn','MRNNKSKNSS','orni','esse','morning si');
INSERT INTO `m_spelling_dictionary` VALUES  (233157,'morning stiffness',' m|mo|or|rn|ni|in|ng|g | s|st|ti|if|ff|fn|ne|es|ss|s','morn','MRNNKSTFNS','orni','fnes','morning st'),
 (233158,'morningness',' m|mo|or|rn|ni|in|ng|gn|ne|es|ss|s','morn','MRNNKNS','orni','gnes','morningnes'),
 (233159,'mornings',' m|mo|or|rn|ni|in|ng|gs|s','morn','MRNNKS','orni','ning','mornings'),
 (233160,'morns',' m|mo|or|rn|ns|s','morn','MRNS','orns','morn','morns'),
 (233161,'Moro',' M|Mo|or|ro|o','Moro','MR','oro','Moro','Moro'),
 (233162,'Moro embrace reflex',' M|Mo|or|ro|o | e|em|mb|br|ra|ac|ce|e | r|re|ef|fl|le|ex|x','Moro','MRMRSRFLKS','oro','efle','Moro embra'),
 (233163,'Moro embrace reflexes',' M|Mo|or|ro|o | e|em|mb|br|ra|ac|ce|e | r|re|ef|fl|le|ex|xe|es|s','Moro','MRMRSRFLKSS','oro','lexe','Moro embra'),
 (233164,'Moro reflex',' M|Mo|or|ro|o | r|re|ef|fl|le|ex|x','Moro','MRRFLKS','oro','efle','Moro refle'),
 (233165,'Moro reflexes',' M|Mo|or|ro|o | r|re|ef|fl|le|ex|xe|es|s','Moro','MRRFLKSS','oro','lexe','Moro refle'),
 (233166,'Moro\'s reflex','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (233167,'Moro\'s reflexes','','','',NULL,NULL,''),
 (233168,'Moroccan',' M|Mo|or|ro|oc|cc|ca|an|n','Moro','MRKKN','oroc','occa','Moroccan'),
 (233169,'Moroccans',' M|Mo|or|ro|oc|cc|ca|an|ns|s','Moro','MRKKNS','oroc','ccan','Moroccans'),
 (233170,'Morocco',' M|Mo|or|ro|oc|cc|co|o','Moro','MRKK','oroc','rocc','Morocco'),
 (233171,'morocromen',' m|mo|or|ro|oc|cr|ro|om|me|en|n','moro','MRKRMN','oroc','rome','morocromen'),
 (233172,'moron',' m|mo|or|ro|on|n','moro','MRN','oron','moro','moron'),
 (233173,'morone',' m|mo|or|ro|on|ne|e','moro','MRN','oron','oron','morone'),
 (233174,'morones',' m|mo|or|ro|on|ne|es|s','moro','MRNS','oron','rone','morones'),
 (233175,'moronic',' m|mo|or|ro|on|ni|ic|c','moro','MRNK','oron','roni','moronic'),
 (233176,'moronic acid',' m|mo|or|ro|on|ni|ic|c | a|ac|ci|id|d','moro','MRNKST','oron',' aci','moronic ac'),
 (233177,'Moronidae',' M|Mo|or|ro|on|ni|id|da|ae|e','Moro','MRNT','oron','nida','Moronidae'),
 (233178,'moronity',' m|mo|or|ro|on|ni|it|ty|y','moro','MRNT','oron','onit','moronity'),
 (233179,'morons',' m|mo|or|ro|on|ns|s','moro','MRNS','oron','oron','morons');
INSERT INTO `m_spelling_dictionary` VALUES  (233180,'Moros',' M|Mo|or|ro|os|s','Moro','MRS','oros','Moro','Moros'),
 (233181,'morose',' m|mo|or|ro|os|se|e','moro','MRS','oros','oros','morose'),
 (233182,'morosely',' m|mo|or|ro|os|se|el|ly|y','moro','MRSL','oros','osel','morosely'),
 (233183,'moroseness',' m|mo|or|ro|os|se|en|ne|es|ss|s','moro','MRSNS','oros','enes','moroseness'),
 (233184,'morosity',' m|mo|or|ro|os|si|it|ty|y','moro','MRST','oros','osit','morosity'),
 (233185,'Moroteuthis robusta',' M|Mo|or|ro|ot|te|eu|ut|th|hi|is|s | r|ro|ob|bu|us|st|ta|a','Moro','MRT0SRBST','orot','bust','Moroteuthi'),
 (233186,'moroxidine',' m|mo|or|ro|ox|xi|id|di|in|ne|e','moro','MRKSTN','orox','idin','moroxidine'),
 (233187,'moroxydine',' m|mo|or|ro|ox|xy|yd|di|in|ne|e','moro','MRKSTN','orox','ydin','moroxydine'),
 (233188,'morph',' m|mo|or|rp|ph|h','morp','MRF','orph','morp','morph'),
 (233189,'morphactin',' m|mo|or|rp|ph|ha|ac|ct|ti|in|n','morp','MRFKTN','orph','acti','morphactin'),
 (233190,'morphactins',' m|mo|or|rp|ph|ha|ac|ct|ti|in|ns|s','morp','MRFKTNS','orph','ctin','morphactin'),
 (233191,'morphallactic',' m|mo|or|rp|ph|ha|al|ll|la|ac|ct|ti|ic|c','morp','MRFLKTK','orph','acti','morphallac');
INSERT INTO `m_spelling_dictionary` VALUES  (233192,'morphallaxis',' m|mo|or|rp|ph|ha|al|ll|la|ax|xi|is|s','morp','MRFLKSS','orph','laxi','morphallax'),
 (233193,'morphazinamide',' m|mo|or|rp|ph|ha|az|zi|in|na|am|mi|id|de|e','morp','MRFSNMT','orph','amid','morphazina'),
 (233194,'morphea',' m|mo|or|rp|ph|he|ea|a','morp','MRF','orph','rphe','morphea'),
 (233195,'morpheas',' m|mo|or|rp|ph|he|ea|as|s','morp','MRFS','orph','phea','morpheas'),
 (233196,'morphed',' m|mo|or|rp|ph|he|ed|d','morp','MRFT','orph','rphe','morphed'),
 (233197,'morpheic',' m|mo|or|rp|ph|he|ei|ic|c','morp','MRFK','orph','phei','morpheic'),
 (233198,'morpheme',' m|mo|or|rp|ph|he|em|me|e','morp','MRFM','orph','phem','morpheme'),
 (233199,'morphemes',' m|mo|or|rp|ph|he|em|me|es|s','morp','MRFMS','orph','heme','morphemes'),
 (233200,'morphemic',' m|mo|or|rp|ph|he|em|mi|ic|c','morp','MRFMK','orph','hemi','morphemic'),
 (233201,'morphetylbutyne',' m|mo|or|rp|ph|he|et|ty|yl|lb|bu|ut|ty|yn|ne|e','morp','MRFTLBTN','orph','utyn','morphetylb'),
 (233202,'morphia',' m|mo|or|rp|ph|hi|ia|a','morp','MRF','orph','rphi','morphia');
INSERT INTO `m_spelling_dictionary` VALUES  (233203,'morphic',' m|mo|or|rp|ph|hi|ic|c','morp','MRFK','orph','rphi','morphic'),
 (233204,'morphiceptin',' m|mo|or|rp|ph|hi|ic|ce|ep|pt|ti|in|n','morp','MRFSPTN','orph','epti','morphicept'),
 (233205,'morphilong',' m|mo|or|rp|ph|hi|il|lo|on|ng|g','morp','MRFLNK','orph','ilon','morphilong'),
 (233206,'morphina',' m|mo|or|rp|ph|hi|in|na|a','morp','MRFN','orph','phin','morphina'),
 (233207,'morphinae',' m|mo|or|rp|ph|hi|in|na|ae|e','morp','MRFN','orph','hina','morphinae'),
 (233208,'morphinan',' m|mo|or|rp|ph|hi|in|na|an|n','morp','MRFNN','orph','hina','morphinan'),
 (233209,'morphinans',' m|mo|or|rp|ph|hi|in|na|an|ns|s','morp','MRFNNS','orph','inan','morphinans'),
 (233210,'morphine',' m|mo|or|rp|ph|hi|in|ne|e','morp','MRFN','orph','phin','morphine'),
 (233211,'morphine hydrochloride',' m|mo|or|rp|ph|hi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','morp','MRFNTRXLRT','orph','orid','morphine h'),
 (233212,'morphine sulfate',' m|mo|or|rp|ph|hi|in|ne|e | s|su|ul|lf|fa|at|te|e','morp','MRFNSLFT','orph','lfat','morphine s'),
 (233213,'morphine-dependent',' m|mo|or|rp|ph|hi|in|ne|e-|-d|de|ep|pe|en|nd|de|en|nt|t','morp','MRFNTPNTNT','orph','nden','morphine-d');
INSERT INTO `m_spelling_dictionary` VALUES  (233214,'morphine-induced',' m|mo|or|rp|ph|hi|in|ne|e-|-i|in|nd|du|uc|ce|ed|d','morp','MRFNNTST','orph','duce','morphine-i'),
 (233215,'morphine-withdrawal',' m|mo|or|rp|ph|hi|in|ne|e-|-w|wi|it|th|hd|dr|ra|aw|wa|al|l','morp','MRFNW0TRWL','orph','rawa','morphine-w'),
 (233216,'morphing',' m|mo|or|rp|ph|hi|in|ng|g','morp','MRFNK','orph','phin','morphing'),
 (233217,'morphinic',' m|mo|or|rp|ph|hi|in|ni|ic|c','morp','MRFNK','orph','hini','morphinic'),
 (233218,'morphinism',' m|mo|or|rp|ph|hi|in|ni|is|sm|m','morp','MRFNSM','orph','inis','morphinism'),
 (233219,'morphinistic',' m|mo|or|rp|ph|hi|in|ni|is|st|ti|ic|c','morp','MRFNSTK','orph','isti','morphinist'),
 (233220,'morphinization',' m|mo|or|rp|ph|hi|in|ni|iz|za|at|ti|io|on|n','morp','MRFNSXN','orph','atio','morphiniza'),
 (233221,'morphinize',' m|mo|or|rp|ph|hi|in|ni|iz|ze|e','morp','MRFNS','orph','iniz','morphinize'),
 (233222,'morphinized',' m|mo|or|rp|ph|hi|in|ni|iz|ze|ed|d','morp','MRFNST','orph','nize','morphinize'),
 (233223,'morphinizes',' m|mo|or|rp|ph|hi|in|ni|iz|ze|es|s','morp','MRFNSS','orph','nize','morphinize');
INSERT INTO `m_spelling_dictionary` VALUES  (233224,'morphinizing',' m|mo|or|rp|ph|hi|in|ni|iz|zi|in|ng|g','morp','MRFNSNK','orph','izin','morphinizi'),
 (233225,'morphinomimetic',' m|mo|or|rp|ph|hi|in|no|om|mi|im|me|et|ti|ic|c','morp','MRFNMMTK','orph','meti','morphinomi'),
 (233226,'morphinone',' m|mo|or|rp|ph|hi|in|no|on|ne|e','morp','MRFNN','orph','inon','morphinone'),
 (233227,'Morpho',' M|Mo|or|rp|ph|ho|o','Morp','MRF','orph','orph','Morpho'),
 (233228,'morpho-cytochemical',' m|mo|or|rp|ph|ho|o-|-c|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|l','morp','MRFSTXMKL','orph','mica','morpho-cyt'),
 (233229,'morpho-differentiation',' m|mo|or|rp|ph|ho|o-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','morp','MRFTFRNXXN','orph','atio','morpho-dif'),
 (233230,'morpho-differentiations',' m|mo|or|rp|ph|ho|o-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','morp','MRFTFRNXXNS','orph','tion','morpho-dif'),
 (233231,'morpho-ecological',' m|mo|or|rp|ph|ho|o-|-e|ec|co|ol|lo|og|gi|ic|ca|al|l','morp','MRFKLJKL','orph','gica','morpho-eco'),
 (233232,'morpho-functional',' m|mo|or|rp|ph|ho|o-|-f|fu|un|nc|ct|ti|io|on|na|al|l','morp','MRFFNKXNL','orph','iona','morpho-fun');
INSERT INTO `m_spelling_dictionary` VALUES  (233233,'morpho-geneses',' m|mo|or|rp|ph|ho|o-|-g|ge|en|ne|es|se|es|s','morp','MRFJNSS','orph','nese','morpho-gen'),
 (233234,'morpho-genesis',' m|mo|or|rp|ph|ho|o-|-g|ge|en|ne|es|si|is|s','morp','MRFJNSS','orph','nesi','morpho-gen'),
 (233235,'morpho-genotype',' m|mo|or|rp|ph|ho|o-|-g|ge|en|no|ot|ty|yp|pe|e','morp','MRFJNTP','orph','otyp','morpho-gen'),
 (233236,'morpho-genotypes',' m|mo|or|rp|ph|ho|o-|-g|ge|en|no|ot|ty|yp|pe|es|s','morp','MRFJNTPS','orph','type','morpho-gen'),
 (233237,'morpho-histochemical',' m|mo|or|rp|ph|ho|o-|-h|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|l','morp','MRFHSTXMKL','orph','mica','morpho-his'),
 (233238,'morpho-metrical',' m|mo|or|rp|ph|ho|o-|-m|me|et|tr|ri|ic|ca|al|l','morp','MRFMTRKL','orph','rica','morpho-met'),
 (233239,'morpho-molecular',' m|mo|or|rp|ph|ho|o-|-m|mo|ol|le|ec|cu|ul|la|ar|r','morp','MRFMLKLR','orph','cula','morpho-mol'),
 (233240,'morpho-pathologic',' m|mo|or|rp|ph|ho|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|c','morp','MRFP0LJK','orph','logi','morpho-pat'),
 (233241,'morpho-pathological',' m|mo|or|rp|ph|ho|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','morp','MRFP0LJKL','orph','gica','morpho-pat');
INSERT INTO `m_spelling_dictionary` VALUES  (233242,'morpho-physiological',' m|mo|or|rp|ph|ho|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','morp','MRFFXLJKL','orph','gica','morpho-phy'),
 (233243,'morpho-quantitative',' m|mo|or|rp|ph|ho|o-|-q|qu|ua|an|nt|ti|it|ta|at|ti|iv|ve|e','morp','MRFKNTTTF','orph','ativ','morpho-qua'),
 (233244,'morpho-structural',' m|mo|or|rp|ph|ho|o-|-s|st|tr|ru|uc|ct|tu|ur|ra|al|l','morp','MRFSTRKTRL','orph','tura','morpho-str'),
 (233245,'morpho-syntactic',' m|mo|or|rp|ph|ho|o-|-s|sy|yn|nt|ta|ac|ct|ti|ic|c','morp','MRFSNTKTK','orph','acti','morpho-syn'),
 (233246,'morphocytochemical',' m|mo|or|rp|ph|ho|oc|cy|yt|to|oc|ch|he|em|mi|ic|ca|al|l','morp','MRFSTXMKL','orph','mica','morphocyto'),
 (233247,'morphodifferentiation',' m|mo|or|rp|ph|ho|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','morp','MRFTFRNXXN','orph','atio','morphodiff'),
 (233248,'morphodifferentiations',' m|mo|or|rp|ph|ho|od|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','morp','MRFTFRNXXNS','orph','tion','morphodiff'),
 (233249,'morphoea',' m|mo|or|rp|ph|ho|oe|ea|a','morp','MRF','orph','phoe','morphoea');
INSERT INTO `m_spelling_dictionary` VALUES  (233250,'morphoeas',' m|mo|or|rp|ph|ho|oe|ea|as|s','morp','MRFS','orph','hoea','morphoeas'),
 (233251,'morphoecological',' m|mo|or|rp|ph|ho|oe|ec|co|ol|lo|og|gi|ic|ca|al|l','morp','MRFKLJKL','orph','gica','morphoecol'),
 (233252,'morphoeic',' m|mo|or|rp|ph|ho|oe|ei|ic|c','morp','MRFK','orph','hoei','morphoeic'),
 (233253,'morphofunctional',' m|mo|or|rp|ph|ho|of|fu|un|nc|ct|ti|io|on|na|al|l','morp','MRFFNKXNL','orph','iona','morphofunc'),
 (233254,'morphogen',' m|mo|or|rp|ph|ho|og|ge|en|n','morp','MRFJN','orph','hoge','morphogen'),
 (233255,'morphogeneses',' m|mo|or|rp|ph|ho|og|ge|en|ne|es|se|es|s','morp','MRFJNSS','orph','nese','morphogene'),
 (233256,'morphogenesis',' m|mo|or|rp|ph|ho|og|ge|en|ne|es|si|is|s','morp','MRFJNSS','orph','nesi','morphogene'),
 (233257,'morphogenetic',' m|mo|or|rp|ph|ho|og|ge|en|ne|et|ti|ic|c','morp','MRFJNTK','orph','neti','morphogene'),
 (233258,'morphogenetic potential',' m|mo|or|rp|ph|ho|og|ge|en|ne|et|ti|ic|c | p|po|ot|te|en|nt|ti|ia|al|l','morp','MRFJNTKPTNXL','orph','ntia','morphogene'),
 (233259,'morphogenetic potentials',' m|mo|or|rp|ph|ho|og|ge|en|ne|et|ti|ic|c | p|po|ot|te|en|nt|ti|ia|al|ls|s','morp','MRFJNTKPTNXLS','orph','tial','morphogene');
INSERT INTO `m_spelling_dictionary` VALUES  (233260,'morphogenetically',' m|mo|or|rp|ph|ho|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','morp','MRFJNTKL','orph','call','morphogene'),
 (233261,'morphogenic',' m|mo|or|rp|ph|ho|og|ge|en|ni|ic|c','morp','MRFJNK','orph','geni','morphogeni'),
 (233262,'morphogenotype',' m|mo|or|rp|ph|ho|og|ge|en|no|ot|ty|yp|pe|e','morp','MRFJNTP','orph','otyp','morphogeno'),
 (233263,'morphogenotypes',' m|mo|or|rp|ph|ho|og|ge|en|no|ot|ty|yp|pe|es|s','morp','MRFJNTPS','orph','type','morphogeno'),
 (233264,'morphogens',' m|mo|or|rp|ph|ho|og|ge|en|ns|s','morp','MRFJNS','orph','ogen','morphogens'),
 (233265,'morphohistochemical',' m|mo|or|rp|ph|ho|oh|hi|is|st|to|oc|ch|he|em|mi|ic|ca|al|l','morp','MRFHSTXMKL','orph','mica','morphohist'),
 (233266,'Morphoidae',' M|Mo|or|rp|ph|ho|oi|id|da|ae|e','Morp','MRFT','orph','oida','Morphoidae'),
 (233267,'morphokineses',' m|mo|or|rp|ph|ho|ok|ki|in|ne|es|se|es|s','morp','MRFKNSS','orph','nese','morphokine'),
 (233268,'morphokinesis',' m|mo|or|rp|ph|ho|ok|ki|in|ne|es|si|is|s','morp','MRFKNSS','orph','nesi','morphokine'),
 (233269,'morpholep',' m|mo|or|rp|ph|ho|ol|le|ep|p','morp','MRFLP','orph','hole','morpholep');
INSERT INTO `m_spelling_dictionary` VALUES  (233270,'morpholine',' m|mo|or|rp|ph|ho|ol|li|in|ne|e','morp','MRFLN','orph','olin','morpholine'),
 (233271,'morpholines',' m|mo|or|rp|ph|ho|ol|li|in|ne|es|s','morp','MRFLNS','orph','line','morpholine'),
 (233272,'morpholino',' m|mo|or|rp|ph|ho|ol|li|in|no|o','morp','MRFLN','orph','olin','morpholino'),
 (233273,'morpholino oligo-nucleotide',' m|mo|or|rp|ph|ho|ol|li|in|no|o | o|ol|li|ig|go|o-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e','morp','MRFLNLKNKLTT','orph','otid','morpholino'),
 (233274,'morpholino oligo-nucleotides',' m|mo|or|rp|ph|ho|ol|li|in|no|o | o|ol|li|ig|go|o-|-n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','morp','MRFLNLKNKLTTS','orph','tide','morpholino'),
 (233275,'morpholino oligonucleotide',' m|mo|or|rp|ph|ho|ol|li|in|no|o | o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|e','morp','MRFLNLKNKLTT','orph','otid','morpholino'),
 (233276,'morpholino oligonucleotides',' m|mo|or|rp|ph|ho|ol|li|in|no|o | o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','morp','MRFLNLKNKLTTS','orph','tide','morpholino'),
 (233277,'morpholinodaunomycin',' m|mo|or|rp|ph|ho|ol|li|in|no|od|da|au|un|no|om|my|yc|ci|in|n','morp','MRFLNTNMSN','orph','myci','morpholino');
INSERT INTO `m_spelling_dictionary` VALUES  (233278,'morpholinodoxorubicin',' m|mo|or|rp|ph|ho|ol|li|in|no|od|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','morp','MRFLNTKSRBSN','orph','bici','morpholino'),
 (233279,'morpholinos',' m|mo|or|rp|ph|ho|ol|li|in|no|os|s','morp','MRFLNS','orph','lino','morpholino'),
 (233280,'morpholinyl',' m|mo|or|rp|ph|ho|ol|li|in|ny|yl|l','morp','MRFLNL','orph','liny','morpholiny'),
 (233281,'morpholinyl mercaptobenzothiazole',' m|mo|or|rp|ph|ho|ol|li|in|ny|yl|l | m|me|er|rc|ca|ap|pt|to|ob|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|e','morp','MRFLNLMRKPTBNS0SL','orph','azol','morpholiny'),
 (233282,'morpholinyldoxorubicin',' m|mo|or|rp|ph|ho|ol|li|in|ny|yl|ld|do|ox|xo|or|ru|ub|bi|ic|ci|in|n','morp','MRFLNLTKSRBSN','orph','bici','morpholiny'),
 (233283,'morpholinylmercaptobenzothiazole',' m|mo|or|rp|ph|ho|ol|li|in|ny|yl|lm|me|er|rc|ca|ap|pt|to|ob|be|en|nz|zo|ot|th|hi|ia|az|zo|ol|le|e','morp','MRFLNLMRKPTBNS0SL','orph','azol','morpholiny'),
 (233284,'morphologic',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','morp','MRFLJK','orph','logi','morphologi'),
 (233285,'morphologic face index',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c | f|fa|ac|ce|e | i|in|nd|de|ex|x','morp','MRFLJKFSNTKS','orph','inde','morphologi');
INSERT INTO `m_spelling_dictionary` VALUES  (233286,'morphologic face indexes',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c | f|fa|ac|ce|e | i|in|nd|de|ex|xe|es|s','morp','MRFLJKFSNTKSS','orph','dexe','morphologi'),
 (233287,'morphologic face indices',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c | f|fa|ac|ce|e | i|in|nd|di|ic|ce|es|s','morp','MRFLJKFSNTSS','orph','dice','morphologi'),
 (233288,'morphological',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','morp','MRFLJKL','orph','gica','morphologi'),
 (233289,'morphological index',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l | i|in|nd|de|ex|x','morp','MRFLJKLNTKS','orph','inde','morphologi'),
 (233290,'morphological indexes',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l | i|in|nd|de|ex|xe|es|s','morp','MRFLJKLNTKSS','orph','dexe','morphologi'),
 (233291,'morphological indices',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l | i|in|nd|di|ic|ce|es|s','morp','MRFLJKLNTSS','orph','dice','morphologi'),
 (233292,'morphological sex',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l | s|se|ex|x','morp','MRFLJKLSKS','orph','l se','morphologi'),
 (233293,'morphologically',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','morp','MRFLJKL','orph','call','morphologi');
INSERT INTO `m_spelling_dictionary` VALUES  (233294,'morphologies',' m|mo|or|rp|ph|ho|ol|lo|og|gi|ie|es|s','morp','MRFLJS','orph','ogie','morphologi'),
 (233295,'morphologist',' m|mo|or|rp|ph|ho|ol|lo|og|gi|is|st|t','morp','MRFLJST','orph','ogis','morphologi'),
 (233296,'morphologists',' m|mo|or|rp|ph|ho|ol|lo|og|gi|is|st|ts|s','morp','MRFLJSTS','orph','gist','morphologi'),
 (233297,'morphology',' m|mo|or|rp|ph|ho|ol|lo|og|gy|y','morp','MRFLJ','orph','olog','morphology'),
 (233298,'morphology index',' m|mo|or|rp|ph|ho|ol|lo|og|gy|y | i|in|nd|de|ex|x','morp','MRFLJNTKS','orph','inde','morphology'),
 (233299,'morphology indexes',' m|mo|or|rp|ph|ho|ol|lo|og|gy|y | i|in|nd|de|ex|xe|es|s','morp','MRFLJNTKSS','orph','dexe','morphology'),
 (233300,'morphology indices',' m|mo|or|rp|ph|ho|ol|lo|og|gy|y | i|in|nd|di|ic|ce|es|s','morp','MRFLJNTSS','orph','dice','morphology'),
 (233301,'morphometric',' m|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|c','morp','MRFMTRK','orph','etri','morphometr'),
 (233302,'morphometrical',' m|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|ca|al|l','morp','MRFMTRKL','orph','rica','morphometr'),
 (233303,'morphometrically',' m|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|ca|al|ll|ly|y','morp','MRFMTRKL','orph','call','morphometr');
INSERT INTO `m_spelling_dictionary` VALUES  (233304,'morphometrics',' m|mo|or|rp|ph|ho|om|me|et|tr|ri|ic|cs|s','morp','MRFMTRKS','orph','tric','morphometr'),
 (233305,'morphometries',' m|mo|or|rp|ph|ho|om|me|et|tr|ri|ie|es|s','morp','MRFMTRS','orph','trie','morphometr'),
 (233306,'morphometry',' m|mo|or|rp|ph|ho|om|me|et|tr|ry|y','morp','MRFMTR','orph','metr','morphometr'),
 (233307,'morphomolecular',' m|mo|or|rp|ph|ho|om|mo|ol|le|ec|cu|ul|la|ar|r','morp','MRFMLKLR','orph','cula','morphomole'),
 (233308,'morphopathologic',' m|mo|or|rp|ph|ho|op|pa|at|th|ho|ol|lo|og|gi|ic|c','morp','MRFP0LJK','orph','logi','morphopath'),
 (233309,'morphopathological',' m|mo|or|rp|ph|ho|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','morp','MRFP0LJKL','orph','gica','morphopath'),
 (233310,'morphopathology',' m|mo|or|rp|ph|ho|op|pa|at|th|ho|ol|lo|og|gy|y','morp','MRFP0LJ','orph','olog','morphopath'),
 (233311,'morphophysiological',' m|mo|or|rp|ph|ho|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','morp','MRFFXLJKL','orph','gica','morphophys'),
 (233312,'morphoquantitative',' m|mo|or|rp|ph|ho|oq|qu|ua|an|nt|ti|it|ta|at|ti|iv|ve|e','morp','MRFKNTTTF','orph','ativ','morphoquan');
INSERT INTO `m_spelling_dictionary` VALUES  (233313,'morphoregulatory',' m|mo|or|rp|ph|ho|or|re|eg|gu|ul|la|at|to|or|ry|y','morp','MRFRKLTR','orph','ator','morphoregu'),
 (233314,'morphos',' m|mo|or|rp|ph|ho|os|s','morp','MRFS','orph','rpho','morphos'),
 (233315,'morphoses',' m|mo|or|rp|ph|ho|os|se|es|s','morp','MRFSS','orph','hose','morphoses'),
 (233316,'morphosis',' m|mo|or|rp|ph|ho|os|si|is|s','morp','MRFSS','orph','hosi','morphosis'),
 (233317,'morphostructural',' m|mo|or|rp|ph|ho|os|st|tr|ru|uc|ct|tu|ur|ra|al|l','morp','MRFSTRKTRL','orph','tura','morphostru'),
 (233318,'morphosyntactic',' m|mo|or|rp|ph|ho|os|sy|yn|nt|ta|ac|ct|ti|ic|c','morp','MRFSNTKTK','orph','acti','morphosynt'),
 (233319,'morphotic',' m|mo|or|rp|ph|ho|ot|ti|ic|c','morp','MRFTK','orph','hoti','morphotic'),
 (233320,'morphotype',' m|mo|or|rp|ph|ho|ot|ty|yp|pe|e','morp','MRFTP','orph','otyp','morphotype'),
 (233321,'morphotypes',' m|mo|or|rp|ph|ho|ot|ty|yp|pe|es|s','morp','MRFTPS','orph','type','morphotype'),
 (233322,'morphotyping',' m|mo|or|rp|ph|ho|ot|ty|yp|pi|in|ng|g','morp','MRFTPNK','orph','ypin','morphotypi'),
 (233323,'morphs',' m|mo|or|rp|ph|hs|s','morp','MRFS','orph','orph','morphs');
INSERT INTO `m_spelling_dictionary` VALUES  (233324,'morpio',' m|mo|or|rp|pi|io|o','morp','MRP','orpi','orpi','morpio'),
 (233325,'morpion',' m|mo|or|rp|pi|io|on|n','morp','MRPN','orpi','rpio','morpion'),
 (233326,'Morquio',' M|Mo|or|rq|qu|ui|io|o','Morq','MRK','orqu','rqui','Morquio'),
 (233327,'Morquio disease',' M|Mo|or|rq|qu|ui|io|o | d|di|is|se|ea|as|se|e','Morq','MRKTSS','orqu','seas','Morquio di'),
 (233328,'Morquio syndrome',' M|Mo|or|rq|qu|ui|io|o | s|sy|yn|nd|dr|ro|om|me|e','Morq','MRKSNTRM','orqu','drom','Morquio sy'),
 (233329,'Morquio Ullrich syndrome',' M|Mo|or|rq|qu|ui|io|o | U|Ul|ll|lr|ri|ic|ch|h | s|sy|yn|nd|dr|ro|om|me|e','Morq','MRKLRXSNTRM','orqu','drom','Morquio Ul'),
 (233330,'Morquio Ullrich syndromes',' M|Mo|or|rq|qu|ui|io|o | U|Ul|ll|lr|ri|ic|ch|h | s|sy|yn|nd|dr|ro|om|me|es|s','Morq','MRKLRXSNTRMS','orqu','rome','Morquio Ul'),
 (233331,'Morquio\'s disease','','','',NULL,NULL,''),
 (233332,'Morquio\'s diseases','','','',NULL,NULL,''),
 (233333,'Morquio\'s syndrome','','','',NULL,NULL,''),
 (233334,'Morquio-Brailsford disease',' M|Mo|or|rq|qu|ui|io|o-|-B|Br|ra|ai|il|ls|sf|fo|or|rd|d | d|di|is|se|ea|as|se|e','Morq','MRKBRLSFRTTSS','orqu','seas','Morquio-Br');
INSERT INTO `m_spelling_dictionary` VALUES  (233335,'Morquio-Brailsford syndrome',' M|Mo|or|rq|qu|ui|io|o-|-B|Br|ra|ai|il|ls|sf|fo|or|rd|d | s|sy|yn|nd|dr|ro|om|me|e','Morq','MRKBRLSFRTSNTRM','orqu','drom','Morquio-Br'),
 (233336,'Morquio-Suarez syndrome',' M|Mo|or|rq|qu|ui|io|o-|-S|Su|ua|ar|re|ez|z | s|sy|yn|nd|dr|ro|om|me|e','Morq','MRKSRSSNTRM','orqu','drom','Morquio-Su'),
 (233337,'Morquio-Ullrich disease',' M|Mo|or|rq|qu|ui|io|o-|-U|Ul|ll|lr|ri|ic|ch|h | d|di|is|se|ea|as|se|e','Morq','MRKLRXTSS','orqu','seas','Morquio-Ul'),
 (233338,'Morquio-Ullrich diseases',' M|Mo|or|rq|qu|ui|io|o-|-U|Ul|ll|lr|ri|ic|ch|h | d|di|is|se|ea|as|se|es|s','Morq','MRKLRXTSSS','orqu','ease','Morquio-Ul'),
 (233339,'Morquio-Ullrich syndrome',' M|Mo|or|rq|qu|ui|io|o-|-U|Ul|ll|lr|ri|ic|ch|h | s|sy|yn|nd|dr|ro|om|me|e','Morq','MRKLRXSNTRM','orqu','drom','Morquio-Ul'),
 (233340,'Morquio-Ullrich syndromes',' M|Mo|or|rq|qu|ui|io|o-|-U|Ul|ll|lr|ri|ic|ch|h | s|sy|yn|nd|dr|ro|om|me|es|s','Morq','MRKLRXSNTRMS','orqu','rome','Morquio-Ul'),
 (233341,'Morquios',' M|Mo|or|rq|qu|ui|io|os|s','Morq','MRKS','orqu','quio','Morquios');
INSERT INTO `m_spelling_dictionary` VALUES  (233342,'Morrenia',' M|Mo|or|rr|re|en|ni|ia|a','Morr','MRN','orre','reni','Morrenia'),
 (233343,'Morrenia brachystephana',' M|Mo|or|rr|re|en|ni|ia|a | b|br|ra|ac|ch|hy|ys|st|te|ep|ph|ha|an|na|a','Morr','MRNBRXSTFN','orre','phan','Morrenia b'),
 (233344,'Morrenia odorata',' M|Mo|or|rr|re|en|ni|ia|a | o|od|do|or|ra|at|ta|a','Morr','MRNTRT','orre','orat','Morrenia o'),
 (233345,'morrhuate',' m|mo|or|rr|rh|hu|ua|at|te|e','morr','MRHT','orrh','huat','morrhuate'),
 (233346,'morrhuate sodium',' m|mo|or|rr|rh|hu|ua|at|te|e | s|so|od|di|iu|um|m','morr','MRHTSTM','orrh','odiu','morrhuate'),
 (233347,'Morris',' M|Mo|or|rr|ri|is|s','Morr','MRS','orri','orri','Morris'),
 (233348,'Morris chair',' M|Mo|or|rr|ri|is|s | c|ch|ha|ai|ir|r','Morr','MRSXR','orri','chai','Morris cha'),
 (233349,'Morris chairs',' M|Mo|or|rr|ri|is|s | c|ch|ha|ai|ir|rs|s','Morr','MRSXRS','orri','hair','Morris cha'),
 (233350,'Morris hepatoma',' M|Mo|or|rr|ri|is|s | h|he|ep|pa|at|to|om|ma|a','Morr','MRSHPTM','orri','atom','Morris hep'),
 (233351,'Morris hepatomas',' M|Mo|or|rr|ri|is|s | h|he|ep|pa|at|to|om|ma|as|s','Morr','MRSHPTMS','orri','toma','Morris hep');
INSERT INTO `m_spelling_dictionary` VALUES  (233352,'Morris hepatomata',' M|Mo|or|rr|ri|is|s | h|he|ep|pa|at|to|om|ma|at|ta|a','Morr','MRSHPTMT','orri','omat','Morris hep'),
 (233353,'Morris syndrome',' M|Mo|or|rr|ri|is|s | s|sy|yn|nd|dr|ro|om|me|e','Morr','MRSSNTRM','orri','drom','Morris syn'),
 (233354,'Morrison',' M|Mo|or|rr|ri|is|so|on|n','Morr','MRSN','orri','riso','Morrison'),
 (233355,'Morrisons',' M|Mo|or|rr|ri|is|so|on|ns|s','Morr','MRSNS','orri','ison','Morrisons'),
 (233356,'Morrow',' M|Mo|or|rr|ro|ow|w','Morr','MR','orro','orro','Morrow'),
 (233357,'Morrows',' M|Mo|or|rr|ro|ow|ws|s','Morr','MRS','orro','rrow','Morrows'),
 (233358,'MORs',' M|MO|OR|Rs|s','MORs','MRS','ORs','MORs','MORs'),
 (233359,'morsal',' m|mo|or|rs|sa|al|l','mors','MRSL','orsa','orsa','morsal'),
 (233360,'Morse',' M|Mo|or|rs|se|e','Mors','MRS','orse','Mors','Morse'),
 (233361,'morsel',' m|mo|or|rs|se|el|l','mors','MRSL','orse','orse','morsel'),
 (233362,'morselisation',' m|mo|or|rs|se|el|li|is|sa|at|ti|io|on|n','mors','MRSLSXN','orse','atio','morselisat'),
 (233363,'morselise',' m|mo|or|rs|se|el|li|is|se|e','mors','MRSLS','orse','elis','morselise');
INSERT INTO `m_spelling_dictionary` VALUES  (233364,'morselised',' m|mo|or|rs|se|el|li|is|se|ed|d','mors','MRSLST','orse','lise','morselised'),
 (233365,'morselises',' m|mo|or|rs|se|el|li|is|se|es|s','mors','MRSLSS','orse','lise','morselises'),
 (233366,'morselising',' m|mo|or|rs|se|el|li|is|si|in|ng|g','mors','MRSLSNK','orse','isin','morselisin'),
 (233367,'morselization',' m|mo|or|rs|se|el|li|iz|za|at|ti|io|on|n','mors','MRSLSXN','orse','atio','morselizat'),
 (233368,'morselize',' m|mo|or|rs|se|el|li|iz|ze|e','mors','MRSLS','orse','eliz','morselize'),
 (233369,'morselized',' m|mo|or|rs|se|el|li|iz|ze|ed|d','mors','MRSLST','orse','lize','morselized'),
 (233370,'morselizes',' m|mo|or|rs|se|el|li|iz|ze|es|s','mors','MRSLSS','orse','lize','morselizes'),
 (233371,'morselizing',' m|mo|or|rs|se|el|li|iz|zi|in|ng|g','mors','MRSLSNK','orse','izin','morselizin'),
 (233372,'morsellise',' m|mo|or|rs|se|el|ll|li|is|se|e','mors','MRSLS','orse','llis','morsellise'),
 (233373,'morsellised',' m|mo|or|rs|se|el|ll|li|is|se|ed|d','mors','MRSLST','orse','lise','morsellise'),
 (233374,'morsellises',' m|mo|or|rs|se|el|ll|li|is|se|es|s','mors','MRSLSS','orse','lise','morsellise');
INSERT INTO `m_spelling_dictionary` VALUES  (233375,'morsellising',' m|mo|or|rs|se|el|ll|li|is|si|in|ng|g','mors','MRSLSNK','orse','isin','morsellisi'),
 (233376,'morsellize',' m|mo|or|rs|se|el|ll|li|iz|ze|e','mors','MRSLS','orse','lliz','morsellize'),
 (233377,'morsellized',' m|mo|or|rs|se|el|ll|li|iz|ze|ed|d','mors','MRSLST','orse','lize','morsellize'),
 (233378,'morsellizes',' m|mo|or|rs|se|el|ll|li|iz|ze|es|s','mors','MRSLSS','orse','lize','morsellize'),
 (233379,'morsellizing',' m|mo|or|rs|se|el|ll|li|iz|zi|in|ng|g','mors','MRSLSNK','orse','izin','morsellizi'),
 (233380,'morsels',' m|mo|or|rs|se|el|ls|s','mors','MRSLS','orse','rsel','morsels'),
 (233381,'Morses',' M|Mo|or|rs|se|es|s','Mors','MRSS','orse','orse','Morses'),
 (233382,'morsodren',' m|mo|or|rs|so|od|dr|re|en|n','mors','MRSTRN','orso','odre','morsodren'),
 (233383,'morsure',' m|mo|or|rs|su|ur|re|e','mors','MRSR','orsu','rsur','morsure'),
 (233384,'morsures',' m|mo|or|rs|su|ur|re|es|s','mors','MRSRS','orsu','sure','morsures'),
 (233385,'morsydomine',' m|mo|or|rs|sy|yd|do|om|mi|in|ne|e','mors','MRSTMN','orsy','omin','morsydomin');
INSERT INTO `m_spelling_dictionary` VALUES  (233386,'morsydomines',' m|mo|or|rs|sy|yd|do|om|mi|in|ne|es|s','mors','MRSTMNS','orsy','mine','morsydomin'),
 (233387,'MORT',' M|MO|OR|RT|T','MORT','MRT','ORT','MORT','MORT'),
 (233388,'MORT\'s','','','',NULL,NULL,''),
 (233389,'MORT-1',' M|MO|OR|RT|T-|-1|1','MORT','MRT','ORT-','ORT-','MORT-1'),
 (233390,'MORT-1\'s','','','',NULL,NULL,''),
 (233391,'MORT-1s',' M|MO|OR|RT|T-|-1|1s|s','MORT','MRTS','ORT-','RT-1','MORT-1s'),
 (233392,'Mort. wolfii',' M|Mo|or|rt|t.|. | w|wo|ol|lf|fi|ii|i','Mort','MRTWLF','ort.','olfi','Mort. wolf'),
 (233393,'mortal',' m|mo|or|rt|ta|al|l','mort','MRTL','orta','orta','mortal'),
 (233394,'mortalin',' m|mo|or|rt|ta|al|li|in|n','mort','MRTLN','orta','tali','mortalin'),
 (233395,'mortalities',' m|mo|or|rt|ta|al|li|it|ti|ie|es|s','mort','MRTLTS','orta','itie','mortalitie'),
 (233396,'mortality',' m|mo|or|rt|ta|al|li|it|ty|y','mort','MRTLT','orta','alit','mortality'),
 (233397,'mortality rate',' m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|te|e','mort','MRTLTRT','orta',' rat','mortality'),
 (233398,'mortality rates',' m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|te|es|s','mort','MRTLTRTS','orta','rate','mortality');
INSERT INTO `m_spelling_dictionary` VALUES  (233399,'mortality ratio',' m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|ti|io|o','mort','MRTLTRX','orta','rati','mortality'),
 (233400,'mortality ratios',' m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|ti|io|os|s','mort','MRTLTRXS','orta','atio','mortality'),
 (233401,'mortals',' m|mo|or|rt|ta|al|ls|s','mort','MRTLS','orta','rtal','mortals'),
 (233402,'mortar',' m|mo|or|rt|ta|ar|r','mort','MRTR','orta','orta','mortar'),
 (233403,'mortared',' m|mo|or|rt|ta|ar|re|ed|d','mort','MRTRT','orta','tare','mortared'),
 (233404,'mortaring',' m|mo|or|rt|ta|ar|ri|in|ng|g','mort','MRTRNK','orta','arin','mortaring'),
 (233405,'mortars',' m|mo|or|rt|ta|ar|rs|s','mort','MRTRS','orta','rtar','mortars'),
 (233406,'mortgage',' m|mo|or|rt|tg|ga|ag|ge|e','mort','MRTKJ','ortg','tgag','mortgage'),
 (233407,'mortgaged',' m|mo|or|rt|tg|ga|ag|ge|ed|d','mort','MRTKJT','ortg','gage','mortgaged'),
 (233408,'mortgagee',' m|mo|or|rt|tg|ga|ag|ge|ee|e','mort','MRTKJ','ortg','gage','mortgagee'),
 (233409,'mortgagees',' m|mo|or|rt|tg|ga|ag|ge|ee|es|s','mort','MRTKJS','ortg','agee','mortgagees');
INSERT INTO `m_spelling_dictionary` VALUES  (233410,'mortgages',' m|mo|or|rt|tg|ga|ag|ge|es|s','mort','MRTKJS','ortg','gage','mortgages'),
 (233411,'mortgaging',' m|mo|or|rt|tg|ga|ag|gi|in|ng|g','mort','MRTKJNK','ortg','agin','mortgaging'),
 (233412,'mortice',' m|mo|or|rt|ti|ic|ce|e','mort','MRTS','orti','rtic','mortice'),
 (233413,'morticed',' m|mo|or|rt|ti|ic|ce|ed|d','mort','MRTST','orti','tice','morticed'),
 (233414,'mortices',' m|mo|or|rt|ti|ic|ce|es|s','mort','MRTSS','orti','tice','mortices'),
 (233415,'mortician',' m|mo|or|rt|ti|ic|ci|ia|an|n','mort','MRTXN','orti','icia','mortician'),
 (233416,'morticians',' m|mo|or|rt|ti|ic|ci|ia|an|ns|s','mort','MRTXNS','orti','cian','morticians'),
 (233417,'morticing',' m|mo|or|rt|ti|ic|ci|in|ng|g','mort','MRTSNK','orti','icin','morticing'),
 (233418,'Mortierella',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a','Mort','MRTRL','orti','rell','Mortierell'),
 (233419,'Mortierella alliacea',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | a|al|ll|li|ia|ac|ce|ea|a','Mort','MRTRLLS','orti','iace','Mortierell'),
 (233420,'Mortierella alpina',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | a|al|lp|pi|in|na|a','Mort','MRTRLLPN','orti','lpin','Mortierell');
INSERT INTO `m_spelling_dictionary` VALUES  (233421,'Mortierella chlamydospora',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | c|ch|hl|la|am|my|yd|do|os|sp|po|or|ra|a','Mort','MRTRLXLMTSPR','orti','spor','Mortierell'),
 (233422,'Mortierella formosensis',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | f|fo|or|rm|mo|os|se|en|ns|si|is|s','Mort','MRTRLFRMSNSS','orti','ensi','Mortierell'),
 (233423,'Mortierella hygrophila',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | h|hy|yg|gr|ro|op|ph|hi|il|la|a','Mort','MRTRLKRFL','orti','phil','Mortierell'),
 (233424,'Mortierella isabellina',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | i|is|sa|ab|be|el|ll|li|in|na|a','Mort','MRTRLSBLN','orti','llin','Mortierell'),
 (233425,'Mortierella multidivaricata',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | m|mu|ul|lt|ti|id|di|iv|va|ar|ri|ic|ca|at|ta|a','Mort','MRTRLMLTTFRKT','orti','icat','Mortierell'),
 (233426,'Mortierella mycetomatis',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | m|my|yc|ce|et|to|om|ma|at|ti|is|s','Mort','MRTRLMSTMTS','orti','mati','Mortierell'),
 (233427,'Mortierella nana',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | n|na|an|na|a','Mort','MRTRLNN','orti',' nan','Mortierell');
INSERT INTO `m_spelling_dictionary` VALUES  (233428,'Mortierella niveo-velutina',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | n|ni|iv|ve|eo|o-|-v|ve|el|lu|ut|ti|in|na|a','Mort','MRTRLNFFLTN','orti','utin','Mortierell'),
 (233429,'Mortierella parvispora',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | p|pa|ar|rv|vi|is|sp|po|or|ra|a','Mort','MRTRLPRFSPR','orti','spor','Mortierell'),
 (233430,'Mortierella polycephala',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | p|po|ol|ly|yc|ce|ep|ph|ha|al|la|a','Mort','MRTRLPLSFL','orti','phal','Mortierell'),
 (233431,'Mortierella ramanniana',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | r|ra|am|ma|an|nn|ni|ia|an|na|a','Mort','MRTRLRMNN','orti','nian','Mortierell'),
 (233432,'Mortierella verticillata',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Mort','MRTRLFRTSLT','orti','llat','Mortierell'),
 (233433,'Mortierella vinacea',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | v|vi|in|na|ac|ce|ea|a','Mort','MRTRLFNS','orti','nace','Mortierell'),
 (233434,'Mortierella wolfii',' M|Mo|or|rt|ti|ie|er|re|el|ll|la|a | w|wo|ol|lf|fi|ii|i','Mort','MRTRLWLF','orti','olfi','Mortierell'),
 (233435,'mortification',' m|mo|or|rt|ti|if|fi|ic|ca|at|ti|io|on|n','mort','MRTFKXN','orti','atio','mortificat');
INSERT INTO `m_spelling_dictionary` VALUES  (233436,'mortified',' m|mo|or|rt|ti|if|fi|ie|ed|d','mort','MRTFT','orti','ifie','mortified'),
 (233437,'mortifies',' m|mo|or|rt|ti|if|fi|ie|es|s','mort','MRTFS','orti','ifie','mortifies'),
 (233438,'mortify',' m|mo|or|rt|ti|if|fy|y','mort','MRTF','orti','rtif','mortify'),
 (233439,'mortifying',' m|mo|or|rt|ti|if|fy|yi|in|ng|g','mort','MRTFYNK','orti','fyin','mortifying'),
 (233440,'Mortimer',' M|Mo|or|rt|ti|im|me|er|r','Mort','MRTMR','orti','time','Mortimer'),
 (233441,'Mortimer\'s syndrome','','','',NULL,NULL,''),
 (233442,'Mortimers',' M|Mo|or|rt|ti|im|me|er|rs|s','Mort','MRTMRS','orti','imer','Mortimers'),
 (233443,'mortise',' m|mo|or|rt|ti|is|se|e','mort','MRTS','orti','rtis','mortise'),
 (233444,'mortised',' m|mo|or|rt|ti|is|se|ed|d','mort','MRTST','orti','tise','mortised'),
 (233445,'mortisemblant',' m|mo|or|rt|ti|is|se|em|mb|bl|la|an|nt|t','mort','MRTSMLNT','orti','blan','mortisembl'),
 (233446,'mortises',' m|mo|or|rt|ti|is|se|es|s','mort','MRTSS','orti','tise','mortises'),
 (233447,'mortising',' m|mo|or|rt|ti|is|si|in|ng|g','mort','MRTSNK','orti','isin','mortising');
INSERT INTO `m_spelling_dictionary` VALUES  (233448,'Morton',' M|Mo|or|rt|to|on|n','Mort','MRTN','orto','orto','Morton'),
 (233449,'Morton\'s disease','','','',NULL,NULL,''),
 (233450,'Morton\'s diseases','','','',NULL,NULL,''),
 (233451,'Morton\'s neuralgia','','','',NULL,NULL,''),
 (233452,'Morton\'s toe','','','',NULL,NULL,''),
 (233453,'Morton\'s toes','','','',NULL,NULL,''),
 (233454,'Mortons',' M|Mo|or|rt|to|on|ns|s','Mort','MRTNS','orto','rton','Mortons'),
 (233455,'MORTs',' M|MO|OR|RT|Ts|s','MORT','MRTS','ORTs','MORT','MORTs'),
 (233456,'mortuaries',' m|mo|or|rt|tu|ua|ar|ri|ie|es|s','mort','MRTRS','ortu','arie','mortuaries'),
 (233457,'mortuary',' m|mo|or|rt|tu|ua|ar|ry|y','mort','MRTR','ortu','tuar','mortuary'),
 (233458,'morula',' m|mo|or|ru|ul|la|a','moru','MRL','orul','orul','morula'),
 (233459,'morulae',' m|mo|or|ru|ul|la|ae|e','moru','MRL','orul','rula','morulae'),
 (233460,'morular',' m|mo|or|ru|ul|la|ar|r','moru','MRLR','orul','rula','morular'),
 (233461,'morulas',' m|mo|or|ru|ul|la|as|s','moru','MRLS','orul','rula','morulas'),
 (233462,'morulation',' m|mo|or|ru|ul|la|at|ti|io|on|n','moru','MRLXN','orul','atio','morulation');
INSERT INTO `m_spelling_dictionary` VALUES  (233463,'moruloid',' m|mo|or|ru|ul|lo|oi|id|d','moru','MRLT','orul','uloi','moruloid'),
 (233464,'moruloids',' m|mo|or|ru|ul|lo|oi|id|ds|s','moru','MRLTS','orul','loid','moruloids'),
 (233465,'Morumide',' M|Mo|or|ru|um|mi|id|de|e','Moru','MRMT','orum','umid','Morumide'),
 (233466,'Morus',' M|Mo|or|ru|us|s','Moru','MRS','orus','Moru','Morus'),
 (233467,'Morus alba',' M|Mo|or|ru|us|s | a|al|lb|ba|a','Moru','MRSLB','orus',' alb','Morus alba'),
 (233468,'Morus australis',' M|Mo|or|ru|us|s | a|au|us|st|tr|ra|al|li|is|s','Moru','MRSSTRLS','orus','rali','Morus aust'),
 (233469,'Morus bassanus',' M|Mo|or|ru|us|s | b|ba|as|ss|sa|an|nu|us|s','Moru','MRSBSNS','orus','sanu','Morus bass'),
 (233470,'Morus bombycis',' M|Mo|or|ru|us|s | b|bo|om|mb|by|yc|ci|is|s','Moru','MRSBMSS','orus','byci','Morus bomb'),
 (233471,'Morus cathayana',' M|Mo|or|ru|us|s | c|ca|at|th|ha|ay|ya|an|na|a','Moru','MRSK0YN','orus','ayan','Morus cath'),
 (233472,'Morus macroura',' M|Mo|or|ru|us|s | m|ma|ac|cr|ro|ou|ur|ra|a','Moru','MRSMKRR','orus','rour','Morus macr'),
 (233473,'Morus mongolica',' M|Mo|or|ru|us|s | m|mo|on|ng|go|ol|li|ic|ca|a','Moru','MRSMNKLK','orus','olic','Morus mong');
INSERT INTO `m_spelling_dictionary` VALUES  (233474,'Morus nigra',' M|Mo|or|ru|us|s | n|ni|ig|gr|ra|a','Moru','MRSNKR','orus','nigr','Morus nigr'),
 (233475,'morusin',' m|mo|or|ru|us|si|in|n','moru','MRSN','orus','rusi','morusin'),
 (233476,'Morvan',' M|Mo|or|rv|va|an|n','Morv','MRFN','orva','orva','Morvan'),
 (233477,'Morvan\'s chorea','','','',NULL,NULL,''),
 (233478,'Morvan\'s choreas','','','',NULL,NULL,''),
 (233479,'Morvan\'s disease','','','',NULL,NULL,''),
 (233480,'Morvan\'s diseases','','','',NULL,NULL,''),
 (233481,'Morvan\'s fibrillary chorea','','','',NULL,NULL,''),
 (233482,'Morvan\'s fibrillary choreas','','','',NULL,NULL,''),
 (233483,'Morvans',' M|Mo|or|rv|va|an|ns|s','Morv','MRFNS','orva','rvan','Morvans'),
 (233484,'MOs',' M|MO|Os|s','MOs','MS','Os','MOs','MOs'),
 (233485,'Mosaic',' M|Mo|os|sa|ai|ic|c','Mosa','MSK','osai','osai','Mosaic'),
 (233486,'mosaic wart',' m|mo|os|sa|ai|ic|c | w|wa|ar|rt|t','mosa','MSKWRT','osai',' war','mosaic war'),
 (233487,'mosaic warts',' m|mo|os|sa|ai|ic|c | w|wa|ar|rt|ts|s','mosa','MSKWRTS','osai','wart','mosaic war'),
 (233488,'mosaically',' m|mo|os|sa|ai|ic|ca|al|ll|ly|y','mosa','MSKL','osai','call','mosaically');
INSERT INTO `m_spelling_dictionary` VALUES  (233489,'mosaicism',' m|mo|os|sa|ai|ic|ci|is|sm|m','mosa','MSSSM','osai','icis','mosaicism'),
 (233490,'mosaicisms',' m|mo|os|sa|ai|ic|ci|is|sm|ms|s','mosa','MSSSMS','osai','cism','mosaicisms'),
 (233491,'mosaics',' m|mo|os|sa|ai|ic|cs|s','mosa','MSKS','osai','saic','mosaics'),
 (233492,'mosapramine',' m|mo|os|sa|ap|pr|ra|am|mi|in|ne|e','mosa','MSPRMN','osap','amin','mosapramin'),
 (233493,'mosapride',' m|mo|os|sa|ap|pr|ri|id|de|e','mosa','MSPRT','osap','prid','mosapride'),
 (233494,'mosapride citrate',' m|mo|os|sa|ap|pr|ri|id|de|e | c|ci|it|tr|ra|at|te|e','mosa','MSPRTSTRT','osap','trat','mosapride'),
 (233495,'moscatilin',' m|mo|os|sc|ca|at|ti|il|li|in|n','mosc','MSKTLN','osca','tili','moscatilin'),
 (233496,'moscatin',' m|mo|os|sc|ca|at|ti|in|n','mosc','MSKTN','osca','cati','moscatin'),
 (233497,'moschatel',' m|mo|os|sc|ch|ha|at|te|el|l','mosc','MSXTL','osch','hate','moschatel'),
 (233498,'Moschcowitz\'s disease','','','',NULL,NULL,''),
 (233499,'Moschcowitz\'s diseases','','','',NULL,NULL,''),
 (233500,'Moschidae',' M|Mo|os|sc|ch|hi|id|da|ae|e','Mosc','MSXT','osch','hida','Moschidae');
INSERT INTO `m_spelling_dictionary` VALUES  (233501,'Moschus',' M|Mo|os|sc|ch|hu|us|s','Mosc','MSXS','osch','schu','Moschus'),
 (233502,'Moschus berezovskii',' M|Mo|os|sc|ch|hu|us|s | b|be|er|re|ez|zo|ov|vs|sk|ki|ii|i','Mosc','MSXSBRSFSK','osch','vski','Moschus be'),
 (233503,'Moschus chrysogaster',' M|Mo|os|sc|ch|hu|us|s | c|ch|hr|ry|ys|so|og|ga|as|st|te|er|r','Mosc','MSXSXRSKSTR','osch','aste','Moschus ch'),
 (233504,'Moschus fuscus',' M|Mo|os|sc|ch|hu|us|s | f|fu|us|sc|cu|us|s','Mosc','MSXSFSKS','osch','uscu','Moschus fu'),
 (233505,'Moschus leucogaster',' M|Mo|os|sc|ch|hu|us|s | l|le|eu|uc|co|og|ga|as|st|te|er|r','Mosc','MSXSLKKSTR','osch','aste','Moschus le'),
 (233506,'Moschus moschiferus',' M|Mo|os|sc|ch|hu|us|s | m|mo|os|sc|ch|hi|if|fe|er|ru|us|s','Mosc','MSXSMSXFRS','osch','feru','Moschus mo'),
 (233507,'Moscow',' M|Mo|os|sc|co|ow|w','Mosc','MSK','osco','osco','Moscow'),
 (233508,'Moscow typhus',' M|Mo|os|sc|co|ow|w | t|ty|yp|ph|hu|us|s','Mosc','MSKTFS','osco','yphu','Moscow typ'),
 (233509,'MOSE',' M|MO|OS|SE|E','MOSE','MS','OSE','MOSE','MOSE');
INSERT INTO `m_spelling_dictionary` VALUES  (233510,'Moselle',' M|Mo|os|se|el|ll|le|e','Mose','MSL','osel','sell','Moselle'),
 (233511,'Moselles',' M|Mo|os|se|el|ll|le|es|s','Mose','MSLS','osel','elle','Moselles'),
 (233512,'Moses',' M|Mo|os|se|es|s','Mose','MSS','oses','Mose','Moses'),
 (233513,'Moseses',' M|Mo|os|se|es|se|es|s','Mose','MSSS','oses','sese','Moseses'),
 (233514,'Mosetig-Moorhof bone wax',' M|Mo|os|se|et|ti|ig|g-|-M|Mo|oo|or|rh|ho|of|f | b|bo|on|ne|e | w|wa|ax|x','Mose','MSTKMRHFBNWKS','oset','e wa','Mosetig-Mo'),
 (233515,'Mosgovoyia',' M|Mo|os|sg|go|ov|vo|oy|yi|ia|a','Mosg','MSKFY','osgo','voyi','Mosgovoyia'),
 (233516,'Mosgovoyia ctenoides',' M|Mo|os|sg|go|ov|vo|oy|yi|ia|a | c|ct|te|en|no|oi|id|de|es|s','Mosg','MSKFYKTNTS','osgo','oide','Mosgovoyia'),
 (233517,'Mosgovoyia pectinata',' M|Mo|os|sg|go|ov|vo|oy|yi|ia|a | p|pe|ec|ct|ti|in|na|at|ta|a','Mosg','MSKFYPKTNT','osgo','inat','Mosgovoyia'),
 (233518,'Mosher',' M|Mo|os|sh|he|er|r','Mosh','MXR','oshe','oshe','Mosher'),
 (233519,'Moshers',' M|Mo|os|sh|he|er|rs|s','Mosh','MXRS','oshe','sher','Moshers');
INSERT INTO `m_spelling_dictionary` VALUES  (233520,'Moshkovski',' M|Mo|os|sh|hk|ko|ov|vs|sk|ki|i','Mosh','MXKFSK','oshk','ovsk','Moshkovski'),
 (233521,'Moshkovskis',' M|Mo|os|sh|hk|ko|ov|vs|sk|ki|is|s','Mosh','MXKFSKS','oshk','vski','Moshkovski'),
 (233522,'moskene',' m|mo|os|sk|ke|en|ne|e','mosk','MSKN','oske','sken','moskene'),
 (233523,'moskitur',' m|mo|os|sk|ki|it|tu|ur|r','mosk','MSKTR','oski','kitu','moskitur'),
 (233524,'Moslem',' M|Mo|os|sl|le|em|m','Mosl','MSLM','osle','osle','Moslem'),
 (233525,'Moslems',' M|Mo|os|sl|le|em|ms|s','Mosl','MSLMS','osle','slem','Moslems'),
 (233526,'mOsm',' m|mO|Os|sm|m','mOsm','MSM','Osm','mOsm','mOsm'),
 (233527,'mOsm\'s','','','',NULL,NULL,''),
 (233528,'mOsmol',' m|mO|Os|sm|mo|ol|l','mOsm','MSML','Osmo','Osmo','mOsmol'),
 (233529,'mOsmole',' m|mO|Os|sm|mo|ol|le|e','mOsm','MSML','Osmo','smol','mOsmole'),
 (233530,'mOsmoles',' m|mO|Os|sm|mo|ol|le|es|s','mOsm','MSMLS','Osmo','mole','mOsmoles'),
 (233531,'mOsmols',' m|mO|Os|sm|mo|ol|ls|s','mOsm','MSMLS','Osmo','smol','mOsmols'),
 (233532,'mOsms',' m|mO|Os|sm|ms|s','mOsm','MSMS','Osms','mOsm','mOsms');
INSERT INTO `m_spelling_dictionary` VALUES  (233533,'Mosque',' M|Mo|os|sq|qu|ue|e','Mosq','MSK','osqu','osqu','Mosque'),
 (233534,'mosques',' m|mo|os|sq|qu|ue|es|s','mosq','MSKS','osqu','sque','mosques'),
 (233535,'mosquito',' m|mo|os|sq|qu|ui|it|to|o','mosq','MSKT','osqu','quit','mosquito'),
 (233536,'mosquito fish',' m|mo|os|sq|qu|ui|it|to|o | f|fi|is|sh|h','mosq','MSKTFX','osqu',' fis','mosquito f'),
 (233537,'mosquito fishes',' m|mo|os|sq|qu|ui|it|to|o | f|fi|is|sh|he|es|s','mosq','MSKTFXS','osqu','ishe','mosquito f'),
 (233538,'mosquito forceps',' m|mo|os|sq|qu|ui|it|to|o | f|fo|or|rc|ce|ep|ps|s','mosq','MSKTFRSPS','osqu','rcep','mosquito f'),
 (233539,'mosquito insulin receptor',' m|mo|os|sq|qu|ui|it|to|o | i|in|ns|su|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r','mosq','MSKTNSLNRSPTR','osqu','epto','mosquito i'),
 (233540,'mosquito insulin receptor protein',' m|mo|os|sq|qu|ui|it|to|o | i|in|ns|su|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|n','mosq','MSKTNSLNRSPTRPRTN','osqu','otei','mosquito i'),
 (233541,'mosquito insulin receptors',' m|mo|os|sq|qu|ui|it|to|o | i|in|ns|su|ul|li|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','mosq','MSKTNSLNRSPTRS','osqu','ptor','mosquito i');
INSERT INTO `m_spelling_dictionary` VALUES  (233542,'mosquito-craft',' m|mo|os|sq|qu|ui|it|to|o-|-c|cr|ra|af|ft|t','mosq','MSKTKRFT','osqu','craf','mosquito-c'),
 (233543,'mosquitocidal',' m|mo|os|sq|qu|ui|it|to|oc|ci|id|da|al|l','mosq','MSKTSTL','osqu','cida','mosquitoci'),
 (233544,'mosquitocide',' m|mo|os|sq|qu|ui|it|to|oc|ci|id|de|e','mosq','MSKTST','osqu','ocid','mosquitoci'),
 (233545,'mosquitocides',' m|mo|os|sq|qu|ui|it|to|oc|ci|id|de|es|s','mosq','MSKTSTS','osqu','cide','mosquitoci'),
 (233546,'mosquitofish',' m|mo|os|sq|qu|ui|it|to|of|fi|is|sh|h','mosq','MSKTFX','osqu','ofis','mosquitofi'),
 (233547,'mosquitofishes',' m|mo|os|sq|qu|ui|it|to|of|fi|is|sh|he|es|s','mosq','MSKTFXS','osqu','ishe','mosquitofi'),
 (233548,'mosquitos',' m|mo|os|sq|qu|ui|it|to|os|s','mosq','MSKTS','osqu','uito','mosquitos'),
 (233549,'moss',' m|mo|os|ss|s','moss','MS','oss','moss','moss'),
 (233550,'moss animal',' m|mo|os|ss|s | a|an|ni|im|ma|al|l','moss','MSNML','oss','nima','moss anima'),
 (233551,'moss animals',' m|mo|os|ss|s | a|an|ni|im|ma|al|ls|s','moss','MSNMLS','oss','imal','moss anima'),
 (233552,'moss starch',' m|mo|os|ss|s | s|st|ta|ar|rc|ch|h','moss','MSSTRX','oss','tarc','moss starc');
INSERT INTO `m_spelling_dictionary` VALUES  (233553,'Mossbauer',' M|Mo|os|ss|sb|ba|au|ue|er|r','Moss','MSBR','ossb','baue','Mossbauer'),
 (233554,'Mossbauer spectrometries',' M|Mo|os|ss|sb|ba|au|ue|er|r | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','Moss','MSBRSPKTRMTRS','ossb','trie','Mossbauer'),
 (233555,'Mossbauer spectrometry',' M|Mo|os|ss|sb|ba|au|ue|er|r | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','Moss','MSBRSPKTRMTR','ossb','metr','Mossbauer'),
 (233556,'Mossbauer spectroscopies',' M|Mo|os|ss|sb|ba|au|ue|er|r | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','Moss','MSBRSPKTRSKPS','ossb','opie','Mossbauer'),
 (233557,'Mossbauer spectroscopy',' M|Mo|os|ss|sb|ba|au|ue|er|r | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','Moss','MSBRSPKTRSKP','ossb','scop','Mossbauer'),
 (233558,'Mossbauers',' M|Mo|os|ss|sb|ba|au|ue|er|rs|s','Moss','MSBRS','ossb','auer','Mossbauers'),
 (233559,'mosses',' m|mo|os|ss|se|es|s','moss','MSS','osse','osse','mosses'),
 (233560,'mosshead',' m|mo|os|ss|sh|he|ea|ad|d','moss','MST','ossh','shea','mosshead'),
 (233561,'mosshead sculpin',' m|mo|os|ss|sh|he|ea|ad|d | s|sc|cu|ul|lp|pi|in|n','moss','MSTSKLPN','ossh','ulpi','mosshead s');
INSERT INTO `m_spelling_dictionary` VALUES  (233562,'mosshead sculpins',' m|mo|os|ss|sh|he|ea|ad|d | s|sc|cu|ul|lp|pi|in|ns|s','moss','MSTSKLPNS','ossh','lpin','mosshead s'),
 (233563,'mosshead warbonnet',' m|mo|os|ss|sh|he|ea|ad|d | w|wa|ar|rb|bo|on|nn|ne|et|t','moss','MSTWRBNT','ossh','onne','mosshead w'),
 (233564,'mosshead warbonnets',' m|mo|os|ss|sh|he|ea|ad|d | w|wa|ar|rb|bo|on|nn|ne|et|ts|s','moss','MSTWRBNTS','ossh','nnet','mosshead w'),
 (233565,'mossheads',' m|mo|os|ss|sh|he|ea|ad|ds|s','moss','MSTS','ossh','head','mossheads'),
 (233566,'mossier',' m|mo|os|ss|si|ie|er|r','moss','MSR','ossi','ssie','mossier'),
 (233567,'mossiest',' m|mo|os|ss|si|ie|es|st|t','moss','MSST','ossi','sies','mossiest'),
 (233568,'Mossuril virus',' M|Mo|os|ss|su|ur|ri|il|l | v|vi|ir|ru|us|s','Moss','MSRLFRS','ossu','viru','Mossuril v'),
 (233569,'Mossuril viruses',' M|Mo|os|ss|su|ur|ri|il|l | v|vi|ir|ru|us|se|es|s','Moss','MSRLFRSS','ossu','ruse','Mossuril v'),
 (233570,'mossy',' m|mo|os|ss|sy|y','moss','MS','ossy','moss','mossy'),
 (233571,'mossy fiber',' m|mo|os|ss|sy|y | f|fi|ib|be|er|r','moss','MSFBR','ossy','fibe','mossy fibe');
INSERT INTO `m_spelling_dictionary` VALUES  (233572,'mossy fibers',' m|mo|os|ss|sy|y | f|fi|ib|be|er|rs|s','moss','MSFBRS','ossy','iber','mossy fibe'),
 (233573,'mossy fibre',' m|mo|os|ss|sy|y | f|fi|ib|br|re|e','moss','MSFBR','ossy','fibr','mossy fibr'),
 (233574,'mossy fibres',' m|mo|os|ss|sy|y | f|fi|ib|br|re|es|s','moss','MSFBRS','ossy','ibre','mossy fibr'),
 (233575,'mossy foot',' m|mo|os|ss|sy|y | f|fo|oo|ot|t','moss','MSFT','ossy',' foo','mossy foot'),
 (233576,'mossy foot disease',' m|mo|os|ss|sy|y | f|fo|oo|ot|t | d|di|is|se|ea|as|se|e','moss','MSFTTSS','ossy','seas','mossy foot'),
 (233577,'mossy foot diseases',' m|mo|os|ss|sy|y | f|fo|oo|ot|t | d|di|is|se|ea|as|se|es|s','moss','MSFTTSSS','ossy','ease','mossy foot'),
 (233578,'mossy rose gall wasp',' m|mo|os|ss|sy|y | r|ro|os|se|e | g|ga|al|ll|l | w|wa|as|sp|p','moss','MSRSKLWSP','ossy',' was','mossy rose'),
 (233579,'mossy rose gall wasps',' m|mo|os|ss|sy|y | r|ro|os|se|e | g|ga|al|ll|l | w|wa|as|sp|ps|s','moss','MSRSKLWSPS','ossy','wasp','mossy rose'),
 (233580,'mossy-nest swiftlet',' m|mo|os|ss|sy|y-|-n|ne|es|st|t | s|sw|wi|if|ft|tl|le|et|t','moss','MSNSTSWFTLT','ossy','ftle','mossy-nest');
INSERT INTO `m_spelling_dictionary` VALUES  (233581,'mossy-nest swiftlets',' m|mo|os|ss|sy|y-|-n|ne|es|st|t | s|sw|wi|if|ft|tl|le|et|ts|s','moss','MSNSTSWFTLTS','ossy','tlet','mossy-nest'),
 (233582,'mossy-throated bellbird',' m|mo|os|ss|sy|y-|-t|th|hr|ro|oa|at|te|ed|d | b|be|el|ll|lb|bi|ir|rd|d','moss','MS0RTTBLBRT','ossy','lbir','mossy-thro'),
 (233583,'mossy-throated bellbirds',' m|mo|os|ss|sy|y-|-t|th|hr|ro|oa|at|te|ed|d | b|be|el|ll|lb|bi|ir|rd|ds|s','moss','MS0RTTBLBRTS','ossy','bird','mossy-thro'),
 (233584,'most',' m|mo|os|st|t','most','MST','ost','most','most'),
 (233585,'most comfortable frequencies',' m|mo|os|st|t | c|co|om|mf|fo|or|rt|ta|ab|bl|le|e | f|fr|re|eq|qu|ue|en|nc|ci|ie|es|s','most','MSTKMFRTBLFRKNSS','ost','ncie','most comfo'),
 (233586,'most comfortable frequency',' m|mo|os|st|t | c|co|om|mf|fo|or|rt|ta|ab|bl|le|e | f|fr|re|eq|qu|ue|en|nc|cy|y','most','MSTKMFRTBLFRKNS','ost','uenc','most comfo'),
 (233587,'mostly',' m|mo|os|st|tl|ly|y','most','MSTL','ostl','ostl','mostly'),
 (233588,'mot',' m|mo|ot|t','mot','MT','ot','mot','mot');
INSERT INTO `m_spelling_dictionary` VALUES  (233589,'MOT\'s','','','',NULL,NULL,''),
 (233590,'Motacilla',' M|Mo|ot|ta|ac|ci|il|ll|la|a','Mota','MTSL','otac','cill','Motacilla'),
 (233591,'Motacilla alba',' M|Mo|ot|ta|ac|ci|il|ll|la|a | a|al|lb|ba|a','Mota','MTSLLB','otac',' alb','Motacilla'),
 (233592,'Motacilla flava',' M|Mo|ot|ta|ac|ci|il|ll|la|a | f|fl|la|av|va|a','Mota','MTSLFLF','otac','flav','Motacilla'),
 (233593,'Motacillidae',' M|Mo|ot|ta|ac|ci|il|ll|li|id|da|ae|e','Mota','MTSLT','otac','lida','Motacillid'),
 (233594,'motapizone',' m|mo|ot|ta|ap|pi|iz|zo|on|ne|e','mota','MTPSN','otap','izon','motapizone'),
 (233595,'motapizones',' m|mo|ot|ta|ap|pi|iz|zo|on|ne|es|s','mota','MTPSNS','otap','zone','motapizone'),
 (233596,'Mote',' M|Mo|ot|te|e','Mote','MT','ote','Mote','Mote'),
 (233597,'motel',' m|mo|ot|te|el|l','mote','MTL','otel','mote','motel'),
 (233598,'motels',' m|mo|ot|te|el|ls|s','mote','MTLS','otel','otel','motels'),
 (233599,'Motes',' M|Mo|ot|te|es|s','Mote','MTS','otes','Mote','Motes'),
 (233600,'moth',' m|mo|ot|th|h','moth','M0','oth','moth','moth');
INSERT INTO `m_spelling_dictionary` VALUES  (233601,'moth eaten',' m|mo|ot|th|h | e|ea|at|te|en|n','moth','M0TN','oth','eate','moth eaten'),
 (233602,'moth flies',' m|mo|ot|th|h | f|fl|li|ie|es|s','moth','M0FLS','oth','flie','moth flies'),
 (233603,'moth fly',' m|mo|ot|th|h | f|fl|ly|y','moth','M0FL','oth','h fl','moth fly'),
 (233604,'moth-eaten',' m|mo|ot|th|h-|-e|ea|at|te|en|n','moth','M0TN','oth-','eate','moth-eaten'),
 (233605,'moth-like',' m|mo|ot|th|h-|-l|li|ik|ke|e','moth','M0LK','oth-','-lik','moth-like'),
 (233606,'moth-midge',' m|mo|ot|th|h-|-m|mi|id|dg|ge|e','moth','M0MJ','oth-','midg','moth-midge'),
 (233607,'moth-midges',' m|mo|ot|th|h-|-m|mi|id|dg|ge|es|s','moth','M0MJS','oth-','idge','moth-midge'),
 (233608,'moth-proof',' m|mo|ot|th|h-|-p|pr|ro|oo|of|f','moth','M0PRF','oth-','proo','moth-proof'),
 (233609,'moth-proofed',' m|mo|ot|th|h-|-p|pr|ro|oo|of|fe|ed|d','moth','M0PRFT','oth-','oofe','moth-proof'),
 (233610,'moth-proofing',' m|mo|ot|th|h-|-p|pr|ro|oo|of|fi|in|ng|g','moth','M0PRFNK','oth-','ofin','moth-proof'),
 (233611,'moth-proofs',' m|mo|ot|th|h-|-p|pr|ro|oo|of|fs|s','moth','M0PRFS','oth-','roof','moth-proof');
INSERT INTO `m_spelling_dictionary` VALUES  (233612,'mothball',' m|mo|ot|th|hb|ba|al|ll|l','moth','M0BL','othb','hbal','mothball'),
 (233613,'mothballs',' m|mo|ot|th|hb|ba|al|ll|ls|s','moth','M0BLS','othb','ball','mothballs'),
 (233614,'motheaten',' m|mo|ot|th|he|ea|at|te|en|n','moth','M0TN','othe','eate','motheaten'),
 (233615,'motheaten mouse',' m|mo|ot|th|he|ea|at|te|en|n | m|mo|ou|us|se|e','moth','M0TNMS','othe','mous','motheaten'),
 (233616,'mother',' m|mo|ot|th|he|er|r','moth','M0R','othe','othe','mother'),
 (233617,'mother cell',' m|mo|ot|th|he|er|r | c|ce|el|ll|l','moth','M0RSL','othe',' cel','mother cel'),
 (233618,'mother cells',' m|mo|ot|th|he|er|r | c|ce|el|ll|ls|s','moth','M0RSLS','othe','cell','mother cel'),
 (233619,'mother tongue',' m|mo|ot|th|he|er|r | t|to|on|ng|gu|ue|e','moth','M0RTNK','othe','ongu','mother ton'),
 (233620,'mother tongues',' m|mo|ot|th|he|er|r | t|to|on|ng|gu|ue|es|s','moth','M0RTNKS','othe','ngue','mother ton'),
 (233621,'mother yaw',' m|mo|ot|th|he|er|r | y|ya|aw|w','moth','M0RY','othe','r ya','mother yaw'),
 (233622,'mother yaws',' m|mo|ot|th|he|er|r | y|ya|aw|ws|s','moth','M0RYS','othe',' yaw','mother yaw');
INSERT INTO `m_spelling_dictionary` VALUES  (233623,'mother-in-law',' m|mo|ot|th|he|er|r-|-i|in|n-|-l|la|aw|w','moth','M0RNL','othe','n-la','mother-in-'),
 (233624,'mother-in-law plant',' m|mo|ot|th|he|er|r-|-i|in|n-|-l|la|aw|w | p|pl|la|an|nt|t','moth','M0RNLPLNT','othe','plan','mother-in-'),
 (233625,'mother-in-law plants',' m|mo|ot|th|he|er|r-|-i|in|n-|-l|la|aw|w | p|pl|la|an|nt|ts|s','moth','M0RNLPLNTS','othe','lant','mother-in-'),
 (233626,'mother-of-pearl',' m|mo|ot|th|he|er|r-|-o|of|f-|-p|pe|ea|ar|rl|l','moth','M0RFPRL','othe','pear','mother-of-'),
 (233627,'mother-to-be',' m|mo|ot|th|he|er|r-|-t|to|o-|-b|be|e','moth','M0RTB','othe','to-b','mother-to-'),
 (233628,'mothercraft',' m|mo|ot|th|he|er|rc|cr|ra|af|ft|t','moth','M0RKRFT','othe','craf','mothercraf'),
 (233629,'mothered',' m|mo|ot|th|he|er|re|ed|d','moth','M0RT','othe','here','mothered'),
 (233630,'motherese',' m|mo|ot|th|he|er|re|es|se|e','moth','M0RS','othe','eres','motherese'),
 (233631,'motherhood',' m|mo|ot|th|he|er|rh|ho|oo|od|d','moth','M0RHT','othe','rhoo','motherhood'),
 (233632,'mothering',' m|mo|ot|th|he|er|ri|in|ng|g','moth','M0RNK','othe','erin','mothering');
INSERT INTO `m_spelling_dictionary` VALUES  (233633,'motherland',' m|mo|ot|th|he|er|rl|la|an|nd|d','moth','M0RLNT','othe','rlan','motherland'),
 (233634,'motherlands',' m|mo|ot|th|he|er|rl|la|an|nd|ds|s','moth','M0RLNTS','othe','land','motherland'),
 (233635,'motherless',' m|mo|ot|th|he|er|rl|le|es|ss|s','moth','M0RLS','othe','rles','motherless'),
 (233636,'motherlessness',' m|mo|ot|th|he|er|rl|le|es|ss|sn|ne|es|ss|s','moth','M0RLSNS','othe','snes','motherless'),
 (233637,'motherliness',' m|mo|ot|th|he|er|rl|li|in|ne|es|ss|s','moth','M0RLNS','othe','ines','motherline'),
 (233638,'motherly',' m|mo|ot|th|he|er|rl|ly|y','moth','M0RL','othe','herl','motherly'),
 (233639,'mothers',' m|mo|ot|th|he|er|rs|s','moth','M0RS','othe','ther','mothers'),
 (233640,'Mothers Against Drunk Driving',' M|Mo|ot|th|he|er|rs|s | A|Ag|ga|ai|in|ns|st|t | D|Dr|ru|un|nk|k | D|Dr|ri|iv|vi|in|ng|g','Moth','M0RSKNSTTRNKTRFNK','othe','ivin','Mothers Ag'),
 (233641,'motherwort',' m|mo|ot|th|he|er|rw|wo|or|rt|t','moth','M0RWRT','othe','rwor','motherwort'),
 (233642,'mothflies',' m|mo|ot|th|hf|fl|li|ie|es|s','moth','M0FLS','othf','flie','mothflies');
INSERT INTO `m_spelling_dictionary` VALUES  (233643,'mothfly',' m|mo|ot|th|hf|fl|ly|y','moth','M0FL','othf','thfl','mothfly'),
 (233644,'mothlike',' m|mo|ot|th|hl|li|ik|ke|e','moth','M0LK','othl','hlik','mothlike'),
 (233645,'mothmidge',' m|mo|ot|th|hm|mi|id|dg|ge|e','moth','M0MJ','othm','midg','mothmidge'),
 (233646,'mothmidges',' m|mo|ot|th|hm|mi|id|dg|ge|es|s','moth','M0MJS','othm','idge','mothmidges'),
 (233647,'mothproof',' m|mo|ot|th|hp|pr|ro|oo|of|f','moth','M0PRF','othp','proo','mothproof'),
 (233648,'mothproofed',' m|mo|ot|th|hp|pr|ro|oo|of|fe|ed|d','moth','M0PRFT','othp','oofe','mothproofe'),
 (233649,'mothproofing',' m|mo|ot|th|hp|pr|ro|oo|of|fi|in|ng|g','moth','M0PRFNK','othp','ofin','mothproofi'),
 (233650,'mothproofs',' m|mo|ot|th|hp|pr|ro|oo|of|fs|s','moth','M0PRFS','othp','roof','mothproofs'),
 (233651,'moths',' m|mo|ot|th|hs|s','moth','M0S','oths','moth','moths'),
 (233652,'motif',' m|mo|ot|ti|if|f','moti','MTF','otif','moti','motif'),
 (233653,'motifs',' m|mo|ot|ti|if|fs|s','moti','MTFS','otif','otif','motifs'),
 (233654,'motile',' m|mo|ot|ti|il|le|e','moti','MTL','otil','otil','motile');
INSERT INTO `m_spelling_dictionary` VALUES  (233655,'motiles',' m|mo|ot|ti|il|le|es|s','moti','MTLS','otil','tile','motiles'),
 (233656,'motilin',' m|mo|ot|ti|il|li|in|n','moti','MTLN','otil','tili','motilin'),
 (233657,'motilities',' m|mo|ot|ti|il|li|it|ti|ie|es|s','moti','MTLTS','otil','itie','motilities'),
 (233658,'motility',' m|mo|ot|ti|il|li|it|ty|y','moti','MTLT','otil','ilit','motility'),
 (233659,'motility index',' m|mo|ot|ti|il|li|it|ty|y | i|in|nd|de|ex|x','moti','MTLTNTKS','otil','inde','motility i'),
 (233660,'motility indexes',' m|mo|ot|ti|il|li|it|ty|y | i|in|nd|de|ex|xe|es|s','moti','MTLTNTKSS','otil','dexe','motility i'),
 (233661,'motility indices',' m|mo|ot|ti|il|li|it|ty|y | i|in|nd|di|ic|ce|es|s','moti','MTLTNTSS','otil','dice','motility i'),
 (233662,'Motilium',' M|Mo|ot|ti|il|li|iu|um|m','Moti','MTLM','otil','iliu','Motilium'),
 (233663,'motion',' m|mo|ot|ti|io|on|n','moti','MXN','otio','otio','motion'),
 (233664,'motion nuclei',' m|mo|ot|ti|io|on|n | n|nu|uc|cl|le|ei|i','moti','MXNNKL','otio','ucle','motion nuc'),
 (233665,'motion nucleus',' m|mo|ot|ti|io|on|n | n|nu|uc|cl|le|eu|us|s','moti','MXNNKLS','otio','cleu','motion nuc');
INSERT INTO `m_spelling_dictionary` VALUES  (233666,'motion nucleuses',' m|mo|ot|ti|io|on|n | n|nu|uc|cl|le|eu|us|se|es|s','moti','MXNNKLSS','otio','euse','motion nuc'),
 (233667,'motion sickness',' m|mo|ot|ti|io|on|n | s|si|ic|ck|kn|ne|es|ss|s','moti','MXNSKNS','otio','knes','motion sic'),
 (233668,'motion sickness susceptibility',' m|mo|ot|ti|io|on|n | s|si|ic|ck|kn|ne|es|ss|s | s|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','moti','MXNSKNSSSPTBLT','otio','ilit','motion sic'),
 (233669,'motional',' m|mo|ot|ti|io|on|na|al|l','moti','MXNL','otio','iona','motional'),
 (233670,'motionally',' m|mo|ot|ti|io|on|na|al|ll|ly|y','moti','MXNL','otio','nall','motionally'),
 (233671,'motioned',' m|mo|ot|ti|io|on|ne|ed|d','moti','MXNT','otio','ione','motioned'),
 (233672,'motioning',' m|mo|ot|ti|io|on|ni|in|ng|g','moti','MXNNK','otio','onin','motioning'),
 (233673,'motionless',' m|mo|ot|ti|io|on|nl|le|es|ss|s','moti','MXNLS','otio','nles','motionless'),
 (233674,'motionlessly',' m|mo|ot|ti|io|on|nl|le|es|ss|sl|ly|y','moti','MXNLSL','otio','essl','motionless'),
 (233675,'motionlessness',' m|mo|ot|ti|io|on|nl|le|es|ss|sn|ne|es|ss|s','moti','MXNLSNS','otio','snes','motionless');
INSERT INTO `m_spelling_dictionary` VALUES  (233676,'motions',' m|mo|ot|ti|io|on|ns|s','moti','MXNS','otio','tion','motions'),
 (233677,'motipress',' m|mo|ot|ti|ip|pr|re|es|ss|s','moti','MTPRS','otip','pres','motipress'),
 (233678,'motival',' m|mo|ot|ti|iv|va|al|l','moti','MTFL','otiv','tiva','motival'),
 (233679,'motivate',' m|mo|ot|ti|iv|va|at|te|e','moti','MTFT','otiv','ivat','motivate'),
 (233680,'motivated',' m|mo|ot|ti|iv|va|at|te|ed|d','moti','MTFTT','otiv','vate','motivated'),
 (233681,'motivates',' m|mo|ot|ti|iv|va|at|te|es|s','moti','MTFTS','otiv','vate','motivates'),
 (233682,'motivating',' m|mo|ot|ti|iv|va|at|ti|in|ng|g','moti','MTFTNK','otiv','atin','motivating'),
 (233683,'motivation',' m|mo|ot|ti|iv|va|at|ti|io|on|n','moti','MTFXN','otiv','atio','motivation'),
 (233684,'motivational',' m|mo|ot|ti|iv|va|at|ti|io|on|na|al|l','moti','MTFXNL','otiv','iona','motivation'),
 (233685,'motivationally',' m|mo|ot|ti|iv|va|at|ti|io|on|na|al|ll|ly|y','moti','MTFXNL','otiv','nall','motivation'),
 (233686,'motivations',' m|mo|ot|ti|iv|va|at|ti|io|on|ns|s','moti','MTFXNS','otiv','tion','motivation');
INSERT INTO `m_spelling_dictionary` VALUES  (233687,'motivator',' m|mo|ot|ti|iv|va|at|to|or|r','moti','MTFTR','otiv','vato','motivator'),
 (233688,'motivators',' m|mo|ot|ti|iv|va|at|to|or|rs|s','moti','MTFTRS','otiv','ator','motivators'),
 (233689,'motive',' m|mo|ot|ti|iv|ve|e','moti','MTF','otiv','otiv','motive'),
 (233690,'motiveless',' m|mo|ot|ti|iv|ve|el|le|es|ss|s','moti','MTFLS','otiv','eles','motiveless'),
 (233691,'motivelessness',' m|mo|ot|ti|iv|ve|el|le|es|ss|sn|ne|es|ss|s','moti','MTFLSNS','otiv','snes','motiveless'),
 (233692,'motives',' m|mo|ot|ti|iv|ve|es|s','moti','MTFS','otiv','tive','motives'),
 (233693,'motley',' m|mo|ot|tl|le|ey|y','motl','MTL','otle','otle','motley'),
 (233694,'motmot',' m|mo|ot|tm|mo|ot|t','motm','MTMT','otmo','otmo','motmot'),
 (233695,'motmots',' m|mo|ot|tm|mo|ot|ts|s','motm','MTMTS','otmo','tmot','motmots'),
 (233696,'motocoordination',' m|mo|ot|to|oc|co|oo|or|rd|di|in|na|at|ti|io|on|n','moto','MTKRTNXN','otoc','atio','motocoordi'),
 (233697,'motofacient',' m|mo|ot|to|of|fa|ac|ci|ie|en|nt|t','moto','MTFSNT','otof','cien','motofacien'),
 (233698,'MOTOMA',' M|MO|OT|TO|OM|MA|A','MOTO','MTM','OTOM','OTOM','MOTOMA');
INSERT INTO `m_spelling_dictionary` VALUES  (233699,'motoneuron',' m|mo|ot|to|on|ne|eu|ur|ro|on|n','moto','MTNRN','oton','euro','motoneuron'),
 (233700,'motoneuronal',' m|mo|ot|to|on|ne|eu|ur|ro|on|na|al|l','moto','MTNRNL','oton','rona','motoneuron'),
 (233701,'motoneurone',' m|mo|ot|to|on|ne|eu|ur|ro|on|ne|e','moto','MTNRN','oton','uron','motoneuron'),
 (233702,'motoneurones',' m|mo|ot|to|on|ne|eu|ur|ro|on|ne|es|s','moto','MTNRNS','oton','rone','motoneuron'),
 (233703,'motoneurons',' m|mo|ot|to|on|ne|eu|ur|ro|on|ns|s','moto','MTNRNS','oton','uron','motoneuron'),
 (233704,'motonuclei',' m|mo|ot|to|on|nu|uc|cl|le|ei|i','moto','MTNKL','oton','ucle','motonuclei'),
 (233705,'motonucleus',' m|mo|ot|to|on|nu|uc|cl|le|eu|us|s','moto','MTNKLS','oton','cleu','motonucleu'),
 (233706,'motor',' m|mo|ot|to|or|r','moto','MTR','otor','moto','motor'),
 (233707,'motor alexia',' m|mo|ot|to|or|r | a|al|le|ex|xi|ia|a','moto','MTRLKS','otor','lexi','motor alex'),
 (233708,'motor aphasia',' m|mo|ot|to|or|r | a|ap|ph|ha|as|si|ia|a','moto','MTRFX','otor','hasi','motor apha'),
 (233709,'motor aphasia syndrome',' m|mo|ot|to|or|r | a|ap|ph|ha|as|si|ia|a | s|sy|yn|nd|dr|ro|om|me|e','moto','MTRFXSNTRM','otor','drom','motor apha');
INSERT INTO `m_spelling_dictionary` VALUES  (233710,'motor apraxia',' m|mo|ot|to|or|r | a|ap|pr|ra|ax|xi|ia|a','moto','MTRPRKS','otor','raxi','motor apra'),
 (233711,'motor area',' m|mo|ot|to|or|r | a|ar|re|ea|a','moto','MTRR','otor',' are','motor area'),
 (233712,'motor areas',' m|mo|ot|to|or|r | a|ar|re|ea|as|s','moto','MTRRS','otor','area','motor area'),
 (233713,'motor ataxia',' m|mo|ot|to|or|r | a|at|ta|ax|xi|ia|a','moto','MTRTKS','otor','taxi','motor atax'),
 (233714,'motor ataxias',' m|mo|ot|to|or|r | a|at|ta|ax|xi|ia|as|s','moto','MTRTKSS','otor','axia','motor atax'),
 (233715,'motor ataxies',' m|mo|ot|to|or|r | a|at|ta|ax|xi|ie|es|s','moto','MTRTKSS','otor','axie','motor atax'),
 (233716,'motor ataxy',' m|mo|ot|to|or|r | a|at|ta|ax|xy|y','moto','MTRTKS','otor','atax','motor atax'),
 (233717,'motor bus',' m|mo|ot|to|or|r | b|bu|us|s','moto','MTRBS','otor','r bu','motor bus'),
 (233718,'motor buses',' m|mo|ot|to|or|r | b|bu|us|se|es|s','moto','MTRBSS','otor','buse','motor buse'),
 (233719,'motor car',' m|mo|ot|to|or|r | c|ca|ar|r','moto','MTRKR','otor','r ca','motor car');
INSERT INTO `m_spelling_dictionary` VALUES  (233720,'motor cars',' m|mo|ot|to|or|r | c|ca|ar|rs|s','moto','MTRKRS','otor',' car','motor cars'),
 (233721,'motor cell',' m|mo|ot|to|or|r | c|ce|el|ll|l','moto','MTRSL','otor',' cel','motor cell'),
 (233722,'motor cells',' m|mo|ot|to|or|r | c|ce|el|ll|ls|s','moto','MTRSLS','otor','cell','motor cell'),
 (233723,'motor cortex',' m|mo|ot|to|or|r | c|co|or|rt|te|ex|x','moto','MTRKRTKS','otor','orte','motor cort'),
 (233724,'motor cortexes',' m|mo|ot|to|or|r | c|co|or|rt|te|ex|xe|es|s','moto','MTRKRTKSS','otor','texe','motor cort'),
 (233725,'motor cortices',' m|mo|ot|to|or|r | c|co|or|rt|ti|ic|ce|es|s','moto','MTRKRTSS','otor','tice','motor cort'),
 (233726,'motor cyclist',' m|mo|ot|to|or|r | c|cy|yc|cl|li|is|st|t','moto','MTRSKLST','otor','clis','motor cycl'),
 (233727,'motor cyclists',' m|mo|ot|to|or|r | c|cy|yc|cl|li|is|st|ts|s','moto','MTRSKLSTS','otor','list','motor cycl'),
 (233728,'motor decussation',' m|mo|ot|to|or|r | d|de|ec|cu|us|ss|sa|at|ti|io|on|n','moto','MTRTKSXN','otor','atio','motor decu'),
 (233729,'motor decussations',' m|mo|ot|to|or|r | d|de|ec|cu|us|ss|sa|at|ti|io|on|ns|s','moto','MTRTKSXNS','otor','tion','motor decu');
INSERT INTO `m_spelling_dictionary` VALUES  (233730,'motor discriminative acuity',' m|mo|ot|to|or|r | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|iv|ve|e | a|ac|cu|ui|it|ty|y','moto','MTRTSKRMNTFKT','otor','cuit','motor disc'),
 (233731,'motor disorder',' m|mo|ot|to|or|r | d|di|is|so|or|rd|de|er|r','moto','MTRTSRTR','otor','orde','motor diso'),
 (233732,'motor disorders',' m|mo|ot|to|or|r | d|di|is|so|or|rd|de|er|rs|s','moto','MTRTSRTRS','otor','rder','motor diso'),
 (233733,'motor dysprosody',' m|mo|ot|to|or|r | d|dy|ys|sp|pr|ro|os|so|od|dy|y','moto','MTRTSPRST','otor','osod','motor dysp'),
 (233734,'motor end plate',' m|mo|ot|to|or|r | e|en|nd|d | p|pl|la|at|te|e','moto','MTRNTPLT','otor','plat','motor end'),
 (233735,'motor end plates',' m|mo|ot|to|or|r | e|en|nd|d | p|pl|la|at|te|es|s','moto','MTRNTPLTS','otor','late','motor end'),
 (233736,'motor end-plate',' m|mo|ot|to|or|r | e|en|nd|d-|-p|pl|la|at|te|e','moto','MTRNTPLT','otor','plat','motor end-'),
 (233737,'motor end-plates',' m|mo|ot|to|or|r | e|en|nd|d-|-p|pl|la|at|te|es|s','moto','MTRNTPLTS','otor','late','motor end-'),
 (233738,'motor endplate',' m|mo|ot|to|or|r | e|en|nd|dp|pl|la|at|te|e','moto','MTRNTPLT','otor','plat','motor endp');
INSERT INTO `m_spelling_dictionary` VALUES  (233739,'motor endplates',' m|mo|ot|to|or|r | e|en|nd|dp|pl|la|at|te|es|s','moto','MTRNTPLTS','otor','late','motor endp'),
 (233740,'motor evoked potential',' m|mo|ot|to|or|r | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l','moto','MTRFKTPTNXL','otor','ntia','motor evok'),
 (233741,'motor evoked potentials',' m|mo|ot|to|or|r | e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|ls|s','moto','MTRFKTPTNXLS','otor','tial','motor evok'),
 (233742,'motor function',' m|mo|ot|to|or|r | f|fu|un|nc|ct|ti|io|on|n','moto','MTRFNKXN','otor','ctio','motor func'),
 (233743,'motor functions',' m|mo|ot|to|or|r | f|fu|un|nc|ct|ti|io|on|ns|s','moto','MTRFNKXNS','otor','tion','motor func'),
 (233744,'motor giant',' m|mo|ot|to|or|r | g|gi|ia|an|nt|t','moto','MTRJNT','otor','gian','motor gian'),
 (233745,'motor giants',' m|mo|ot|to|or|r | g|gi|ia|an|nt|ts|s','moto','MTRJNTS','otor','iant','motor gian'),
 (233746,'motor home',' m|mo|ot|to|or|r | h|ho|om|me|e','moto','MTRHM','otor',' hom','motor home'),
 (233747,'motor homes',' m|mo|ot|to|or|r | h|ho|om|me|es|s','moto','MTRHMS','otor','home','motor home');
INSERT INTO `m_spelling_dictionary` VALUES  (233748,'motor hyperactivities',' m|mo|ot|to|or|r | h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ti|ie|es|s','moto','MTRPRKTFTS','otor','itie','motor hype'),
 (233749,'motor hyperactivity',' m|mo|ot|to|or|r | h|hy|yp|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y','moto','MTRPRKTFT','otor','ivit','motor hype'),
 (233750,'motor impulse',' m|mo|ot|to|or|r | i|im|mp|pu|ul|ls|se|e','moto','MTRMPLS','otor','puls','motor impu'),
 (233751,'motor impulses',' m|mo|ot|to|or|r | i|im|mp|pu|ul|ls|se|es|s','moto','MTRMPLSS','otor','ulse','motor impu'),
 (233752,'motor nerve',' m|mo|ot|to|or|r | n|ne|er|rv|ve|e','moto','MTRNRF','otor','nerv','motor nerv'),
 (233753,'motor nerves',' m|mo|ot|to|or|r | n|ne|er|rv|ve|es|s','moto','MTRNRFS','otor','erve','motor nerv'),
 (233754,'motor neuron',' m|mo|ot|to|or|r | n|ne|eu|ur|ro|on|n','moto','MTRNRN','otor','euro','motor neur'),
 (233755,'motor neuron disease',' m|mo|ot|to|or|r | n|ne|eu|ur|ro|on|n | d|di|is|se|ea|as|se|e','moto','MTRNRNTSS','otor','seas','motor neur'),
 (233756,'motor neuron diseases',' m|mo|ot|to|or|r | n|ne|eu|ur|ro|on|n | d|di|is|se|ea|as|se|es|s','moto','MTRNRNTSSS','otor','ease','motor neur');
INSERT INTO `m_spelling_dictionary` VALUES  (233757,'motor neurons',' m|mo|ot|to|or|r | n|ne|eu|ur|ro|on|ns|s','moto','MTRNRNS','otor','uron','motor neur'),
 (233758,'motor nuclei',' m|mo|ot|to|or|r | n|nu|uc|cl|le|ei|i','moto','MTRNKL','otor','ucle','motor nucl'),
 (233759,'motor nucleus',' m|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|s','moto','MTRNKLS','otor','cleu','motor nucl'),
 (233760,'motor nucleuses',' m|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|se|es|s','moto','MTRNKLSS','otor','euse','motor nucl'),
 (233761,'motor paralyses',' m|mo|ot|to|or|r | p|pa|ar|ra|al|ly|ys|se|es|s','moto','MTRPRLSS','otor','lyse','motor para'),
 (233762,'motor paralysis',' m|mo|ot|to|or|r | p|pa|ar|ra|al|ly|ys|si|is|s','moto','MTRPRLSS','otor','lysi','motor para'),
 (233763,'motor potential',' m|mo|ot|to|or|r | p|po|ot|te|en|nt|ti|ia|al|l','moto','MTRPTNXL','otor','ntia','motor pote'),
 (233764,'motor potentials',' m|mo|ot|to|or|r | p|po|ot|te|en|nt|ti|ia|al|ls|s','moto','MTRPTNXLS','otor','tial','motor pote'),
 (233765,'motor root',' m|mo|ot|to|or|r | r|ro|oo|ot|t','moto','MTRRT','otor',' roo','motor root');
INSERT INTO `m_spelling_dictionary` VALUES  (233766,'motor roots',' m|mo|ot|to|or|r | r|ro|oo|ot|ts|s','moto','MTRRTS','otor','root','motor root'),
 (233767,'motor scooter',' m|mo|ot|to|or|r | s|sc|co|oo|ot|te|er|r','moto','MTRSKTR','otor','oote','motor scoo'),
 (233768,'motor scooters',' m|mo|ot|to|or|r | s|sc|co|oo|ot|te|er|rs|s','moto','MTRSKTRS','otor','oter','motor scoo'),
 (233769,'motor skill',' m|mo|ot|to|or|r | s|sk|ki|il|ll|l','moto','MTRSKL','otor','skil','motor skil'),
 (233770,'motor skills',' m|mo|ot|to|or|r | s|sk|ki|il|ll|ls|s','moto','MTRSKLS','otor','kill','motor skil'),
 (233771,'motor skills disorder',' m|mo|ot|to|or|r | s|sk|ki|il|ll|ls|s | d|di|is|so|or|rd|de|er|r','moto','MTRSKLSTSRTR','otor','orde','motor skil'),
 (233772,'motor system disease',' m|mo|ot|to|or|r | s|sy|ys|st|te|em|m | d|di|is|se|ea|as|se|e','moto','MTRSSTMTSS','otor','seas','motor syst'),
 (233773,'motor system diseases',' m|mo|ot|to|or|r | s|sy|ys|st|te|em|m | d|di|is|se|ea|as|se|es|s','moto','MTRSSTMTSSS','otor','ease','motor syst'),
 (233774,'motor test meal',' m|mo|ot|to|or|r | t|te|es|st|t | m|me|ea|al|l','moto','MTRTSTML','otor',' mea','motor test');
INSERT INTO `m_spelling_dictionary` VALUES  (233775,'motor test meals',' m|mo|ot|to|or|r | t|te|es|st|t | m|me|ea|al|ls|s','moto','MTRTSTMLS','otor','meal','motor test'),
 (233776,'motor tic',' m|mo|ot|to|or|r | t|ti|ic|c','moto','MTRTK','otor','r ti','motor tic'),
 (233777,'motor tics',' m|mo|ot|to|or|r | t|ti|ic|cs|s','moto','MTRTKS','otor',' tic','motor tics'),
 (233778,'motor unit',' m|mo|ot|to|or|r | u|un|ni|it|t','moto','MTRNT','otor',' uni','motor unit'),
 (233779,'motor unit number estimation',' m|mo|ot|to|or|r | u|un|ni|it|t | n|nu|um|mb|be|er|r | e|es|st|ti|im|ma|at|ti|io|on|n','moto','MTRNTNMRSTMXN','otor','atio','motor unit'),
 (233780,'motor units',' m|mo|ot|to|or|r | u|un|ni|it|ts|s','moto','MTRNTS','otor','unit','motor unit'),
 (233781,'motor vehicle',' m|mo|ot|to|or|r | v|ve|eh|hi|ic|cl|le|e','moto','MTRFHKL','otor','hicl','motor vehi'),
 (233782,'motor vehicles',' m|mo|ot|to|or|r | v|ve|eh|hi|ic|cl|le|es|s','moto','MTRFHKLS','otor','icle','motor vehi'),
 (233783,'motor-car',' m|mo|ot|to|or|r-|-c|ca|ar|r','moto','MTRKR','otor','r-ca','motor-car'),
 (233784,'motor-cars',' m|mo|ot|to|or|r-|-c|ca|ar|rs|s','moto','MTRKRS','otor','-car','motor-cars');
INSERT INTO `m_spelling_dictionary` VALUES  (233785,'motor-cyclist',' m|mo|ot|to|or|r-|-c|cy|yc|cl|li|is|st|t','moto','MTRSKLST','otor','clis','motor-cycl'),
 (233786,'motor-cyclists',' m|mo|ot|to|or|r-|-c|cy|yc|cl|li|is|st|ts|s','moto','MTRSKLSTS','otor','list','motor-cycl'),
 (233787,'motor-evoked potential',' m|mo|ot|to|or|r-|-e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l','moto','MTRFKTPTNXL','otor','ntia','motor-evok'),
 (233788,'motor-evoked potentials',' m|mo|ot|to|or|r-|-e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|ls|s','moto','MTRFKTPTNXLS','otor','tial','motor-evok'),
 (233789,'motor-scooter-handlebar syndrome',' m|mo|ot|to|or|r-|-s|sc|co|oo|ot|te|er|r-|-h|ha|an|nd|dl|le|eb|ba|ar|r | s|sy|yn|nd|dr|ro|om|me|e','moto','MTRSKTRHNTLBRSNTRM','otor','drom','motor-scoo'),
 (233790,'motor-unit',' m|mo|ot|to|or|r-|-u|un|ni|it|t','moto','MTRNT','otor','-uni','motor-unit'),
 (233791,'motor-units',' m|mo|ot|to|or|r-|-u|un|ni|it|ts|s','moto','MTRNTS','otor','unit','motor-unit'),
 (233792,'motorbike',' m|mo|ot|to|or|rb|bi|ik|ke|e','moto','MTRBK','otor','rbik','motorbike'),
 (233793,'motorbikes',' m|mo|ot|to|or|rb|bi|ik|ke|es|s','moto','MTRBKS','otor','bike','motorbikes');
INSERT INTO `m_spelling_dictionary` VALUES  (233794,'motorboat',' m|mo|ot|to|or|rb|bo|oa|at|t','moto','MTRBT','otor','rboa','motorboat'),
 (233795,'motorboats',' m|mo|ot|to|or|rb|bo|oa|at|ts|s','moto','MTRBTS','otor','boat','motorboats'),
 (233796,'motorcar',' m|mo|ot|to|or|rc|ca|ar|r','moto','MTRKR','otor','orca','motorcar'),
 (233797,'motorcars',' m|mo|ot|to|or|rc|ca|ar|rs|s','moto','MTRKRS','otor','rcar','motorcars'),
 (233798,'motorcortex',' m|mo|ot|to|or|rc|co|or|rt|te|ex|x','moto','MTRKRTKS','otor','orte','motorcorte'),
 (233799,'motorcortexes',' m|mo|ot|to|or|rc|co|or|rt|te|ex|xe|es|s','moto','MTRKRTKSS','otor','texe','motorcorte'),
 (233800,'motorcortices',' m|mo|ot|to|or|rc|co|or|rt|ti|ic|ce|es|s','moto','MTRKRTSS','otor','tice','motorcorti'),
 (233801,'motorcycle',' m|mo|ot|to|or|rc|cy|yc|cl|le|e','moto','MTRSKL','otor','cycl','motorcycle'),
 (233802,'motorcycle accident',' m|mo|ot|to|or|rc|cy|yc|cl|le|e | a|ac|cc|ci|id|de|en|nt|t','moto','MTRSKLKSTNT','otor','iden','motorcycle'),
 (233803,'motorcycle accidents',' m|mo|ot|to|or|rc|cy|yc|cl|le|e | a|ac|cc|ci|id|de|en|nt|ts|s','moto','MTRSKLKSTNTS','otor','dent','motorcycle');
INSERT INTO `m_spelling_dictionary` VALUES  (233804,'motorcycled',' m|mo|ot|to|or|rc|cy|yc|cl|le|ed|d','moto','MTRSKLT','otor','ycle','motorcycle'),
 (233805,'motorcycles',' m|mo|ot|to|or|rc|cy|yc|cl|le|es|s','moto','MTRSKLS','otor','ycle','motorcycle'),
 (233806,'motorcycling',' m|mo|ot|to|or|rc|cy|yc|cl|li|in|ng|g','moto','MTRSKLNK','otor','clin','motorcycli'),
 (233807,'motorcyclist',' m|mo|ot|to|or|rc|cy|yc|cl|li|is|st|t','moto','MTRSKLST','otor','clis','motorcycli'),
 (233808,'motorcyclists',' m|mo|ot|to|or|rc|cy|yc|cl|li|is|st|ts|s','moto','MTRSKLSTS','otor','list','motorcycli'),
 (233809,'motored',' m|mo|ot|to|or|re|ed|d','moto','MTRT','otor','tore','motored'),
 (233810,'motorgraphic',' m|mo|ot|to|or|rg|gr|ra|ap|ph|hi|ic|c','moto','MTRKRFK','otor','aphi','motorgraph'),
 (233811,'motorial',' m|mo|ot|to|or|ri|ia|al|l','moto','MTRL','otor','oria','motorial'),
 (233812,'motoric',' m|mo|ot|to|or|ri|ic|c','moto','MTRK','otor','tori','motoric'),
 (233813,'motorically',' m|mo|ot|to|or|ri|ic|ca|al|ll|ly|y','moto','MTRKL','otor','call','motoricall'),
 (233814,'motoricity',' m|mo|ot|to|or|ri|ic|ci|it|ty|y','moto','MTRST','otor','icit','motoricity');
INSERT INTO `m_spelling_dictionary` VALUES  (233815,'motorii',' m|mo|ot|to|or|ri|ii|i','moto','MTR','otor','tori','motorii'),
 (233816,'motoring',' m|mo|ot|to|or|ri|in|ng|g','moto','MTRNK','otor','orin','motoring'),
 (233817,'motorisation',' m|mo|ot|to|or|ri|is|sa|at|ti|io|on|n','moto','MTRSXN','otor','atio','motorisati'),
 (233818,'motorise',' m|mo|ot|to|or|ri|is|se|e','moto','MTRS','otor','oris','motorise'),
 (233819,'motorised',' m|mo|ot|to|or|ri|is|se|ed|d','moto','MTRST','otor','rise','motorised'),
 (233820,'motorises',' m|mo|ot|to|or|ri|is|se|es|s','moto','MTRSS','otor','rise','motorises'),
 (233821,'motorising',' m|mo|ot|to|or|ri|is|si|in|ng|g','moto','MTRSNK','otor','isin','motorising'),
 (233822,'motorist',' m|mo|ot|to|or|ri|is|st|t','moto','MTRST','otor','oris','motorist'),
 (233823,'motorists',' m|mo|ot|to|or|ri|is|st|ts|s','moto','MTRSTS','otor','rist','motorists'),
 (233824,'motorius',' m|mo|ot|to|or|ri|iu|us|s','moto','MTRS','otor','oriu','motorius'),
 (233825,'motorization',' m|mo|ot|to|or|ri|iz|za|at|ti|io|on|n','moto','MTRSXN','otor','atio','motorizati'),
 (233826,'motorize',' m|mo|ot|to|or|ri|iz|ze|e','moto','MTRS','otor','oriz','motorize');
INSERT INTO `m_spelling_dictionary` VALUES  (233827,'motorized',' m|mo|ot|to|or|ri|iz|ze|ed|d','moto','MTRST','otor','rize','motorized'),
 (233828,'motorizes',' m|mo|ot|to|or|ri|iz|ze|es|s','moto','MTRSS','otor','rize','motorizes'),
 (233829,'motorizing',' m|mo|ot|to|or|ri|iz|zi|in|ng|g','moto','MTRSNK','otor','izin','motorizing'),
 (233830,'motorman',' m|mo|ot|to|or|rm|ma|an|n','moto','MTRMN','otor','orma','motorman'),
 (233831,'motorneuron',' m|mo|ot|to|or|rn|ne|eu|ur|ro|on|n','moto','MTRNRN','otor','euro','motorneuro'),
 (233832,'motorneurons',' m|mo|ot|to|or|rn|ne|eu|ur|ro|on|ns|s','moto','MTRNRNS','otor','uron','motorneuro'),
 (233833,'motorogerminative',' m|mo|ot|to|or|ro|og|ge|er|rm|mi|in|na|at|ti|iv|ve|e','moto','MTRJRMNTF','otor','ativ','motorogerm'),
 (233834,'motors',' m|mo|ot|to|or|rs|s','moto','MTRS','otor','otor','motors'),
 (233835,'motorway',' m|mo|ot|to|or|rw|wa|ay|y','moto','MTRW','otor','orwa','motorway'),
 (233836,'motorways',' m|mo|ot|to|or|rw|wa|ay|ys|s','moto','MTRWS','otor','rway','motorways'),
 (233837,'motory',' m|mo|ot|to|or|ry|y','moto','MTR','otor','otor','motory');
INSERT INTO `m_spelling_dictionary` VALUES  (233838,'motretinide',' m|mo|ot|tr|re|et|ti|in|ni|id|de|e','motr','MTRTNT','otre','inid','motretinid'),
 (233839,'motricity',' m|mo|ot|tr|ri|ic|ci|it|ty|y','motr','MTRST','otri','icit','motricity'),
 (233840,'motricity index',' m|mo|ot|tr|ri|ic|ci|it|ty|y | i|in|nd|de|ex|x','motr','MTRSTNTKS','otri','inde','motricity'),
 (233841,'motricity indexes',' m|mo|ot|tr|ri|ic|ci|it|ty|y | i|in|nd|de|ex|xe|es|s','motr','MTRSTNTKSS','otri','dexe','motricity'),
 (233842,'motricity indices',' m|mo|ot|tr|ri|ic|ci|it|ty|y | i|in|nd|di|ic|ce|es|s','motr','MTRSTNTSS','otri','dice','motricity'),
 (233843,'Motrin',' M|Mo|ot|tr|ri|in|n','Motr','MTRN','otri','otri','Motrin'),
 (233844,'motropin',' m|mo|ot|tr|ro|op|pi|in|n','motr','MTRPN','otro','ropi','motropin'),
 (233845,'motropine',' m|mo|ot|tr|ro|op|pi|in|ne|e','motr','MTRPN','otro','opin','motropine'),
 (233846,'mots',' m|mo|ot|ts|s','mots','MTS','ots','mots','mots'),
 (233847,'Mott',' M|Mo|ot|tt|t','Mott','MT','ott','Mott','Mott'),
 (233848,'mottle',' m|mo|ot|tt|tl|le|e','mott','MTL','ottl','ottl','mottle');
INSERT INTO `m_spelling_dictionary` VALUES  (233849,'mottled',' m|mo|ot|tt|tl|le|ed|d','mott','MTLT','ottl','ttle','mottled'),
 (233850,'mottled enamel',' m|mo|ot|tt|tl|le|ed|d | e|en|na|am|me|el|l','mott','MTLTNML','ottl','name','mottled en'),
 (233851,'mottled gray cutworm',' m|mo|ot|tt|tl|le|ed|d | g|gr|ra|ay|y | c|cu|ut|tw|wo|or|rm|m','mott','MTLTKRKTWRM','ottl','twor','mottled gr'),
 (233852,'mottled gray cutworms',' m|mo|ot|tt|tl|le|ed|d | g|gr|ra|ay|y | c|cu|ut|tw|wo|or|rm|ms|s','mott','MTLTKRKTWRMS','ottl','worm','mottled gr'),
 (233853,'mottled grey cutworm',' m|mo|ot|tt|tl|le|ed|d | g|gr|re|ey|y | c|cu|ut|tw|wo|or|rm|m','mott','MTLTKRKTWRM','ottl','twor','mottled gr'),
 (233854,'mottled grey cutworms',' m|mo|ot|tt|tl|le|ed|d | g|gr|re|ey|y | c|cu|ut|tw|wo|or|rm|ms|s','mott','MTLTKRKTWRMS','ottl','worm','mottled gr'),
 (233855,'mottled jawfish',' m|mo|ot|tt|tl|le|ed|d | j|ja|aw|wf|fi|is|sh|h','mott','MTLTJFX','ottl','wfis','mottled ja'),
 (233856,'mottled jawfishes',' m|mo|ot|tt|tl|le|ed|d | j|ja|aw|wf|fi|is|sh|he|es|s','mott','MTLTJFXS','ottl','ishe','mottled ja'),
 (233857,'mottled mojarra',' m|mo|ot|tt|tl|le|ed|d | m|mo|oj|ja|ar|rr|ra|a','mott','MTLTMJR','ottl','jarr','mottled mo');
INSERT INTO `m_spelling_dictionary` VALUES  (233858,'mottled mojarras',' m|mo|ot|tt|tl|le|ed|d | m|mo|oj|ja|ar|rr|ra|as|s','mott','MTLTMJRS','ottl','arra','mottled mo'),
 (233859,'mottled owl',' m|mo|ot|tt|tl|le|ed|d | o|ow|wl|l','mott','MTLTL','ottl','d ow','mottled ow'),
 (233860,'mottled owls',' m|mo|ot|tt|tl|le|ed|d | o|ow|wl|ls|s','mott','MTLTLS','ottl',' owl','mottled ow'),
 (233861,'mottled tooth',' m|mo|ot|tt|tl|le|ed|d | t|to|oo|ot|th|h','mott','MTLTT0','ottl','toot','mottled to'),
 (233862,'mottles',' m|mo|ot|tt|tl|le|es|s','mott','MTLS','ottl','ttle','mottles'),
 (233863,'mottling',' m|mo|ot|tt|tl|li|in|ng|g','mott','MTLNK','ottl','tlin','mottling'),
 (233864,'motto',' m|mo|ot|tt|to|o','mott','MT','otto','mott','motto'),
 (233865,'mottos',' m|mo|ot|tt|to|os|s','mott','MTS','otto','otto','mottos'),
 (233866,'Motts',' M|Mo|ot|tt|ts|s','Mott','MTS','otts','Mott','Motts'),
 (233867,'moubatin',' m|mo|ou|ub|ba|at|ti|in|n','moub','MBTN','ouba','bati','moubatin'),
 (233868,'mouche',' m|mo|ou|uc|ch|he|e','mouc','MX','ouch','ouch','mouche'),
 (233869,'mouches',' m|mo|ou|uc|ch|he|es|s','mouc','MXS','ouch','uche','mouches');
INSERT INTO `m_spelling_dictionary` VALUES  (233870,'mouflon',' m|mo|ou|uf|fl|lo|on|n','mouf','MFLN','oufl','uflo','mouflon'),
 (233871,'mouflons',' m|mo|ou|uf|fl|lo|on|ns|s','mouf','MFLNS','oufl','flon','mouflons'),
 (233872,'Mougeotia',' M|Mo|ou|ug|ge|eo|ot|ti|ia|a','Moug','MJX','ouge','eoti','Mougeotia'),
 (233873,'moulage',' m|mo|ou|ul|la|ag|ge|e','moul','MLJ','oula','ulag','moulage'),
 (233874,'moulages',' m|mo|ou|ul|la|ag|ge|es|s','moul','MLJS','oula','lage','moulages'),
 (233875,'mould',' m|mo|ou|ul|ld|d','moul','MLT','ould','moul','mould'),
 (233876,'moulded',' m|mo|ou|ul|ld|de|ed|d','moul','MLTT','ould','ulde','moulded'),
 (233877,'moulder',' m|mo|ou|ul|ld|de|er|r','moul','MLTR','ould','ulde','moulder'),
 (233878,'mouldered',' m|mo|ou|ul|ld|de|er|re|ed|d','moul','MLTRT','ould','dere','mouldered'),
 (233879,'mouldering',' m|mo|ou|ul|ld|de|er|ri|in|ng|g','moul','MLTRNK','ould','erin','mouldering'),
 (233880,'moulders',' m|mo|ou|ul|ld|de|er|rs|s','moul','MLTRS','ould','lder','moulders'),
 (233881,'mouldier',' m|mo|ou|ul|ld|di|ie|er|r','moul','MLTR','ould','ldie','mouldier');
INSERT INTO `m_spelling_dictionary` VALUES  (233882,'mouldiest',' m|mo|ou|ul|ld|di|ie|es|st|t','moul','MLTST','ould','dies','mouldiest'),
 (233883,'mouldiness',' m|mo|ou|ul|ld|di|in|ne|es|ss|s','moul','MLTNS','ould','ines','mouldiness'),
 (233884,'moulding',' m|mo|ou|ul|ld|di|in|ng|g','moul','MLTNK','ould','ldin','moulding'),
 (233885,'mouldings',' m|mo|ou|ul|ld|di|in|ng|gs|s','moul','MLTNKS','ould','ding','mouldings'),
 (233886,'moulds',' m|mo|ou|ul|ld|ds|s','moul','MLTS','ould','ould','moulds'),
 (233887,'mouldy',' m|mo|ou|ul|ld|dy|y','moul','MLT','ould','ould','mouldy'),
 (233888,'moult',' m|mo|ou|ul|lt|t','moul','MLT','oult','moul','moult'),
 (233889,'moulted',' m|mo|ou|ul|lt|te|ed|d','moul','MLTT','oult','ulte','moulted'),
 (233890,'moulting',' m|mo|ou|ul|lt|ti|in|ng|g','moul','MLTNK','oult','ltin','moulting'),
 (233891,'moultings',' m|mo|ou|ul|lt|ti|in|ng|gs|s','moul','MLTNKS','oult','ting','moultings'),
 (233892,'moults',' m|mo|ou|ul|lt|ts|s','moul','MLTS','oult','oult','moults'),
 (233893,'mound',' m|mo|ou|un|nd|d','moun','MNT','ound','moun','mound');
INSERT INTO `m_spelling_dictionary` VALUES  (233894,'mound building mouse',' m|mo|ou|un|nd|d | b|bu|ui|il|ld|di|in|ng|g | m|mo|ou|us|se|e','moun','MNTBLTNKMS','ound','mous','mound buil'),
 (233895,'mound-building mouse',' m|mo|ou|un|nd|d-|-b|bu|ui|il|ld|di|in|ng|g | m|mo|ou|us|se|e','moun','MNTBLTNKMS','ound','mous','mound-buil'),
 (233896,'mounding',' m|mo|ou|un|nd|di|in|ng|g','moun','MNTNK','ound','ndin','mounding'),
 (233897,'mounds',' m|mo|ou|un|nd|ds|s','moun','MNTS','ound','ound','mounds'),
 (233898,'mount',' m|mo|ou|un|nt|t','moun','MNT','ount','moun','mount'),
 (233899,'Mount Diablo jewelflower',' M|Mo|ou|un|nt|t | D|Di|ia|ab|bl|lo|o | j|je|ew|we|el|lf|fl|lo|ow|we|er|r','Moun','MNTTBLJWLFLWR','ount','lowe','Mount Diab'),
 (233900,'Mount Diablo jewelflowers',' M|Mo|ou|un|nt|t | D|Di|ia|ab|bl|lo|o | j|je|ew|we|el|lf|fl|lo|ow|we|er|rs|s','Moun','MNTTBLJWLFLWRS','ount','ower','Mount Diab'),
 (233901,'Mount Wilga high level language screening assessment',' M|Mo|ou|un|nt|t | W|Wi|il|lg|ga|a | h|hi|ig|gh|h | l|le|ev|ve|el|l | l|la|an|ng|gu|ua|ag|ge|e | s|sc|cr|re|ee|en|ni|in|ng|g | a|as|ss|se|es|ss|sm|me|en|nt|t','Moun','MNTWLKHFLFLLNKJSKRNNKSSMN','ount','smen','Mount Wilg'),
 (233902,'Mount Wilga high level language screening assessments',' M|Mo|ou|un|nt|t | W|Wi|il|lg|ga|a | h|hi|ig|gh|h | l|le|ev|ve|el|l | l|la|an|ng|gu|ua|ag|ge|e | s|sc|cr|re|ee|en|ni|in|ng|g | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','Moun','MNTWLKHFLFLLNKJSKRNNKSSMN','ount','ment','Mount Wilg');
INSERT INTO `m_spelling_dictionary` VALUES  (233903,'Mount-Reback syndrome',' M|Mo|ou|un|nt|t-|-R|Re|eb|ba|ac|ck|k | s|sy|yn|nd|dr|ro|om|me|e','Moun','MNTRBKSNTRM','ount','drom','Mount-Reba'),
 (233904,'Mount-Reback syndromes',' M|Mo|ou|un|nt|t-|-R|Re|eb|ba|ac|ck|k | s|sy|yn|nd|dr|ro|om|me|es|s','Moun','MNTRBKSNTRMS','ount','rome','Mount-Reba'),
 (233905,'mountain',' m|mo|ou|un|nt|ta|ai|in|n','moun','MNTN','ount','ntai','mountain'),
 (233906,'mountain anaemia',' m|mo|ou|un|nt|ta|ai|in|n | a|an|na|ae|em|mi|ia|a','moun','MNTNNM','ount','aemi','mountain a'),
 (233907,'mountain anemia',' m|mo|ou|un|nt|ta|ai|in|n | a|an|ne|em|mi|ia|a','moun','MNTNNM','ount','nemi','mountain a'),
 (233908,'mountain ash',' m|mo|ou|un|nt|ta|ai|in|n | a|as|sh|h','moun','MNTNX','ount','n as','mountain a'),
 (233909,'mountain beaver',' m|mo|ou|un|nt|ta|ai|in|n | b|be|ea|av|ve|er|r','moun','MNTNBFR','ount','eave','mountain b'),
 (233910,'mountain beavers',' m|mo|ou|un|nt|ta|ai|in|n | b|be|ea|av|ve|er|rs|s','moun','MNTNBFRS','ount','aver','mountain b'),
 (233911,'mountain bluebird',' m|mo|ou|un|nt|ta|ai|in|n | b|bl|lu|ue|eb|bi|ir|rd|d','moun','MNTNBLBRT','ount','ebir','mountain b');
INSERT INTO `m_spelling_dictionary` VALUES  (233912,'mountain bluebirds',' m|mo|ou|un|nt|ta|ai|in|n | b|bl|lu|ue|eb|bi|ir|rd|ds|s','moun','MNTNBLBRTS','ount','bird','mountain b'),
 (233913,'mountain cedar',' m|mo|ou|un|nt|ta|ai|in|n | c|ce|ed|da|ar|r','moun','MNTNSTR','ount','ceda','mountain c'),
 (233914,'mountain cedars',' m|mo|ou|un|nt|ta|ai|in|n | c|ce|ed|da|ar|rs|s','moun','MNTNSTRS','ount','edar','mountain c'),
 (233915,'mountain disease',' m|mo|ou|un|nt|ta|ai|in|n | d|di|is|se|ea|as|se|e','moun','MNTNTSS','ount','seas','mountain d'),
 (233916,'mountain diseases',' m|mo|ou|un|nt|ta|ai|in|n | d|di|is|se|ea|as|se|es|s','moun','MNTNTSSS','ount','ease','mountain d'),
 (233917,'mountain finch',' m|mo|ou|un|nt|ta|ai|in|n | f|fi|in|nc|ch|h','moun','MNTNFNX','ount','finc','mountain f'),
 (233918,'mountain finches',' m|mo|ou|un|nt|ta|ai|in|n | f|fi|in|nc|ch|he|es|s','moun','MNTNFNXS','ount','nche','mountain f'),
 (233919,'mountain larkspur',' m|mo|ou|un|nt|ta|ai|in|n | l|la|ar|rk|ks|sp|pu|ur|r','moun','MNTNLRKSPR','ount','kspu','mountain l'),
 (233920,'mountain larkspurs',' m|mo|ou|un|nt|ta|ai|in|n | l|la|ar|rk|ks|sp|pu|ur|rs|s','moun','MNTNLRKSPRS','ount','spur','mountain l');
INSERT INTO `m_spelling_dictionary` VALUES  (233921,'mountain laurel',' m|mo|ou|un|nt|ta|ai|in|n | l|la|au|ur|re|el|l','moun','MNTNLRL','ount','aure','mountain l'),
 (233922,'mountain laurels',' m|mo|ou|un|nt|ta|ai|in|n | l|la|au|ur|re|el|ls|s','moun','MNTNLRLS','ount','urel','mountain l'),
 (233923,'mountain maple',' m|mo|ou|un|nt|ta|ai|in|n | m|ma|ap|pl|le|e','moun','MNTNMPL','ount','mapl','mountain m'),
 (233924,'mountain maples',' m|mo|ou|un|nt|ta|ai|in|n | m|ma|ap|pl|le|es|s','moun','MNTNMPLS','ount','aple','mountain m'),
 (233925,'mountain pine beetle',' m|mo|ou|un|nt|ta|ai|in|n | p|pi|in|ne|e | b|be|ee|et|tl|le|e','moun','MNTNPNBTL','ount','eetl','mountain p'),
 (233926,'mountain pine beetles',' m|mo|ou|un|nt|ta|ai|in|n | p|pi|in|ne|e | b|be|ee|et|tl|le|es|s','moun','MNTNPNBTLS','ount','etle','mountain p'),
 (233927,'mountain quail',' m|mo|ou|un|nt|ta|ai|in|n | q|qu|ua|ai|il|l','moun','MNTNKL','ount','quai','mountain q'),
 (233928,'mountain quails',' m|mo|ou|un|nt|ta|ai|in|n | q|qu|ua|ai|il|ls|s','moun','MNTNKLS','ount','uail','mountain q'),
 (233929,'mountain redbelly dace',' m|mo|ou|un|nt|ta|ai|in|n | r|re|ed|db|be|el|ll|ly|y | d|da|ac|ce|e','moun','MNTNRTBLTS','ount',' dac','mountain r');
INSERT INTO `m_spelling_dictionary` VALUES  (233930,'mountain sickness',' m|mo|ou|un|nt|ta|ai|in|n | s|si|ic|ck|kn|ne|es|ss|s','moun','MNTNSKNS','ount','knes','mountain s'),
 (233931,'mountain tapir',' m|mo|ou|un|nt|ta|ai|in|n | t|ta|ap|pi|ir|r','moun','MNTNTPR','ount','tapi','mountain t'),
 (233932,'mountain tapirs',' m|mo|ou|un|nt|ta|ai|in|n | t|ta|ap|pi|ir|rs|s','moun','MNTNTPRS','ount','apir','mountain t'),
 (233933,'mountain tick fever',' m|mo|ou|un|nt|ta|ai|in|n | t|ti|ic|ck|k | f|fe|ev|ve|er|r','moun','MNTNTKFFR','ount','feve','mountain t'),
 (233934,'mountain tick fevers',' m|mo|ou|un|nt|ta|ai|in|n | t|ti|ic|ck|k | f|fe|ev|ve|er|rs|s','moun','MNTNTKFFRS','ount','ever','mountain t'),
 (233935,'mountain tobacco',' m|mo|ou|un|nt|ta|ai|in|n | t|to|ob|ba|ac|cc|co|o','moun','MNTNTBKK','ount','bacc','mountain t'),
 (233936,'mountain viscacha',' m|mo|ou|un|nt|ta|ai|in|n | v|vi|is|sc|ca|ac|ch|ha|a','moun','MNTNFSKX','ount','cach','mountain v'),
 (233937,'mountain viscachas',' m|mo|ou|un|nt|ta|ai|in|n | v|vi|is|sc|ca|ac|ch|ha|as|s','moun','MNTNFSKXS','ount','acha','mountain v'),
 (233938,'mountain white-crowned sparrow',' m|mo|ou|un|nt|ta|ai|in|n | w|wh|hi|it|te|e-|-c|cr|ro|ow|wn|ne|ed|d | s|sp|pa|ar|rr|ro|ow|w','moun','MNTNHTKRNTSPR','ount','arro','mountain w');
INSERT INTO `m_spelling_dictionary` VALUES  (233939,'mountain whitefish',' m|mo|ou|un|nt|ta|ai|in|n | w|wh|hi|it|te|ef|fi|is|sh|h','moun','MNTNHTFX','ount','efis','mountain w'),
 (233940,'mountain whitefishes',' m|mo|ou|un|nt|ta|ai|in|n | w|wh|hi|it|te|ef|fi|is|sh|he|es|s','moun','MNTNHTFXS','ount','ishe','mountain w'),
 (233941,'mountain zebra',' m|mo|ou|un|nt|ta|ai|in|n | z|ze|eb|br|ra|a','moun','MNTNSBR','ount','zebr','mountain z'),
 (233942,'mountain zebras',' m|mo|ou|un|nt|ta|ai|in|n | z|ze|eb|br|ra|as|s','moun','MNTNSBRS','ount','ebra','mountain z'),
 (233943,'mountain-finch',' m|mo|ou|un|nt|ta|ai|in|n-|-f|fi|in|nc|ch|h','moun','MNTNFNX','ount','finc','mountain-f'),
 (233944,'mountain-finches',' m|mo|ou|un|nt|ta|ai|in|n-|-f|fi|in|nc|ch|he|es|s','moun','MNTNFNXS','ount','nche','mountain-f'),
 (233945,'mountaineer',' m|mo|ou|un|nt|ta|ai|in|ne|ee|er|r','moun','MNTNR','ount','inee','mountainee'),
 (233946,'mountaineering',' m|mo|ou|un|nt|ta|ai|in|ne|ee|er|ri|in|ng|g','moun','MNTNRNK','ount','erin','mountainee'),
 (233947,'mountaineers',' m|mo|ou|un|nt|ta|ai|in|ne|ee|er|rs|s','moun','MNTNRS','ount','neer','mountainee');
INSERT INTO `m_spelling_dictionary` VALUES  (233948,'mountainous',' m|mo|ou|un|nt|ta|ai|in|no|ou|us|s','moun','MNTNS','ount','inou','mountainou'),
 (233949,'mountains',' m|mo|ou|un|nt|ta|ai|in|ns|s','moun','MNTNS','ount','tain','mountains'),
 (233950,'mountainside',' m|mo|ou|un|nt|ta|ai|in|ns|si|id|de|e','moun','MNTNST','ount','nsid','mountainsi'),
 (233951,'mountainsides',' m|mo|ou|un|nt|ta|ai|in|ns|si|id|de|es|s','moun','MNTNSTS','ount','side','mountainsi'),
 (233952,'mountainy',' m|mo|ou|un|nt|ta|ai|in|ny|y','moun','MNTN','ount','tain','mountainy'),
 (233953,'mountant',' m|mo|ou|un|nt|ta|an|nt|t','moun','MNTNT','ount','ntan','mountant'),
 (233954,'mountants',' m|mo|ou|un|nt|ta|an|nt|ts|s','moun','MNTNTS','ount','tant','mountants'),
 (233955,'mounted',' m|mo|ou|un|nt|te|ed|d','moun','MNTT','ount','unte','mounted'),
 (233956,'mounting',' m|mo|ou|un|nt|ti|in|ng|g','moun','MNTNK','ount','ntin','mounting'),
 (233957,'mounting media',' m|mo|ou|un|nt|ti|in|ng|g | m|me|ed|di|ia|a','moun','MNTNKMT','ount','medi','mounting m'),
 (233958,'mounting medium',' m|mo|ou|un|nt|ti|in|ng|g | m|me|ed|di|iu|um|m','moun','MNTNKMTM','ount','ediu','mounting m');
INSERT INTO `m_spelling_dictionary` VALUES  (233959,'mountings',' m|mo|ou|un|nt|ti|in|ng|gs|s','moun','MNTNKS','ount','ting','mountings'),
 (233960,'mounts',' m|mo|ou|un|nt|ts|s','moun','MNTS','ount','ount','mounts'),
 (233961,'mourn',' m|mo|ou|ur|rn|n','mour','MRN','ourn','mour','mourn'),
 (233962,'mourned',' m|mo|ou|ur|rn|ne|ed|d','mour','MRNT','ourn','urne','mourned'),
 (233963,'mourner',' m|mo|ou|ur|rn|ne|er|r','mour','MRNR','ourn','urne','mourner'),
 (233964,'mourners',' m|mo|ou|ur|rn|ne|er|rs|s','mour','MRNRS','ourn','rner','mourners'),
 (233965,'mournful',' m|mo|ou|ur|rn|nf|fu|ul|l','mour','MRNFL','ourn','rnfu','mournful'),
 (233966,'mournfulness',' m|mo|ou|ur|rn|nf|fu|ul|ln|ne|es|ss|s','mour','MRNFLNS','ourn','lnes','mournfulne'),
 (233967,'mourning',' m|mo|ou|ur|rn|ni|in|ng|g','mour','MRNNK','ourn','rnin','mourning'),
 (233968,'mournings',' m|mo|ou|ur|rn|ni|in|ng|gs|s','mour','MRNNKS','ourn','ning','mournings'),
 (233969,'mourns',' m|mo|ou|ur|rn|ns|s','mour','MRNS','ourn','ourn','mourns'),
 (233970,'mousamine',' m|mo|ou|us|sa|am|mi|in|ne|e','mous','MSMN','ousa','amin','mousamine');
INSERT INTO `m_spelling_dictionary` VALUES  (233971,'mouse',' m|mo|ou|us|se|e','mous','MS','ouse','mous','mouse'),
 (233972,'mouse amniotic fluid',' m|mo|ou|us|se|e | a|am|mn|ni|io|ot|ti|ic|c | f|fl|lu|ui|id|d','mous','MSMNTKFLT','ouse','flui','mouse amni'),
 (233973,'mouse angiogenin',' m|mo|ou|us|se|e | a|an|ng|gi|io|og|ge|en|ni|in|n','mous','MSNJJNN','ouse','geni','mouse angi'),
 (233974,'mouse angiogenins',' m|mo|ou|us|se|e | a|an|ng|gi|io|og|ge|en|ni|in|ns|s','mous','MSNJJNNS','ouse','enin','mouse angi'),
 (233975,'mouse deer',' m|mo|ou|us|se|e | d|de|ee|er|r','mous','MSTR','ouse',' dee','mouse deer'),
 (233976,'mouse encephalomyelitides',' m|mo|ou|us|se|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','mous','MSNSFLMYLTTS','ouse','tide','mouse ence'),
 (233977,'mouse encephalomyelitis',' m|mo|ou|us|se|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','mous','MSNSFLMYLTS','ouse','liti','mouse ence'),
 (233978,'mouse flea',' m|mo|ou|us|se|e | f|fl|le|ea|a','mous','MSFL','ouse',' fle','mouse flea'),
 (233979,'mouse fleas',' m|mo|ou|us|se|e | f|fl|le|ea|as|s','mous','MSFLS','ouse','flea','mouse flea');
INSERT INTO `m_spelling_dictionary` VALUES  (233980,'mouse foot pad',' m|mo|ou|us|se|e | f|fo|oo|ot|t | p|pa|ad|d','mous','MSFTPT','ouse','t pa','mouse foot'),
 (233981,'mouse foot pads',' m|mo|ou|us|se|e | f|fo|oo|ot|t | p|pa|ad|ds|s','mous','MSFTPTS','ouse',' pad','mouse foot'),
 (233982,'mouse footpad',' m|mo|ou|us|se|e | f|fo|oo|ot|tp|pa|ad|d','mous','MSFTPT','ouse','otpa','mouse foot'),
 (233983,'mouse footpads',' m|mo|ou|us|se|e | f|fo|oo|ot|tp|pa|ad|ds|s','mous','MSFTPTS','ouse','tpad','mouse foot'),
 (233984,'mouse fragilis protein',' m|mo|ou|us|se|e | f|fr|ra|ag|gi|il|li|is|s | p|pr|ro|ot|te|ei|in|n','mous','MSFRJLSPRTN','ouse','otei','mouse frag'),
 (233985,'mouse fragilis proteins',' m|mo|ou|us|se|e | f|fr|ra|ag|gi|il|li|is|s | p|pr|ro|ot|te|ei|in|ns|s','mous','MSFRJLSPRTNS','ouse','tein','mouse frag'),
 (233986,'mouse hare',' m|mo|ou|us|se|e | h|ha|ar|re|e','mous','MSHR','ouse',' har','mouse hare'),
 (233987,'mouse hares',' m|mo|ou|us|se|e | h|ha|ar|re|es|s','mous','MSHRS','ouse','hare','mouse hare'),
 (233988,'mouse hepatitis virus',' m|mo|ou|us|se|e | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|s','mous','MSHPTTSFRS','ouse','viru','mouse hepa');
INSERT INTO `m_spelling_dictionary` VALUES  (233989,'mouse hepatitis viruses',' m|mo|ou|us|se|e | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|se|es|s','mous','MSHPTTSFRSS','ouse','ruse','mouse hepa'),
 (233990,'mouse immunoglobulin enhancer',' m|mo|ou|us|se|e | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | e|en|nh|ha|an|nc|ce|er|r','mous','MSMNKLBLNNHNSR','ouse','ance','mouse immu'),
 (233991,'mouse kallikrein-binding protein',' m|mo|ou|us|se|e | k|ka|al|ll|li|ik|kr|re|ei|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','mous','MSKLKRNBNTNKPRTN','ouse','otei','mouse kall'),
 (233992,'mouse kallikrein-binding proteins',' m|mo|ou|us|se|e | k|ka|al|ll|li|ik|kr|re|ei|in|n-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','mous','MSKLKRNBNTNKPRTNS','ouse','tein','mouse kall'),
 (233993,'mouse lemur',' m|mo|ou|us|se|e | l|le|em|mu|ur|r','mous','MSLMR','ouse','lemu','mouse lemu'),
 (233994,'mouse lemurs',' m|mo|ou|us|se|e | l|le|em|mu|ur|rs|s','mous','MSLMRS','ouse','emur','mouse lemu'),
 (233995,'mouse lymphoma',' m|mo|ou|us|se|e | l|ly|ym|mp|ph|ho|om|ma|a','mous','MSLMFM','ouse','phom','mouse lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (233996,'mouse lymphomas',' m|mo|ou|us|se|e | l|ly|ym|mp|ph|ho|om|ma|as|s','mous','MSLMFMS','ouse','homa','mouse lymp'),
 (233997,'mouse lymphomata',' m|mo|ou|us|se|e | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','mous','MSLMFMT','ouse','omat','mouse lymp'),
 (233998,'mouse mammary tumor virus',' m|mo|ou|us|se|e | m|ma|am|mm|ma|ar|ry|y | t|tu|um|mo|or|r | v|vi|ir|ru|us|s','mous','MSMMRTMRFRS','ouse','viru','mouse mamm'),
 (233999,'mouse mammary tumor viruses',' m|mo|ou|us|se|e | m|ma|am|mm|ma|ar|ry|y | t|tu|um|mo|or|r | v|vi|ir|ru|us|se|es|s','mous','MSMMRTMRFRSS','ouse','ruse','mouse mamm'),
 (234000,'mouse mammary tumour virus',' m|mo|ou|us|se|e | m|ma|am|mm|ma|ar|ry|y | t|tu|um|mo|ou|ur|r | v|vi|ir|ru|us|s','mous','MSMMRTMRFRS','ouse','viru','mouse mamm'),
 (234001,'mouse mammary tumour viruses',' m|mo|ou|us|se|e | m|ma|am|mm|ma|ar|ry|y | t|tu|um|mo|ou|ur|r | v|vi|ir|ru|us|se|es|s','mous','MSMMRTMRFRSS','ouse','ruse','mouse mamm'),
 (234002,'mouse mite',' m|mo|ou|us|se|e | m|mi|it|te|e','mous','MSMT','ouse',' mit','mouse mite'),
 (234003,'mouse mites',' m|mo|ou|us|se|e | m|mi|it|te|es|s','mous','MSMTS','ouse','mite','mouse mite');
INSERT INTO `m_spelling_dictionary` VALUES  (234004,'mouse opossum',' m|mo|ou|us|se|e | o|op|po|os|ss|su|um|m','mous','MSPSM','ouse','ossu','mouse opos'),
 (234005,'mouse opossums',' m|mo|ou|us|se|e | o|op|po|os|ss|su|um|ms|s','mous','MSPSMS','ouse','ssum','mouse opos'),
 (234006,'mouse ovarian tumor',' m|mo|ou|us|se|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|or|r','mous','MSFRNTMR','ouse','tumo','mouse ovar'),
 (234007,'mouse ovarian tumors',' m|mo|ou|us|se|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|or|rs|s','mous','MSFRNTMRS','ouse','umor','mouse ovar'),
 (234008,'mouse ovarian tumour',' m|mo|ou|us|se|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|ou|ur|r','mous','MSFRNTMR','ouse','umou','mouse ovar'),
 (234009,'mouse ovarian tumours',' m|mo|ou|us|se|e | o|ov|va|ar|ri|ia|an|n | t|tu|um|mo|ou|ur|rs|s','mous','MSFRNTMRS','ouse','mour','mouse ovar'),
 (234010,'mouse placental lactogen II',' m|mo|ou|us|se|e | p|pl|la|ac|ce|en|nt|ta|al|l | l|la|ac|ct|to|og|ge|en|n | I|II|I','mous','MSPLSNTLLKTJN','ouse','en I','mouse plac'),
 (234011,'mouse pneumonitides',' m|mo|ou|us|se|e | p|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','mous','MSPNMNTTS','ouse','tide','mouse pneu');
INSERT INTO `m_spelling_dictionary` VALUES  (234012,'mouse pneumonitis',' m|mo|ou|us|se|e | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s','mous','MSPNMNTS','ouse','niti','mouse pneu'),
 (234013,'mouse poliomyelitides',' m|mo|ou|us|se|e | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','mous','MSPLMYLTTS','ouse','tide','mouse poli'),
 (234014,'mouse poliomyelitis',' m|mo|ou|us|se|e | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','mous','MSPLMYLTS','ouse','liti','mouse poli'),
 (234015,'mouse pox',' m|mo|ou|us|se|e | p|po|ox|x','mous','MSPKS','ouse','e po','mouse pox'),
 (234016,'mouse tail reaction',' m|mo|ou|us|se|e | t|ta|ai|il|l | r|re|ea|ac|ct|ti|io|on|n','mous','MSTLRKXN','ouse','ctio','mouse tail'),
 (234017,'mouse tail reactions',' m|mo|ou|us|se|e | t|ta|ai|il|l | r|re|ea|ac|ct|ti|io|on|ns|s','mous','MSTLRKXNS','ouse','tion','mouse tail'),
 (234018,'mouse tick',' m|mo|ou|us|se|e | t|ti|ic|ck|k','mous','MSTK','ouse',' tic','mouse tick'),
 (234019,'mouse ticks',' m|mo|ou|us|se|e | t|ti|ic|ck|ks|s','mous','MSTKS','ouse','tick','mouse tick'),
 (234020,'mouse trap',' m|mo|ou|us|se|e | t|tr|ra|ap|p','mous','MSTRP','ouse',' tra','mouse trap');
INSERT INTO `m_spelling_dictionary` VALUES  (234021,'mouse traps',' m|mo|ou|us|se|e | t|tr|ra|ap|ps|s','mous','MSTRPS','ouse','trap','mouse trap'),
 (234022,'mouse typhus',' m|mo|ou|us|se|e | t|ty|yp|ph|hu|us|s','mous','MSTFS','ouse','yphu','mouse typh'),
 (234023,'mouse urinary protein',' m|mo|ou|us|se|e | u|ur|ri|in|na|ar|ry|y | p|pr|ro|ot|te|ei|in|n','mous','MSRNRPRTN','ouse','otei','mouse urin'),
 (234024,'mouse urinary proteins',' m|mo|ou|us|se|e | u|ur|ri|in|na|ar|ry|y | p|pr|ro|ot|te|ei|in|ns|s','mous','MSRNRPRTNS','ouse','tein','mouse urin'),
 (234025,'mouse vas deferens protein',' m|mo|ou|us|se|e | v|va|as|s | d|de|ef|fe|er|re|en|ns|s | p|pr|ro|ot|te|ei|in|n','mous','MSFSTFRNSPRTN','ouse','otei','mouse vas'),
 (234026,'mouse vas deferens proteins',' m|mo|ou|us|se|e | v|va|as|s | d|de|ef|fe|er|re|en|ns|s | p|pr|ro|ot|te|ei|in|ns|s','mous','MSFSTFRNSPRTNS','ouse','tein','mouse vas'),
 (234027,'mouse-ear cress',' m|mo|ou|us|se|e-|-e|ea|ar|r | c|cr|re|es|ss|s','mous','MSRKRS','ouse','cres','mouse-ear'),
 (234028,'mouse-like',' m|mo|ou|us|se|e-|-l|li|ik|ke|e','mous','MSLK','ouse','-lik','mouse-like');
INSERT INTO `m_spelling_dictionary` VALUES  (234029,'mousebird',' m|mo|ou|us|se|eb|bi|ir|rd|d','mous','MSBRT','ouse','ebir','mousebird'),
 (234030,'mousebirds',' m|mo|ou|us|se|eb|bi|ir|rd|ds|s','mous','MSBRTS','ouse','bird','mousebirds'),
 (234031,'mouselike',' m|mo|ou|us|se|el|li|ik|ke|e','mous','MSLK','ouse','elik','mouselike'),
 (234032,'mousepox',' m|mo|ou|us|se|ep|po|ox|x','mous','MSPKS','ouse','sepo','mousepox'),
 (234033,'mousetrap',' m|mo|ou|us|se|et|tr|ra|ap|p','mous','MSTRP','ouse','etra','mousetrap'),
 (234034,'mousetraps',' m|mo|ou|us|se|et|tr|ra|ap|ps|s','mous','MSTRPS','ouse','trap','mousetraps'),
 (234035,'mousey',' m|mo|ou|us|se|ey|y','mous','MS','ouse','ouse','mousey'),
 (234036,'mouseyer',' m|mo|ou|us|se|ey|ye|er|r','mous','MSYR','ouse','seye','mouseyer'),
 (234037,'mouseyest',' m|mo|ou|us|se|ey|ye|es|st|t','mous','MSYST','ouse','eyes','mouseyest'),
 (234038,'mousier',' m|mo|ou|us|si|ie|er|r','mous','MSR','ousi','usie','mousier'),
 (234039,'mousiest',' m|mo|ou|us|si|ie|es|st|t','mous','MSST','ousi','sies','mousiest'),
 (234040,'mousiness',' m|mo|ou|us|si|in|ne|es|ss|s','mous','MSNS','ousi','ines','mousiness');
INSERT INTO `m_spelling_dictionary` VALUES  (234041,'mousse',' m|mo|ou|us|ss|se|e','mous','MS','ouss','ouss','mousse'),
 (234042,'moustache',' m|mo|ou|us|st|ta|ac|ch|he|e','mous','MSTX','oust','tach','moustache'),
 (234043,'moustache jawfish',' m|mo|ou|us|st|ta|ac|ch|he|e | j|ja|aw|wf|fi|is|sh|h','mous','MSTXJFX','oust','wfis','moustache'),
 (234044,'moustache jawfishes',' m|mo|ou|us|st|ta|ac|ch|he|e | j|ja|aw|wf|fi|is|sh|he|es|s','mous','MSTXJFXS','oust','ishe','moustache'),
 (234045,'moustached',' m|mo|ou|us|st|ta|ac|ch|he|ed|d','mous','MSTXT','oust','ache','moustached'),
 (234046,'moustached green tinkerbird',' m|mo|ou|us|st|ta|ac|ch|he|ed|d | g|gr|re|ee|en|n | t|ti|in|nk|ke|er|rb|bi|ir|rd|d','mous','MSTXTKRNTNKRBRT','oust','rbir','moustached'),
 (234047,'moustached green tinkerbirds',' m|mo|ou|us|st|ta|ac|ch|he|ed|d | g|gr|re|ee|en|n | t|ti|in|nk|ke|er|rb|bi|ir|rd|ds|s','mous','MSTXTKRNTNKRBRTS','oust','bird','moustached'),
 (234048,'moustached warbler',' m|mo|ou|us|st|ta|ac|ch|he|ed|d | w|wa|ar|rb|bl|le|er|r','mous','MSTXTWRBLR','oust','rble','moustached'),
 (234049,'moustached warblers',' m|mo|ou|us|st|ta|ac|ch|he|ed|d | w|wa|ar|rb|bl|le|er|rs|s','mous','MSTXTWRBLRS','oust','bler','moustached');
INSERT INTO `m_spelling_dictionary` VALUES  (234050,'moustaches',' m|mo|ou|us|st|ta|ac|ch|he|es|s','mous','MSTXS','oust','ache','moustaches'),
 (234051,'Mousterian',' M|Mo|ou|us|st|te|er|ri|ia|an|n','Mous','MSTRN','oust','eria','Mousterian'),
 (234052,'mousy',' m|mo|ou|us|sy|y','mous','MS','ousy','mous','mousy'),
 (234053,'Moutan',' M|Mo|ou|ut|ta|an|n','Mout','MTN','outa','outa','Moutan'),
 (234054,'Moutan radicis',' M|Mo|ou|ut|ta|an|n | r|ra|ad|di|ic|ci|is|s','Mout','MTNRTSS','outa','dici','Moutan rad'),
 (234055,'mouth',' m|mo|ou|ut|th|h','mout','M0','outh','mout','mouth'),
 (234056,'mouth breathing',' m|mo|ou|ut|th|h | b|br|re|ea|at|th|hi|in|ng|g','mout','M0BR0NK','outh','thin','mouth brea'),
 (234057,'mouth care',' m|mo|ou|ut|th|h | c|ca|ar|re|e','mout','M0KR','outh',' car','mouth care'),
 (234058,'mouth guard',' m|mo|ou|ut|th|h | g|gu|ua|ar|rd|d','mout','M0KRT','outh','guar','mouth guar'),
 (234059,'mouth guards',' m|mo|ou|ut|th|h | g|gu|ua|ar|rd|ds|s','mout','M0KRTS','outh','uard','mouth guar'),
 (234060,'mouth mucosa',' m|mo|ou|ut|th|h | m|mu|uc|co|os|sa|a','mout','M0MKS','outh','ucos','mouth muco');
INSERT INTO `m_spelling_dictionary` VALUES  (234061,'mouth mucosae',' m|mo|ou|ut|th|h | m|mu|uc|co|os|sa|ae|e','mout','M0MKS','outh','cosa','mouth muco'),
 (234062,'mouth mucosas',' m|mo|ou|ut|th|h | m|mu|uc|co|os|sa|as|s','mout','M0MKSS','outh','cosa','mouth muco'),
 (234063,'mouth part',' m|mo|ou|ut|th|h | p|pa|ar|rt|t','mout','M0PRT','outh',' par','mouth part'),
 (234064,'mouth parts',' m|mo|ou|ut|th|h | p|pa|ar|rt|ts|s','mout','M0PRTS','outh','part','mouth part'),
 (234065,'mouth ulcer',' m|mo|ou|ut|th|h | u|ul|lc|ce|er|r','mout','M0LSR','outh','ulce','mouth ulce'),
 (234066,'mouth ulceration',' m|mo|ou|ut|th|h | u|ul|lc|ce|er|ra|at|ti|io|on|n','mout','M0LSRXN','outh','atio','mouth ulce'),
 (234067,'mouth ulcerations',' m|mo|ou|ut|th|h | u|ul|lc|ce|er|ra|at|ti|io|on|ns|s','mout','M0LSRXNS','outh','tion','mouth ulce'),
 (234068,'mouth ulcers',' m|mo|ou|ut|th|h | u|ul|lc|ce|er|rs|s','mout','M0LSRS','outh','lcer','mouth ulce'),
 (234069,'mouth wash',' m|mo|ou|ut|th|h | w|wa|as|sh|h','mout','M0WX','outh',' was','mouth wash'),
 (234070,'mouth washes',' m|mo|ou|ut|th|h | w|wa|as|sh|he|es|s','mout','M0WXS','outh','ashe','mouth wash');
INSERT INTO `m_spelling_dictionary` VALUES  (234071,'mouth-piece',' m|mo|ou|ut|th|h-|-p|pi|ie|ec|ce|e','mout','M0PS','outh','piec','mouth-piec'),
 (234072,'mouth-pieces',' m|mo|ou|ut|th|h-|-p|pi|ie|ec|ce|es|s','mout','M0PSS','outh','iece','mouth-piec'),
 (234073,'mouth-rinse',' m|mo|ou|ut|th|h-|-r|ri|in|ns|se|e','mout','M0RNS','outh','rins','mouth-rins'),
 (234074,'mouth-rinses',' m|mo|ou|ut|th|h-|-r|ri|in|ns|se|es|s','mout','M0RNSS','outh','inse','mouth-rins'),
 (234075,'mouth-rinsing',' m|mo|ou|ut|th|h-|-r|ri|in|ns|si|in|ng|g','mout','M0RNSNK','outh','nsin','mouth-rins'),
 (234076,'mouth-to-mouth resusitation',' m|mo|ou|ut|th|h-|-t|to|o-|-m|mo|ou|ut|th|h | r|re|es|su|us|si|it|ta|at|ti|io|on|n','mout','M0TM0RSSTXN','outh','atio','mouth-to-m'),
 (234077,'mouth-to-mouth ventilation',' m|mo|ou|ut|th|h-|-t|to|o-|-m|mo|ou|ut|th|h | v|ve|en|nt|ti|il|la|at|ti|io|on|n','mout','M0TM0FNTLXN','outh','atio','mouth-to-m'),
 (234078,'mouthbreathing',' m|mo|ou|ut|th|hb|br|re|ea|at|th|hi|in|ng|g','mout','M0BR0NK','outh','thin','mouthbreat'),
 (234079,'mouthcare',' m|mo|ou|ut|th|hc|ca|ar|re|e','mout','M0KR','outh','hcar','mouthcare');
INSERT INTO `m_spelling_dictionary` VALUES  (234080,'mouthed',' m|mo|ou|ut|th|he|ed|d','mout','M0T','outh','uthe','mouthed'),
 (234081,'mouthful',' m|mo|ou|ut|th|hf|fu|ul|l','mout','M0FL','outh','thfu','mouthful'),
 (234082,'mouthfuls',' m|mo|ou|ut|th|hf|fu|ul|ls|s','mout','M0FLS','outh','hful','mouthfuls'),
 (234083,'mouthguard',' m|mo|ou|ut|th|hg|gu|ua|ar|rd|d','mout','M0KRT','outh','guar','mouthguard'),
 (234084,'mouthguards',' m|mo|ou|ut|th|hg|gu|ua|ar|rd|ds|s','mout','M0KRTS','outh','uard','mouthguard'),
 (234085,'mouthing',' m|mo|ou|ut|th|hi|in|ng|g','mout','M0NK','outh','thin','mouthing'),
 (234086,'mouthpart',' m|mo|ou|ut|th|hp|pa|ar|rt|t','mout','M0PRT','outh','hpar','mouthpart'),
 (234087,'mouthparts',' m|mo|ou|ut|th|hp|pa|ar|rt|ts|s','mout','M0PRTS','outh','part','mouthparts'),
 (234088,'mouthpiece',' m|mo|ou|ut|th|hp|pi|ie|ec|ce|e','mout','M0PS','outh','piec','mouthpiece'),
 (234089,'mouthpieces',' m|mo|ou|ut|th|hp|pi|ie|ec|ce|es|s','mout','M0PSS','outh','iece','mouthpiece'),
 (234090,'mouthrinse',' m|mo|ou|ut|th|hr|ri|in|ns|se|e','mout','M0RNS','outh','rins','mouthrinse');
INSERT INTO `m_spelling_dictionary` VALUES  (234091,'mouthrinses',' m|mo|ou|ut|th|hr|ri|in|ns|se|es|s','mout','M0RNSS','outh','inse','mouthrinse'),
 (234092,'mouthrinsing',' m|mo|ou|ut|th|hr|ri|in|ns|si|in|ng|g','mout','M0RNSNK','outh','nsin','mouthrinsi'),
 (234093,'mouths',' m|mo|ou|ut|th|hs|s','mout','M0S','outh','outh','mouths'),
 (234094,'mouthwash',' m|mo|ou|ut|th|hw|wa|as|sh|h','mout','M0WX','outh','hwas','mouthwash'),
 (234095,'mouthwashes',' m|mo|ou|ut|th|hw|wa|as|sh|he|es|s','mout','M0WXS','outh','ashe','mouthwashe'),
 (234096,'mouton',' m|mo|ou|ut|to|on|n','mout','MTN','outo','outo','mouton'),
 (234097,'moutons',' m|mo|ou|ut|to|on|ns|s','mout','MTNS','outo','uton','moutons'),
 (234098,'movability',' m|mo|ov|va|ab|bi|il|li|it|ty|y','mova','MFBLT','ovab','ilit','movability'),
 (234099,'movable',' m|mo|ov|va|ab|bl|le|e','mova','MFBL','ovab','vabl','movable'),
 (234100,'movable spleen',' m|mo|ov|va|ab|bl|le|e | s|sp|pl|le|ee|en|n','mova','MFBLSPLN','ovab','plee','movable sp'),
 (234101,'movables',' m|mo|ov|va|ab|bl|le|es|s','mova','MFBLS','ovab','able','movables'),
 (234102,'move',' m|mo|ov|ve|e','move','MF','ove','move','move');
INSERT INTO `m_spelling_dictionary` VALUES  (234103,'moveable',' m|mo|ov|ve|ea|ab|bl|le|e','move','MFBL','ovea','eabl','moveable'),
 (234104,'moveables',' m|mo|ov|ve|ea|ab|bl|le|es|s','move','MFBLS','ovea','able','moveables'),
 (234105,'Movecil',' M|Mo|ov|ve|ec|ci|il|l','Move','MFSL','ovec','veci','Movecil'),
 (234106,'moved',' m|mo|ov|ve|ed|d','move','MFT','oved','move','moved'),
 (234107,'movelat',' m|mo|ov|ve|el|la|at|t','move','MFLT','ovel','vela','movelat'),
 (234108,'movement',' m|mo|ov|ve|em|me|en|nt|t','move','MFMNT','ovem','emen','movement'),
 (234109,'movement assessment',' m|mo|ov|ve|em|me|en|nt|t | a|as|ss|se|es|ss|sm|me|en|nt|t','move','MFMNTSSMNT','ovem','smen','movement a'),
 (234110,'movement assessments',' m|mo|ov|ve|em|me|en|nt|t | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','move','MFMNTSSMNTS','ovem','ment','movement a'),
 (234111,'movement disorder',' m|mo|ov|ve|em|me|en|nt|t | d|di|is|so|or|rd|de|er|r','move','MFMNTTSRTR','ovem','orde','movement d'),
 (234112,'movement disorders',' m|mo|ov|ve|em|me|en|nt|t | d|di|is|so|or|rd|de|er|rs|s','move','MFMNTTSRTRS','ovem','rder','movement d'),
 (234113,'movement protein',' m|mo|ov|ve|em|me|en|nt|t | p|pr|ro|ot|te|ei|in|n','move','MFMNTPRTN','ovem','otei','movement p');
INSERT INTO `m_spelling_dictionary` VALUES  (234114,'movement proteins',' m|mo|ov|ve|em|me|en|nt|t | p|pr|ro|ot|te|ei|in|ns|s','move','MFMNTPRTNS','ovem','tein','movement p'),
 (234115,'movement therapies',' m|mo|ov|ve|em|me|en|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','move','MFMNT0RPS','ovem','apie','movement t'),
 (234116,'movement therapy',' m|mo|ov|ve|em|me|en|nt|t | t|th|he|er|ra|ap|py|y','move','MFMNT0RP','ovem','erap','movement t'),
 (234117,'movements',' m|mo|ov|ve|em|me|en|nt|ts|s','move','MFMNTS','ovem','ment','movements'),
 (234118,'mover',' m|mo|ov|ve|er|r','move','MFR','over','move','mover'),
 (234119,'movers',' m|mo|ov|ve|er|rs|s','move','MFRS','over','over','movers'),
 (234120,'moves',' m|mo|ov|ve|es|s','move','MFS','oves','move','moves'),
 (234121,'movie',' m|mo|ov|vi|ie|e','movi','MF','ovie','movi','movie'),
 (234122,'movie house',' m|mo|ov|vi|ie|e | h|ho|ou|us|se|e','movi','MFHS','ovie','hous','movie hous'),
 (234123,'movie houses',' m|mo|ov|vi|ie|e | h|ho|ou|us|se|es|s','movi','MFHSS','ovie','ouse','movie hous'),
 (234124,'movies',' m|mo|ov|vi|ie|es|s','movi','MFS','ovie','ovie','movies');
INSERT INTO `m_spelling_dictionary` VALUES  (234125,'moving',' m|mo|ov|vi|in|ng|g','movi','MFNK','ovin','ovin','moving'),
 (234126,'moving boundary electrophoreses',' m|mo|ov|vi|in|ng|g | b|bo|ou|un|nd|da|ar|ry|y | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','movi','MFNKBNTRLKTRFRSS','ovin','rese','moving bou'),
 (234127,'moving boundary electrophoresis',' m|mo|ov|vi|in|ng|g | b|bo|ou|un|nd|da|ar|ry|y | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','movi','MFNKBNTRLKTRFRSS','ovin','resi','moving bou'),
 (234128,'Moving Picture Experts Group',' M|Mo|ov|vi|in|ng|g | P|Pi|ic|ct|tu|ur|re|e | E|Ex|xp|pe|er|rt|ts|s | G|Gr|ro|ou|up|p','Movi','MFNKPKTRKSPRTSKRP','ovin','Grou','Moving Pic'),
 (234129,'moving-boundary electrophoreses',' m|mo|ov|vi|in|ng|g-|-b|bo|ou|un|nd|da|ar|ry|y | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|se|es|s','movi','MFNKBNTRLKTRFRSS','ovin','rese','moving-bou'),
 (234130,'moving-boundary electrophoresis',' m|mo|ov|vi|in|ng|g-|-b|bo|ou|un|nd|da|ar|ry|y | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','movi','MFNKBNTRLKTRFRSS','ovin','resi','moving-bou'),
 (234131,'mow',' m|mo|ow|w','mow','M','ow','mow','mow');
INSERT INTO `m_spelling_dictionary` VALUES  (234132,'mowed',' m|mo|ow|we|ed|d','mowe','MWT','owed','mowe','mowed'),
 (234133,'mower',' m|mo|ow|we|er|r','mowe','MWR','ower','mowe','mower'),
 (234134,'mowers',' m|mo|ow|we|er|rs|s','mowe','MWRS','ower','ower','mowers'),
 (234135,'mowing',' m|mo|ow|wi|in|ng|g','mowi','MWNK','owin','owin','mowing'),
 (234136,'mown',' m|mo|ow|wn|n','mown','MN','own','mown','mown'),
 (234137,'mows',' m|mo|ow|ws|s','mows','MS','ows','mows','mows'),
 (234138,'moxa',' m|mo|ox|xa|a','moxa','MKS','oxa','moxa','moxa'),
 (234139,'moxalactam',' m|mo|ox|xa|al|la|ac|ct|ta|am|m','moxa','MKSLKTM','oxal','acta','moxalactam'),
 (234140,'moxaprindine',' m|mo|ox|xa|ap|pr|ri|in|nd|di|in|ne|e','moxa','MKSPRNTN','oxap','ndin','moxaprindi'),
 (234141,'moxaverine',' m|mo|ox|xa|av|ve|er|ri|in|ne|e','moxa','MKSFRN','oxav','erin','moxaverine'),
 (234142,'moxesterol',' m|mo|ox|xe|es|st|te|er|ro|ol|l','moxe','MKSSTRL','oxes','tero','moxesterol'),
 (234143,'moxestrel',' m|mo|ox|xe|es|st|tr|re|el|l','moxe','MKSSTRL','oxes','stre','moxestrel'),
 (234144,'moxestrol',' m|mo|ox|xe|es|st|tr|ro|ol|l','moxe','MKSSTRL','oxes','stro','moxestrol');
INSERT INTO `m_spelling_dictionary` VALUES  (234145,'moxibustion',' m|mo|ox|xi|ib|bu|us|st|ti|io|on|n','moxi','MKSBSXN','oxib','stio','moxibustio'),
 (234146,'moxicoumone',' m|mo|ox|xi|ic|co|ou|um|mo|on|ne|e','moxi','MKSKMN','oxic','umon','moxicoumon'),
 (234147,'moxidectin',' m|mo|ox|xi|id|de|ec|ct|ti|in|n','moxi','MKSTKTN','oxid','ecti','moxidectin'),
 (234148,'moxifloxacin',' m|mo|ox|xi|if|fl|lo|ox|xa|ac|ci|in|n','moxi','MKSFLKSSN','oxif','xaci','moxifloxac'),
 (234149,'moxifloxacin hydrochloride',' m|mo|ox|xi|if|fl|lo|ox|xa|ac|ci|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','moxi','MKSFLKSSNTRXLRT','oxif','orid','moxifloxac'),
 (234150,'moxiprim',' m|mo|ox|xi|ip|pr|ri|im|m','moxi','MKSPRM','oxip','ipri','moxiprim'),
 (234151,'moxisylyte',' m|mo|ox|xi|is|sy|yl|ly|yt|te|e','moxi','MKSSLT','oxis','ylyt','moxisylyte'),
 (234152,'moxnidazole',' m|mo|ox|xn|ni|id|da|az|zo|ol|le|e','moxn','MKSNTSL','oxni','azol','moxnidazol'),
 (234153,'moxonidin',' m|mo|ox|xo|on|ni|id|di|in|n','moxo','MKSNTN','oxon','nidi','moxonidin'),
 (234154,'moxonidine',' m|mo|ox|xo|on|ni|id|di|in|ne|e','moxo','MKSNTN','oxon','idin','moxonidine');
INSERT INTO `m_spelling_dictionary` VALUES  (234155,'Moxostoma',' M|Mo|ox|xo|os|st|to|om|ma|a','Moxo','MKSSTM','oxos','stom','Moxostoma'),
 (234156,'Moxostoma ariommum',' M|Mo|ox|xo|os|st|to|om|ma|a | a|ar|ri|io|om|mm|mu|um|m','Moxo','MKSSTMRMM','oxos','ommu','Moxostoma'),
 (234157,'Moxostoma carinatum',' M|Mo|ox|xo|os|st|to|om|ma|a | c|ca|ar|ri|in|na|at|tu|um|m','Moxo','MKSSTMKRNTM','oxos','natu','Moxostoma'),
 (234158,'Moxostoma cervinum',' M|Mo|ox|xo|os|st|to|om|ma|a | c|ce|er|rv|vi|in|nu|um|m','Moxo','MKSSTMSRFNM','oxos','vinu','Moxostoma'),
 (234159,'Moxostoma lachneri',' M|Mo|ox|xo|os|st|to|om|ma|a | l|la|ac|ch|hn|ne|er|ri|i','Moxo','MKSSTMLXNR','oxos','hner','Moxostoma'),
 (234160,'Moxostoma macrolepidotum',' M|Mo|ox|xo|os|st|to|om|ma|a | m|ma|ac|cr|ro|ol|le|ep|pi|id|do|ot|tu|um|m','Moxo','MKSSTMMKRLPTTM','oxos','dotu','Moxostoma'),
 (234161,'Moxostoma robustum',' M|Mo|ox|xo|os|st|to|om|ma|a | r|ro|ob|bu|us|st|tu|um|m','Moxo','MKSSTMRBSTM','oxos','ustu','Moxostoma'),
 (234162,'Moxostoma rupiscartes',' M|Mo|ox|xo|os|st|to|om|ma|a | r|ru|up|pi|is|sc|ca|ar|rt|te|es|s','Moxo','MKSSTMRPSKRTS','oxos','arte','Moxostoma'),
 (234163,'Moya Moya',' M|Mo|oy|ya|a | M|Mo|oy|ya|a','Moya','MYMY','oya',' Moy','Moya Moya');
INSERT INTO `m_spelling_dictionary` VALUES  (234164,'Moya Moya disease',' M|Mo|oy|ya|a | M|Mo|oy|ya|a | d|di|is|se|ea|as|se|e','Moya','MYMYTSS','oya','seas','Moya Moya'),
 (234165,'Moya Moya diseases',' M|Mo|oy|ya|a | M|Mo|oy|ya|a | d|di|is|se|ea|as|se|es|s','Moya','MYMYTSSS','oya','ease','Moya Moya'),
 (234166,'Moya-Moya',' M|Mo|oy|ya|a-|-M|Mo|oy|ya|a','Moya','MYMY','oya-','-Moy','Moya-Moya'),
 (234167,'moya-moya disease',' m|mo|oy|ya|a-|-m|mo|oy|ya|a | d|di|is|se|ea|as|se|e','moya','MYMYTSS','oya-','seas','moya-moya'),
 (234168,'moya-moya diseases',' m|mo|oy|ya|a-|-m|mo|oy|ya|a | d|di|is|se|ea|as|se|es|s','moya','MYMYTSSS','oya-','ease','moya-moya'),
 (234169,'Moyamoya',' M|Mo|oy|ya|am|mo|oy|ya|a','Moya','MYMY','oyam','amoy','Moyamoya'),
 (234170,'moyamoya disease',' m|mo|oy|ya|am|mo|oy|ya|a | d|di|is|se|ea|as|se|e','moya','MYMYTSS','oyam','seas','moyamoya d'),
 (234171,'moyamoya diseases',' m|mo|oy|ya|am|mo|oy|ya|a | d|di|is|se|ea|as|se|es|s','moya','MYMYTSSS','oyam','ease','moyamoya d'),
 (234172,'moyen',' m|mo|oy|ye|en|n','moye','MYN','oyen','moye','moyen');
INSERT INTO `m_spelling_dictionary` VALUES  (234173,'moyens',' m|mo|oy|ye|en|ns|s','moye','MYNS','oyen','oyen','moyens'),
 (234174,'Moynahan',' M|Mo|oy|yn|na|ah|ha|an|n','Moyn','MNHN','oyna','naha','Moynahan'),
 (234175,'Moynahan\'s syndrome','','','',NULL,NULL,''),
 (234176,'Moynahans',' M|Mo|oy|yn|na|ah|ha|an|ns|s','Moyn','MNHNS','oyna','ahan','Moynahans'),
 (234177,'Mozambican',' M|Mo|oz|za|am|mb|bi|ic|ca|an|n','Moza','MSMKN','ozam','bica','Mozambican'),
 (234178,'Mozambique',' M|Mo|oz|za|am|mb|bi|iq|qu|ue|e','Moza','MSMK','ozam','biqu','Mozambique'),
 (234179,'Mozart',' M|Mo|oz|za|ar|rt|t','Moza','MSRT','ozar','ozar','Mozart'),
 (234180,'Mozarts',' M|Mo|oz|za|ar|rt|ts|s','Moza','MSRTS','ozar','zart','Mozarts'),
 (234181,'mozdok',' m|mo|oz|zd|do|ok|k','mozd','MSTK','ozdo','ozdo','mozdok'),
 (234182,'Mozer\'s disease','','','',NULL,NULL,''),
 (234183,'Mozer\'s diseases','','','',NULL,NULL,''),
 (234184,'mozzarella',' m|mo|oz|zz|za|ar|re|el|ll|la|a','mozz','MSRL','ozza','rell','mozzarella'),
 (234185,'mozzarella cheese',' m|mo|oz|zz|za|ar|re|el|ll|la|a | c|ch|he|ee|es|se|e','mozz','MSRLXS','ozza','hees','mozzarella');
INSERT INTO `m_spelling_dictionary` VALUES  (234186,'mozzarella cheeses',' m|mo|oz|zz|za|ar|re|el|ll|la|a | c|ch|he|ee|es|se|es|s','mozz','MSRLXSS','ozza','eese','mozzarella'),
 (234187,'MP',' M|MP|P','MP','MP','P','MP','MP'),
 (234188,'MP\'s','','','',NULL,NULL,''),
 (234189,'mp.',' m|mp|p.|.','mp.','MP','p.','mp.','mp.'),
 (234190,'mp.\'s','','','',NULL,NULL,''),
 (234191,'mp.s',' m|mp|p.|.s|s','mp.s','MPS','p.s','mp.s','mp.s'),
 (234192,'MPA',' M|MP|PA|A','MPA','MP','PA','MPA','MPA'),
 (234193,'MPA\'s','','','',NULL,NULL,''),
 (234194,'MPAs',' M|MP|PA|As|s','MPAs','MPS','PAs','MPAs','MPAs'),
 (234195,'MPBTU',' M|MP|PB|BT|TU|U','MPBT','MPBT','PBTU','MPBT','MPBTU'),
 (234196,'MPCBP',' M|MP|PC|CB|BP|P','MPCB','MPKBP','PCBP','MPCB','MPCBP'),
 (234197,'MPCMFC',' M|MP|PC|CM|MF|FC|C','MPCM','MPKMFK','PCMF','PCMF','MPCMFC'),
 (234198,'MPCU',' M|MP|PC|CU|U','MPCU','MPK','PCU','MPCU','MPCU'),
 (234199,'MPD',' M|MP|PD|D','MPD','MPT','PD','MPD','MPD'),
 (234200,'MPD\'s','','','',NULL,NULL,''),
 (234201,'MPDHIP',' M|MP|PD|DH|HI|IP|P','MPDH','MPTHP','PDHI','PDHI','MPDHIP');
INSERT INTO `m_spelling_dictionary` VALUES  (234202,'MPDP',' M|MP|PD|DP|P','MPDP','MPTP','PDP','MPDP','MPDP'),
 (234203,'MPDs',' M|MP|PD|Ds|s','MPDs','MPTS','PDs','MPDs','MPDs'),
 (234204,'MPEG',' M|MP|PE|EG|G','MPEG','MPK','PEG','MPEG','MPEG'),
 (234205,'MPEG\'s','','','',NULL,NULL,''),
 (234206,'MPEGs',' M|MP|PE|EG|Gs|s','MPEG','MPKS','PEGs','MPEG','MPEGs'),
 (234207,'MPEOA',' M|MP|PE|EO|OA|A','MPEO','MP','PEOA','MPEO','MPEOA'),
 (234208,'mpg',' m|mp|pg|g','mpg','MPK','pg','mpg','mpg'),
 (234209,'mpg\'s','','','',NULL,NULL,''),
 (234210,'MPGN',' M|MP|PG|GN|N','MPGN','MPN','PGN','MPGN','MPGN'),
 (234211,'MPGN\'s','','','',NULL,NULL,''),
 (234212,'MPGNs',' M|MP|PG|GN|Ns|s','MPGN','MPKNS','PGNs','MPGN','MPGNs'),
 (234213,'mpgs',' m|mp|pg|gs|s','mpgs','MPKS','pgs','mpgs','mpgs'),
 (234214,'MPH',' M|MP|PH|H','MPH','MF','PH','MPH','MPH'),
 (234215,'MPHIP',' M|MP|PH|HI|IP|P','MPHI','MFP','PHIP','MPHI','MPHIP'),
 (234216,'MPL',' M|MP|PL|L','MPL','MPL','PL','MPL','MPL'),
 (234217,'MPLU',' M|MP|PL|LU|U','MPLU','MPL','PLU','MPLU','MPLU'),
 (234218,'MPLU\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (234219,'MPLUs',' M|MP|PL|LU|Us|s','MPLU','MPLS','PLUs','MPLU','MPLUs'),
 (234220,'MPMAP',' M|MP|PM|MA|AP|P','MPMA','MPMP','PMAP','MPMA','MPMAP'),
 (234221,'MPNST',' M|MP|PN|NS|ST|T','MPNS','MPNST','PNST','MPNS','MPNST'),
 (234222,'MPNST\'s','','','',NULL,NULL,''),
 (234223,'MPNSTs',' M|MP|PN|NS|ST|Ts|s','MPNS','MPNSTS','PNST','PNST','MPNSTs'),
 (234224,'MPO',' M|MP|PO|O','MPO','MP','PO','MPO','MPO'),
 (234225,'MPO\'s','','','',NULL,NULL,''),
 (234226,'MPOs',' M|MP|PO|Os|s','MPOs','MPS','POs','MPOs','MPOs'),
 (234227,'MPP',' M|MP|PP|P','MPP','MP','PP','MPP','MPP'),
 (234228,'MPP\'s','','','',NULL,NULL,''),
 (234229,'MPPalpha',' M|MP|PP|Pa|al|lp|ph|ha|a','MPPa','MPLF','PPal','alph','MPPalpha'),
 (234230,'MPPB',' M|MP|PP|PB|B','MPPB','MPB','PPB','MPPB','MPPB'),
 (234231,'MPPMPF',' M|MP|PP|PM|MP|PF|F','MPPM','MPMPF','PPMP','PPMP','MPPMPF'),
 (234232,'MPPs',' M|MP|PP|Ps|s','MPPs','MPS','PPs','MPPs','MPPs'),
 (234233,'MPR',' M|MP|PR|R','MPR','MPR','PR','MPR','MPR'),
 (234234,'MPR\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (234235,'MPRs',' M|MP|PR|Rs|s','MPRs','MPRS','PRs','MPRs','MPRs'),
 (234236,'MPs',' M|MP|Ps|s','MPs','MPS','Ps','MPs','MPs'),
 (234237,'MPS\'s','','','',NULL,NULL,''),
 (234238,'MPSO',' M|MP|PS|SO|O','MPSO','MPS','PSO','MPSO','MPSO'),
 (234239,'MPSs',' M|MP|PS|Ss|s','MPSs','MPS','PSs','MPSs','MPSs'),
 (234240,'MPT',' M|MP|PT|T','MPT','MPT','PT','MPT','MPT'),
 (234241,'MPT\'s','','','',NULL,NULL,''),
 (234242,'MPTO',' M|MP|PT|TO|O','MPTO','MPT','PTO','MPTO','MPTO'),
 (234243,'MPTP',' M|MP|PT|TP|P','MPTP','MPTP','PTP','MPTP','MPTP'),
 (234244,'MPTs',' M|MP|PT|Ts|s','MPTs','MPTS','PTs','MPTs','MPTs'),
 (234245,'Mpwapwa',' M|Mp|pw|wa|ap|pw|wa|a','Mpwa','MPWPW','pwap','wapw','Mpwapwa'),
 (234246,'Mpwapwa cattle',' M|Mp|pw|wa|ap|pw|wa|a | c|ca|at|tt|tl|le|e','Mpwa','MPWPWKTL','pwap','attl','Mpwapwa ca'),
 (234247,'MPX',' M|MP|PX|X','MPX','MPKS','PX','MPX','MPX'),
 (234248,'MPX\'s','','','',NULL,NULL,''),
 (234249,'MPXs',' M|MP|PX|Xs|s','MPXs','MPKSS','PXs','MPXs','MPXs'),
 (234250,'MQNO',' M|MQ|QN|NO|O','MQNO','MKN','QNO','MQNO','MQNO');
INSERT INTO `m_spelling_dictionary` VALUES  (234251,'MR',' M|MR|R','MR','MR','R','MR','MR'),
 (234252,'MR tomographies',' M|MR|R | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','MR t','MRTMKRFS','R to','phie','MR tomogra'),
 (234253,'MR tomography',' M|MR|R | t|to|om|mo|og|gr|ra|ap|ph|hy|y','MR t','MRTMKRF','R to','raph','MR tomogra'),
 (234254,'MR\'s','','','',NULL,NULL,''),
 (234255,'Mr.',' M|Mr|r.|.','Mr.','MR','r.','Mr.','Mr.'),
 (234256,'Mr.\'s','','','',NULL,NULL,''),
 (234257,'Mr.s',' M|Mr|r.|.s|s','Mr.s','MRS','r.s','Mr.s','Mr.s'),
 (234258,'MRA',' M|MR|RA|A','MRA','MR','RA','MRA','MRA'),
 (234259,'MRA\'s','','','',NULL,NULL,''),
 (234260,'MRAs',' M|MR|RA|As|s','MRAs','MRS','RAs','MRAs','MRAs'),
 (234261,'Mrazekiidae',' M|Mr|ra|az|ze|ek|ki|ii|id|da|ae|e','Mraz','MRSKT','raze','iida','Mrazekiida'),
 (234262,'MRC',' M|MR|RC|C','MRC','MRK','RC','MRC','MRC'),
 (234263,'MRC\'s','','','',NULL,NULL,''),
 (234264,'MRCs',' M|MR|RC|Cs|s','MRCs','MRKS','RCs','MRCs','MRCs'),
 (234265,'MRD',' M|MR|RD|D','MRD','MRT','RD','MRD','MRD'),
 (234266,'MRD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (234267,'MRDM',' M|MR|RD|DM|M','MRDM','MRTM','RDM','MRDM','MRDM'),
 (234268,'MRDs',' M|MR|RD|Ds|s','MRDs','MRTS','RDs','MRDs','MRDs'),
 (234269,'MRI',' M|MR|RI|I','MRI','MR','RI','MRI','MRI'),
 (234270,'MRI marker',' M|MR|RI|I | m|ma|ar|rk|ke|er|r','MRI','MRMRKR','RI m','arke','MRI marker'),
 (234271,'MRI markers',' M|MR|RI|I | m|ma|ar|rk|ke|er|rs|s','MRI','MRMRKRS','RI m','rker','MRI marker'),
 (234272,'MRI unit',' M|MR|RI|I | u|un|ni|it|t','MRI','MRNT','RI u',' uni','MRI unit'),
 (234273,'MRI units',' M|MR|RI|I | u|un|ni|it|ts|s','MRI','MRNTS','RI u','unit','MRI units'),
 (234274,'MRI\'s','','','',NULL,NULL,''),
 (234275,'MRIs',' M|MR|RI|Is|s','MRIs','MRS','RIs','MRIs','MRIs'),
 (234276,'MRL',' M|MR|RL|L','MRL','MRL','RL','MRL','MRL'),
 (234277,'MRL\'s','','','',NULL,NULL,''),
 (234278,'MRLs',' M|MR|RL|Ls|s','MRLs','MRLS','RLs','MRLs','MRLs'),
 (234279,'mRNA',' m|mR|RN|NA|A','mRNA','MRN','RNA','mRNA','mRNA'),
 (234280,'mRNA debranching enzyme',' m|mR|RN|NA|A | d|de|eb|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|e','mRNA','MRNTBRNXNKNSM','RNA','nzym','mRNA debra'),
 (234281,'mRNA debranching enzymes',' m|mR|RN|NA|A | d|de|eb|br|ra|an|nc|ch|hi|in|ng|g | e|en|nz|zy|ym|me|es|s','mRNA','MRNTBRNXNKNSMS','RNA','zyme','mRNA debra');
INSERT INTO `m_spelling_dictionary` VALUES  (234282,'mRNA guanylyl transferase',' m|mR|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','mRNA','MRNKNLLTRNSFRS','RNA','eras','mRNA guany'),
 (234283,'mRNA guanylyl transferases',' m|mR|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','mRNA','MRNKNLLTRNSFRSS','RNA','rase','mRNA guany'),
 (234284,'mRNA guanylyl-transferase',' m|mR|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','mRNA','MRNKNLLTRNSFRS','RNA','eras','mRNA guany'),
 (234285,'mRNA guanylyl-transferases',' m|mR|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','mRNA','MRNKNLLTRNSFRSS','RNA','rase','mRNA guany'),
 (234286,'mRNA guanylyltransferase',' m|mR|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','mRNA','MRNKNLLTRNSFRS','RNA','eras','mRNA guany'),
 (234287,'mRNA guanylyltransferases',' m|mR|RN|NA|A | g|gu|ua|an|ny|yl|ly|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','mRNA','MRNKNLLTRNSFRSS','RNA','rase','mRNA guany'),
 (234288,'mRNA maturase',' m|mR|RN|NA|A | m|ma|at|tu|ur|ra|as|se|e','mRNA','MRNMTRS','RNA','uras','mRNA matur');
INSERT INTO `m_spelling_dictionary` VALUES  (234289,'mRNA\'s','','','',NULL,NULL,''),
 (234290,'mRNAs',' m|mR|RN|NA|As|s','mRNA','MRNS','RNAs','mRNA','mRNAs'),
 (234291,'mRNP',' m|mR|RN|NP|P','mRNP','MRNP','RNP','mRNP','mRNP'),
 (234292,'mRNP\'s','','','',NULL,NULL,''),
 (234293,'mRNPs',' m|mR|RN|NP|Ps|s','mRNP','MRNPS','RNPs','mRNP','mRNPs'),
 (234294,'MROD',' M|MR|RO|OD|D','MROD','MRT','ROD','MROD','MROD'),
 (234295,'MRPP',' M|MR|RP|PP|P','MRPP','MRP','RPP','MRPP','MRPP'),
 (234296,'MRs',' M|MR|Rs|s','MRs','MRS','Rs','MRs','MRs'),
 (234297,'MRS agar',' M|MR|RS|S | a|ag|ga|ar|r','MRS','MRSKR','RS a',' aga','MRS agar'),
 (234298,'MRS agars',' M|MR|RS|S | a|ag|ga|ar|rs|s','MRS','MRSKRS','RS a','agar','MRS agars'),
 (234299,'MRS broth',' M|MR|RS|S | b|br|ro|ot|th|h','MRS','MRSBR0','RS b','brot','MRS broth'),
 (234300,'MRS media',' M|MR|RS|S | m|me|ed|di|ia|a','MRS','MRSMT','RS m','medi','MRS media'),
 (234301,'MRS medium',' M|MR|RS|S | m|me|ed|di|iu|um|m','MRS','MRSMTM','RS m','ediu','MRS medium'),
 (234302,'MRS mediums',' M|MR|RS|S | m|me|ed|di|iu|um|ms|s','MRS','MRSMTMS','RS m','dium','MRS medium');
INSERT INTO `m_spelling_dictionary` VALUES  (234303,'MRS\'s','','','',NULL,NULL,''),
 (234304,'Mrs.',' M|Mr|rs|s.|.','Mrs.','MRS','rs.','Mrs.','Mrs.'),
 (234305,'Mrs.\'s','','','',NULL,NULL,''),
 (234306,'Mrs.s',' M|Mr|rs|s.|.s|s','Mrs.','MRSS','rs.s','Mrs.','Mrs.s'),
 (234307,'MRSA',' M|MR|RS|SA|A','MRSA','MRS','RSA','MRSA','MRSA'),
 (234308,'MRSs',' M|MR|RS|Ss|s','MRSs','MRS','RSs','MRSs','MRSs'),
 (234309,'MRT',' M|MR|RT|T','MRT','MRT','RT','MRT','MRT'),
 (234310,'MRT\'s','','','',NULL,NULL,''),
 (234311,'MRTs',' M|MR|RT|Ts|s','MRTs','MRTS','RTs','MRTs','MRTs'),
 (234312,'MRV',' M|MR|RV|V','MRV','MRF','RV','MRV','MRV'),
 (234313,'MS',' M|MS|S','MS','MS','S','MS','MS'),
 (234314,'MS Contin',' M|MS|S | C|Co|on|nt|ti|in|n','MS C','MSKNTN','S Co','onti','MS Contin'),
 (234315,'MS\'s','','','',NULL,NULL,''),
 (234316,'MS-1 hepatitides',' M|MS|S-|-1|1 | h|he|ep|pa|at|ti|it|ti|id|de|es|s','MS-1','MSHPTTTS','S-1','tide','MS-1 hepat'),
 (234317,'MS-1 hepatitis',' M|MS|S-|-1|1 | h|he|ep|pa|at|ti|it|ti|is|s','MS-1','MSHPTTS','S-1','titi','MS-1 hepat'),
 (234318,'MS-2 hepatitides',' M|MS|S-|-2|2 | h|he|ep|pa|at|ti|it|ti|id|de|es|s','MS-2','MSHPTTTS','S-2','tide','MS-2 hepat');
INSERT INTO `m_spelling_dictionary` VALUES  (234319,'MS-2 hepatitis',' M|MS|S-|-2|2 | h|he|ep|pa|at|ti|it|ti|is|s','MS-2','MSHPTTS','S-2','titi','MS-2 hepat'),
 (234320,'MS-AFP',' M|MS|S-|-A|AF|FP|P','MS-A','MSFP','S-AF','S-AF','MS-AFP'),
 (234321,'Ms.',' M|Ms|s.|.','Ms.','MS','s.','Ms.','Ms.'),
 (234322,'Ms.\'s','','','',NULL,NULL,''),
 (234323,'Ms.s',' M|Ms|s.|.s|s','Ms.s','MSS','s.s','Ms.s','Ms.s'),
 (234324,'MSA',' M|MS|SA|A','MSA','MS','SA','MSA','MSA'),
 (234325,'MSA\'s','','','',NULL,NULL,''),
 (234326,'MSAAPVCK',' M|MS|SA|AA|AP|PV|VC|CK|K','MSAA','MSPFK','SAAP','APVC','MSAAPVCK'),
 (234327,'MSACK',' M|MS|SA|AC|CK|K','MSAC','MSK','SACK','MSAC','MSACK'),
 (234328,'MSACKs',' M|MS|SA|AC|CK|Ks|s','MSAC','MSKS','SACK','SACK','MSACKs'),
 (234329,'MSAFP',' M|MS|SA|AF|FP|P','MSAF','MSFP','SAFP','MSAF','MSAFP'),
 (234330,'MSAs',' M|MS|SA|As|s','MSAs','MSS','SAs','MSAs','MSAs'),
 (234331,'MSBT',' M|MS|SB|BT|T','MSBT','MSBT','SBT','MSBT','MSBT'),
 (234332,'MSBT\'s','','','',NULL,NULL,''),
 (234333,'MSBTs',' M|MS|SB|BT|Ts|s','MSBT','MSBTS','SBTs','MSBT','MSBTs');
INSERT INTO `m_spelling_dictionary` VALUES  (234334,'msDNA',' m|ms|sD|DN|NA|A','msDN','MSTN','sDNA','msDN','msDNA'),
 (234335,'msDNA\'s','','','',NULL,NULL,''),
 (234336,'msDNAs',' m|ms|sD|DN|NA|As|s','msDN','MSTNS','sDNA','sDNA','msDNAs'),
 (234337,'msec',' m|ms|se|ec|c','msec','MSK','sec','msec','msec'),
 (234338,'msec\'s','','','',NULL,NULL,''),
 (234339,'msecs',' m|ms|se|ec|cs|s','msec','MSKS','secs','msec','msecs'),
 (234340,'MSG',' M|MS|SG|G','MSG','MSK','SG','MSG','MSG'),
 (234341,'MSH',' M|MS|SH|H','MSH','MX','SH','MSH','MSH'),
 (234342,'MSKCC',' M|MS|SK|KC|CC|C','MSKC','MSKKK','SKCC','MSKC','MSKCC'),
 (234343,'MSKCC\'s','','','',NULL,NULL,''),
 (234344,'MSKCCs',' M|MS|SK|KC|CC|Cs|s','MSKC','MSKKKS','SKCC','SKCC','MSKCCs'),
 (234345,'MSL',' M|MS|SL|L','MSL','MSL','SL','MSL','MSL'),
 (234346,'MSL\'s','','','',NULL,NULL,''),
 (234347,'MSLs',' M|MS|SL|Ls|s','MSLs','MSLS','SLs','MSLs','MSLs'),
 (234348,'MSLT',' M|MS|SL|LT|T','MSLT','MSLT','SLT','MSLT','MSLT'),
 (234349,'MSLT\'s','','','',NULL,NULL,''),
 (234350,'MSLTs',' M|MS|SL|LT|Ts|s','MSLT','MSLTS','SLTs','MSLT','MSLTs');
INSERT INTO `m_spelling_dictionary` VALUES  (234351,'MSMAB',' M|MS|SM|MA|AB|B','MSMA','MSMB','SMAB','MSMA','MSMAB'),
 (234352,'MSMPID',' M|MS|SM|MP|PI|ID|D','MSMP','MSMPT','SMPI','SMPI','MSMPID'),
 (234353,'MSMTESE',' M|MS|SM|MT|TE|ES|SE|E','MSMT','MSMTS','SMTE','MTES','MSMTESE'),
 (234354,'MSP',' M|MS|SP|P','MSP','MSP','SP','MSP','MSP'),
 (234355,'MSP\'s','','','',NULL,NULL,''),
 (234356,'MSPs',' M|MS|SP|Ps|s','MSPs','MSPS','SPs','MSPs','MSPs'),
 (234357,'MSs',' M|MS|Ss|s','MSs','MS','Ss','MSs','MSs'),
 (234358,'MSS\'s','','','',NULL,NULL,''),
 (234359,'MSSs',' M|MS|SS|Ss|s','MSSs','MS','SSs','MSSs','MSSs'),
 (234360,'MST',' M|MS|ST|T','MST','MST','ST','MST','MST'),
 (234361,'MST\'s','','','',NULL,NULL,''),
 (234362,'MSTFA',' M|MS|ST|TF|FA|A','MSTF','MSTF','STFA','MSTF','MSTFA'),
 (234363,'MSTs',' M|MS|ST|Ts|s','MSTs','MSTS','STs','MSTs','MSTs'),
 (234364,'MSU',' M|MS|SU|U','MSU','MS','SU','MSU','MSU'),
 (234365,'MSU\'s','','','',NULL,NULL,''),
 (234366,'MSUD',' M|MS|SU|UD|D','MSUD','MST','SUD','MSUD','MSUD'),
 (234367,'MSUM',' M|MS|SU|UM|M','MSUM','MSM','SUM','MSUM','MSUM');
INSERT INTO `m_spelling_dictionary` VALUES  (234368,'MSUM\'s','','','',NULL,NULL,''),
 (234369,'MSUMs',' M|MS|SU|UM|Ms|s','MSUM','MSMS','SUMs','MSUM','MSUMs'),
 (234370,'MSUs',' M|MS|SU|Us|s','MSUs','MSS','SUs','MSUs','MSUs'),
 (234371,'msv',' m|ms|sv|v','msv','MSF','sv','msv','msv'),
 (234372,'msv\'s','','','',NULL,NULL,''),
 (234373,'msvs',' m|ms|sv|vs|s','msvs','MSFS','svs','msvs','msvs'),
 (234374,'MSYS',' M|MS|SY|YS|S','MSYS','MSS','SYS','MSYS','MSYS'),
 (234375,'MT',' M|MT|T','MT','MT','T','MT','MT'),
 (234376,'mt DNA',' m|mt|t | D|DN|NA|A','mt D','MTTN','t DN','t DN','mt DNA'),
 (234377,'mt DNA\'s','','','',NULL,NULL,''),
 (234378,'mt DNAs',' m|mt|t | D|DN|NA|As|s','mt D','MTTNS','t DN',' DNA','mt DNAs'),
 (234379,'mt RNA',' m|mt|t | R|RN|NA|A','mt R','MTRN','t RN','t RN','mt RNA'),
 (234380,'mt RNA\'s','','','',NULL,NULL,''),
 (234381,'mt RNAs',' m|mt|t | R|RN|NA|As|s','mt R','MTRNS','t RN',' RNA','mt RNAs'),
 (234382,'MT\'s','','','',NULL,NULL,''),
 (234383,'mt-DNA',' m|mt|t-|-D|DN|NA|A','mt-D','MTTN','t-DN','t-DN','mt-DNA'),
 (234384,'mt-DNA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (234385,'mt-DNAs',' m|mt|t-|-D|DN|NA|As|s','mt-D','MTTNS','t-DN','-DNA','mt-DNAs'),
 (234386,'MT-dUTP',' M|MT|T-|-d|dU|UT|TP|P','MT-d','MTTTP','T-dU','-dUT','MT-dUTP'),
 (234387,'MT-PK',' M|MT|T-|-P|PK|K','MT-P','MTPK','T-PK','MT-P','MT-PK'),
 (234388,'mt-RNA',' m|mt|t-|-R|RN|NA|A','mt-R','MTRN','t-RN','t-RN','mt-RNA'),
 (234389,'mt-RNA\'s','','','',NULL,NULL,''),
 (234390,'mt-RNAs',' m|mt|t-|-R|RN|NA|As|s','mt-R','MTRNS','t-RN','-RNA','mt-RNAs'),
 (234391,'MTase',' M|MT|Ta|as|se|e','MTas','MTS','Tase','MTas','MTase'),
 (234392,'MTases',' M|MT|Ta|as|se|es|s','MTas','MTSS','Tase','Tase','MTases'),
 (234393,'MTBA',' M|MT|TB|BA|A','MTBA','MTB','TBA','MTBA','MTBA'),
 (234394,'MTBE',' M|MT|TB|BE|E','MTBE','MTB','TBE','MTBE','MTBE'),
 (234395,'MTBO',' M|MT|TB|BO|O','MTBO','MTB','TBO','MTBO','MTBO'),
 (234396,'MTBSTFA',' M|MT|TB|BS|ST|TF|FA|A','MTBS','MTBSTF','TBST','BSTF','MTBSTFA'),
 (234397,'MTC',' M|MT|TC|C','MTC','MTK','TC','MTC','MTC'),
 (234398,'MTC\'s','','','',NULL,NULL,''),
 (234399,'MTCA',' M|MT|TC|CA|A','MTCA','MTK','TCA','MTCA','MTCA');
INSERT INTO `m_spelling_dictionary` VALUES  (234400,'MTCLPA',' M|MT|TC|CL|LP|PA|A','MTCL','MTKLP','TCLP','TCLP','MTCLPA'),
 (234401,'MTCs',' M|MT|TC|Cs|s','MTCs','MTKS','TCs','MTCs','MTCs'),
 (234402,'MTD',' M|MT|TD|D','MTD','MTT','TD','MTD','MTD'),
 (234403,'MTD\'s','','','',NULL,NULL,''),
 (234404,'mtDNA',' m|mt|tD|DN|NA|A','mtDN','MTTN','tDNA','mtDN','mtDNA'),
 (234405,'mtDNA\'s','','','',NULL,NULL,''),
 (234406,'mtDNAs',' m|mt|tD|DN|NA|As|s','mtDN','MTTNS','tDNA','tDNA','mtDNAs'),
 (234407,'MTDPDC',' M|MT|TD|DP|PD|DC|C','MTDP','MTTPTK','TDPD','TDPD','MTDPDC'),
 (234408,'MTDQ',' M|MT|TD|DQ|Q','MTDQ','MTTK','TDQ','MTDQ','MTDQ'),
 (234409,'MTDs',' M|MT|TD|Ds|s','MTDs','MTTS','TDs','MTDs','MTDs'),
 (234410,'MTH',' M|MT|TH|H','MTH','M0','TH','MTH','MTH'),
 (234411,'MTHF',' M|MT|TH|HF|F','MTHF','M0F','THF','MTHF','MTHF'),
 (234412,'MTHFR',' M|MT|TH|HF|FR|R','MTHF','M0FR','THFR','MTHF','MTHFR'),
 (234413,'MTHP acid',' M|MT|TH|HP|P | a|ac|ci|id|d','MTHP','M0PST','THP',' aci','MTHP acid'),
 (234414,'MTHPA',' M|MT|TH|HP|PA|A','MTHP','M0P','THPA','MTHP','MTHPA');
INSERT INTO `m_spelling_dictionary` VALUES  (234415,'mTHPC',' m|mT|TH|HP|PC|C','mTHP','M0PK','THPC','mTHP','mTHPC'),
 (234416,'MTHPTPGL',' M|MT|TH|HP|PT|TP|PG|GL|L','MTHP','M0PTPKL','THPT','PTPG','MTHPTPGL'),
 (234417,'MTM',' M|MT|TM|M','MTM','MTM','TM','MTM','MTM'),
 (234418,'MTM\'s','','','',NULL,NULL,''),
 (234419,'MTMBTG',' M|MT|TM|MB|BT|TG|G','MTMB','MTMTK','TMBT','TMBT','MTMBTG'),
 (234420,'MTMC',' M|MT|TM|MC|C','MTMC','MTMK','TMC','MTMC','MTMC'),
 (234421,'MTMs',' M|MT|TM|Ms|s','MTMs','MTMS','TMs','MTMs','MTMs'),
 (234422,'MTOC',' M|MT|TO|OC|C','MTOC','MTK','TOC','MTOC','MTOC'),
 (234423,'MTOC\'s','','','',NULL,NULL,''),
 (234424,'MTOCs',' M|MT|TO|OC|Cs|s','MTOC','MTKS','TOCs','MTOC','MTOCs'),
 (234425,'MTP',' M|MT|TP|P','MTP','MTP','TP','MTP','MTP'),
 (234426,'MTP\'s','','','',NULL,NULL,''),
 (234427,'MTPK',' M|MT|TP|PK|K','MTPK','MTPK','TPK','MTPK','MTPK'),
 (234428,'MTPs',' M|MT|TP|Ps|s','MTPs','MTPS','TPs','MTPs','MTPs'),
 (234429,'mtRNA',' m|mt|tR|RN|NA|A','mtRN','MTRN','tRNA','mtRN','mtRNA'),
 (234430,'mtRNA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (234431,'mtRNAs',' m|mt|tR|RN|NA|As|s','mtRN','MTRNS','tRNA','tRNA','mtRNAs'),
 (234432,'MTs',' M|MT|Ts|s','MTs','MTS','Ts','MTs','MTs'),
 (234433,'MTSEA',' M|MT|TS|SE|EA|A','MTSE','MTS','TSEA','MTSE','MTSEA'),
 (234434,'MTSET',' M|MT|TS|SE|ET|T','MTSE','MTST','TSET','MTSE','MTSET'),
 (234435,'MTT',' M|MT|TT|T','MTT','MT','TT','MTT','MTT'),
 (234436,'MTT\'s','','','',NULL,NULL,''),
 (234437,'mtTFA',' m|mt|tT|TF|FA|A','mtTF','MTF','tTFA','mtTF','mtTFA'),
 (234438,'MTTs',' M|MT|TT|Ts|s','MTTs','MTS','TTs','MTTs','MTTs'),
 (234439,'MTX',' M|MT|TX|X','MTX','MTKS','TX','MTX','MTX'),
 (234440,'MTX\'s','','','',NULL,NULL,''),
 (234441,'MTXs',' M|MT|TX|Xs|s','MTXs','MTKSS','TXs','MTXs','MTXs'),
 (234442,'MTYA',' M|MT|TY|YA|A','MTYA','MTY','TYA','MTYA','MTYA'),
 (234443,'mu',' m|mu|u','mu','M','u','mu','mu'),
 (234444,'mu chain disease',' m|mu|u | c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','mu c','MXNTSS','u ch','seas','mu chain d'),
 (234445,'mu chain diseases',' m|mu|u | c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|es|s','mu c','MXNTSSS','u ch','ease','mu chain d'),
 (234446,'mu opioid receptor',' m|mu|u | o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|r','mu o','MPTRSPTR','u op','epto','mu opioid');
INSERT INTO `m_spelling_dictionary` VALUES  (234447,'mu opioid receptors',' m|mu|u | o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|rs|s','mu o','MPTRSPTRS','u op','ptor','mu opioid'),
 (234448,'mu\'s','','','',NULL,NULL,''),
 (234449,'mu-chain disease',' m|mu|u-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|e','mu-c','MXNTSS','u-ch','seas','mu-chain d'),
 (234450,'mu-chain diseases',' m|mu|u-|-c|ch|ha|ai|in|n | d|di|is|se|ea|as|se|es|s','mu-c','MXNTSSS','u-ch','ease','mu-chain d'),
 (234451,'mu-opioid receptor',' m|mu|u-|-o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|r','mu-o','MPTRSPTR','u-op','epto','mu-opioid'),
 (234452,'mu-opioid receptors',' m|mu|u-|-o|op|pi|io|oi|id|d | r|re|ec|ce|ep|pt|to|or|rs|s','mu-o','MPTRSPTRS','u-op','ptor','mu-opioid'),
 (234453,'MUA',' M|MU|UA|A','MUA','M','UA','MUA','MUA'),
 (234454,'MUABG',' M|MU|UA|AB|BG|G','MUAB','MBK','UABG','MUAB','MUABG'),
 (234455,'MUC',' M|MU|UC|C','MUC','MK','UC','MUC','MUC'),
 (234456,'MUC\'s','','','',NULL,NULL,''),
 (234457,'muc.',' m|mu|uc|c.|.','muc.','MK','uc.','muc.','muc.'),
 (234458,'mucAB',' m|mu|uc|cA|AB|B','mucA','MKB','ucAB','mucA','mucAB');
INSERT INTO `m_spelling_dictionary` VALUES  (234459,'mucaine',' m|mu|uc|ca|ai|in|ne|e','muca','MKN','ucai','cain','mucaine'),
 (234460,'mucantil',' m|mu|uc|ca|an|nt|ti|il|l','muca','MKNTL','ucan','anti','mucantil'),
 (234461,'MUCAP',' M|MU|UC|CA|AP|P','MUCA','MKP','UCAP','MUCA','MUCAP'),
 (234462,'mucase',' m|mu|uc|ca|as|se|e','muca','MKS','ucas','ucas','mucase'),
 (234463,'mucases',' m|mu|uc|ca|as|se|es|s','muca','MKSS','ucas','case','mucases'),
 (234464,'much',' m|mu|uc|ch|h','much','MX','uch','much','much'),
 (234465,'Mucha',' M|Mu|uc|ch|ha|a','Much','MX','ucha','Much','Mucha'),
 (234466,'Mucha Habermann disease',' M|Mu|uc|ch|ha|a | H|Ha|ab|be|er|rm|ma|an|nn|n | d|di|is|se|ea|as|se|e','Much','MXHBRMNTSS','ucha','seas','Mucha Habe'),
 (234467,'Mucha Habermann diseases',' M|Mu|uc|ch|ha|a | H|Ha|ab|be|er|rm|ma|an|nn|n | d|di|is|se|ea|as|se|es|s','Much','MXHBRMNTSSS','ucha','ease','Mucha Habe'),
 (234468,'Mucha\'s disease','','','',NULL,NULL,''),
 (234469,'Mucha\'s diseases','','','',NULL,NULL,''),
 (234470,'Mucha-Habermann disease',' M|Mu|uc|ch|ha|a-|-H|Ha|ab|be|er|rm|ma|an|nn|n | d|di|is|se|ea|as|se|e','Much','MXHBRMNTSS','ucha','seas','Mucha-Habe');
INSERT INTO `m_spelling_dictionary` VALUES  (234471,'Mucha-Habermann diseases',' M|Mu|uc|ch|ha|a-|-H|Ha|ab|be|er|rm|ma|an|nn|n | d|di|is|se|ea|as|se|es|s','Much','MXHBRMNTSSS','ucha','ease','Mucha-Habe'),
 (234472,'Muchas',' M|Mu|uc|ch|ha|as|s','Much','MXS','ucha','ucha','Muchas'),
 (234473,'muchozol',' m|mu|uc|ch|ho|oz|zo|ol|l','much','MXSL','ucho','hozo','muchozol'),
 (234474,'mucic',' m|mu|uc|ci|ic|c','muci','MSK','ucic','muci','mucic'),
 (234475,'mucic acid',' m|mu|uc|ci|ic|c | a|ac|ci|id|d','muci','MSKST','ucic',' aci','mucic acid'),
 (234476,'mucicarmine',' m|mu|uc|ci|ic|ca|ar|rm|mi|in|ne|e','muci','MSKRMN','ucic','rmin','mucicarmin'),
 (234477,'mucidin',' m|mu|uc|ci|id|di|in|n','muci','MSTN','ucid','cidi','mucidin'),
 (234478,'muciferous',' m|mu|uc|ci|if|fe|er|ro|ou|us|s','muci','MSFRS','ucif','erou','muciferous'),
 (234479,'mucification',' m|mu|uc|ci|if|fi|ic|ca|at|ti|io|on|n','muci','MSFKXN','ucif','atio','mucificati'),
 (234480,'muciform',' m|mu|uc|ci|if|fo|or|rm|m','muci','MSFRM','ucif','ifor','muciform'),
 (234481,'mucigen',' m|mu|uc|ci|ig|ge|en|n','muci','MSJN','ucig','cige','mucigen');
INSERT INTO `m_spelling_dictionary` VALUES  (234482,'mucigenous',' m|mu|uc|ci|ig|ge|en|no|ou|us|s','muci','MSJNS','ucig','enou','mucigenous'),
 (234483,'mucigogue',' m|mu|uc|ci|ig|go|og|gu|ue|e','muci','MSKK','ucig','gogu','mucigogue'),
 (234484,'mucigogues',' m|mu|uc|ci|ig|go|og|gu|ue|es|s','muci','MSKKS','ucig','ogue','mucigogues'),
 (234485,'mucilage',' m|mu|uc|ci|il|la|ag|ge|e','muci','MSLJ','ucil','ilag','mucilage'),
 (234486,'mucilages',' m|mu|uc|ci|il|la|ag|ge|es|s','muci','MSLJS','ucil','lage','mucilages'),
 (234487,'mucilaginous',' m|mu|uc|ci|il|la|ag|gi|in|no|ou|us|s','muci','MSLJNS','ucil','inou','mucilagino'),
 (234488,'mucin',' m|mu|uc|ci|in|n','muci','MSN','ucin','muci','mucin'),
 (234489,'mucin-like',' m|mu|uc|ci|in|n-|-l|li|ik|ke|e','muci','MSNLK','ucin','-lik','mucin-like'),
 (234490,'mucinase',' m|mu|uc|ci|in|na|as|se|e','muci','MSNS','ucin','inas','mucinase'),
 (234491,'mucinases',' m|mu|uc|ci|in|na|as|se|es|s','muci','MSNSS','ucin','nase','mucinases'),
 (234492,'mucinlike',' m|mu|uc|ci|in|nl|li|ik|ke|e','muci','MSNLK','ucin','nlik','mucinlike'),
 (234493,'mucinogen',' m|mu|uc|ci|in|no|og|ge|en|n','muci','MSNJN','ucin','noge','mucinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (234494,'mucinoid',' m|mu|uc|ci|in|no|oi|id|d','muci','MSNT','ucin','inoi','mucinoid'),
 (234495,'mucinoids',' m|mu|uc|ci|in|no|oi|id|ds|s','muci','MSNTS','ucin','noid','mucinoids'),
 (234496,'mucinolytic',' m|mu|uc|ci|in|no|ol|ly|yt|ti|ic|c','muci','MSNLTK','ucin','lyti','mucinolyti'),
 (234497,'mucinoses',' m|mu|uc|ci|in|no|os|se|es|s','muci','MSNSS','ucin','nose','mucinoses'),
 (234498,'mucinosis',' m|mu|uc|ci|in|no|os|si|is|s','muci','MSNSS','ucin','nosi','mucinosis'),
 (234499,'mucinous',' m|mu|uc|ci|in|no|ou|us|s','muci','MSNS','ucin','inou','mucinous'),
 (234500,'mucinous adenocarcinoma',' m|mu|uc|ci|in|no|ou|us|s | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','muci','MSNSTNKRSNM','ucin','inom','mucinous a'),
 (234501,'mucinous adenocarcinomas',' m|mu|uc|ci|in|no|ou|us|s | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','muci','MSNSTNKRSNMS','ucin','noma','mucinous a'),
 (234502,'mucinous adenocarcinomata',' m|mu|uc|ci|in|no|ou|us|s | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','muci','MSNSTNKRSNMT','ucin','omat','mucinous a'),
 (234503,'mucinous adenoma',' m|mu|uc|ci|in|no|ou|us|s | a|ad|de|en|no|om|ma|a','muci','MSNSTNM','ucin','enom','mucinous a');
INSERT INTO `m_spelling_dictionary` VALUES  (234504,'mucinous adenomas',' m|mu|uc|ci|in|no|ou|us|s | a|ad|de|en|no|om|ma|as|s','muci','MSNSTNMS','ucin','noma','mucinous a'),
 (234505,'mucinous adenomata',' m|mu|uc|ci|in|no|ou|us|s | a|ad|de|en|no|om|ma|at|ta|a','muci','MSNSTNMT','ucin','omat','mucinous a'),
 (234506,'mucinous carcinoma',' m|mu|uc|ci|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|a','muci','MSNSKRSNM','ucin','inom','mucinous c'),
 (234507,'mucinous carcinomas',' m|mu|uc|ci|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|as|s','muci','MSNSKRSNMS','ucin','noma','mucinous c'),
 (234508,'mucinous carcinomata',' m|mu|uc|ci|in|no|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','muci','MSNSKRSNMT','ucin','omat','mucinous c'),
 (234509,'mucinous cystadenoma',' m|mu|uc|ci|in|no|ou|us|s | c|cy|ys|st|ta|ad|de|en|no|om|ma|a','muci','MSNSSSTTNM','ucin','enom','mucinous c'),
 (234510,'mucinous cystadenomas',' m|mu|uc|ci|in|no|ou|us|s | c|cy|ys|st|ta|ad|de|en|no|om|ma|as|s','muci','MSNSSSTTNMS','ucin','noma','mucinous c'),
 (234511,'mucinous cystadenomata',' m|mu|uc|ci|in|no|ou|us|s | c|cy|ys|st|ta|ad|de|en|no|om|ma|at|ta|a','muci','MSNSSSTTNMT','ucin','omat','mucinous c');
INSERT INTO `m_spelling_dictionary` VALUES  (234512,'mucinous degeneration',' m|mu|uc|ci|in|no|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','muci','MSNSTJNRXN','ucin','atio','mucinous d'),
 (234513,'mucinous degenerations',' m|mu|uc|ci|in|no|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','muci','MSNSTJNRXNS','ucin','tion','mucinous d'),
 (234514,'mucins',' m|mu|uc|ci|in|ns|s','muci','MSNS','ucin','ucin','mucins'),
 (234515,'muciparous',' m|mu|uc|ci|ip|pa|ar|ro|ou|us|s','muci','MSPRS','ucip','arou','muciparous'),
 (234516,'muciphage',' m|mu|uc|ci|ip|ph|ha|ag|ge|e','muci','MSFJ','ucip','phag','muciphage'),
 (234517,'muciphages',' m|mu|uc|ci|ip|ph|ha|ag|ge|es|s','muci','MSFJS','ucip','hage','muciphages'),
 (234518,'mucitides',' m|mu|uc|ci|it|ti|id|de|es|s','muci','MSTTS','ucit','tide','mucitides'),
 (234519,'mucitis',' m|mu|uc|ci|it|ti|is|s','muci','MSTS','ucit','citi','mucitis'),
 (234520,'muck',' m|mu|uc|ck|k','muck','MK','uck','muck','muck'),
 (234521,'muck-rake',' m|mu|uc|ck|k-|-r|ra|ak|ke|e','muck','MKRK','uck-','-rak','muck-rake'),
 (234522,'muck-raked',' m|mu|uc|ck|k-|-r|ra|ak|ke|ed|d','muck','MKRKT','uck-','rake','muck-raked');
INSERT INTO `m_spelling_dictionary` VALUES  (234523,'muck-raker',' m|mu|uc|ck|k-|-r|ra|ak|ke|er|r','muck','MKRKR','uck-','rake','muck-raker'),
 (234524,'muck-rakers',' m|mu|uc|ck|k-|-r|ra|ak|ke|er|rs|s','muck','MKRKRS','uck-','aker','muck-raker'),
 (234525,'muck-rakes',' m|mu|uc|ck|k-|-r|ra|ak|ke|es|s','muck','MKRKS','uck-','rake','muck-rakes'),
 (234526,'muck-raking',' m|mu|uc|ck|k-|-r|ra|ak|ki|in|ng|g','muck','MKRKNK','uck-','akin','muck-rakin'),
 (234527,'Muckle',' M|Mu|uc|ck|kl|le|e','Muck','MKL','uckl','uckl','Muckle'),
 (234528,'Muckle-Wells syndrome',' M|Mu|uc|ck|kl|le|e-|-W|We|el|ll|ls|s | s|sy|yn|nd|dr|ro|om|me|e','Muck','MKLWLSSNTRM','uckl','drom','Muckle-Wel'),
 (234529,'Muckles',' M|Mu|uc|ck|kl|le|es|s','Muck','MKLS','uckl','ckle','Muckles'),
 (234530,'muckrake',' m|mu|uc|ck|kr|ra|ak|ke|e','muck','MKRK','uckr','krak','muckrake'),
 (234531,'muckraked',' m|mu|uc|ck|kr|ra|ak|ke|ed|d','muck','MKRKT','uckr','rake','muckraked'),
 (234532,'muckraker',' m|mu|uc|ck|kr|ra|ak|ke|er|r','muck','MKRKR','uckr','rake','muckraker'),
 (234533,'muckrakers',' m|mu|uc|ck|kr|ra|ak|ke|er|rs|s','muck','MKRKRS','uckr','aker','muckrakers');
INSERT INTO `m_spelling_dictionary` VALUES  (234534,'muckrakes',' m|mu|uc|ck|kr|ra|ak|ke|es|s','muck','MKRKS','uckr','rake','muckrakes'),
 (234535,'muckraking',' m|mu|uc|ck|kr|ra|ak|ki|in|ng|g','muck','MKRKNK','uckr','akin','muckraking'),
 (234536,'muco-adhesive',' m|mu|uc|co|o-|-a|ad|dh|he|es|si|iv|ve|e','muco','MKTHSF','uco-','esiv','muco-adhes'),
 (234537,'muco-ciliary',' m|mu|uc|co|o-|-c|ci|il|li|ia|ar|ry|y','muco','MKSLR','uco-','liar','muco-cilia'),
 (234538,'muco-cutaneous',' m|mu|uc|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','muco','MKKTNS','uco-','neou','muco-cutan'),
 (234539,'muco-elastic',' m|mu|uc|co|o-|-e|el|la|as|st|ti|ic|c','muco','MKLSTK','uco-','asti','muco-elast'),
 (234540,'muco-epidermoid',' m|mu|uc|co|o-|-e|ep|pi|id|de|er|rm|mo|oi|id|d','muco','MKPTRMT','uco-','rmoi','muco-epide'),
 (234541,'muco-epidermoid carcinoma',' m|mu|uc|co|o-|-e|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','muco','MKPTRMTKRSNM','uco-','inom','muco-epide'),
 (234542,'muco-epidermoid carcinomas',' m|mu|uc|co|o-|-e|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','muco','MKPTRMTKRSNMS','uco-','noma','muco-epide'),
 (234543,'muco-epidermoid carcinomata',' m|mu|uc|co|o-|-e|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','muco','MKPTRMTKRSNMT','uco-','omat','muco-epide');
INSERT INTO `m_spelling_dictionary` VALUES  (234544,'muco-gingival',' m|mu|uc|co|o-|-g|gi|in|ng|gi|iv|va|al|l','muco','MKJNJFL','uco-','giva','muco-gingi'),
 (234545,'muco-muscular',' m|mu|uc|co|o-|-m|mu|us|sc|cu|ul|la|ar|r','muco','MKMSKLR','uco-','cula','muco-muscu'),
 (234546,'muco-purulence',' m|mu|uc|co|o-|-p|pu|ur|ru|ul|le|en|nc|ce|e','muco','MKPRLNS','uco-','lenc','muco-purul'),
 (234547,'muco-purulent',' m|mu|uc|co|o-|-p|pu|ur|ru|ul|le|en|nt|t','muco','MKPRLNT','uco-','ulen','muco-purul'),
 (234548,'muco-regulatory',' m|mu|uc|co|o-|-r|re|eg|gu|ul|la|at|to|or|ry|y','muco','MKRKLTR','uco-','ator','muco-regul'),
 (234549,'muco-submucosal',' m|mu|uc|co|o-|-s|su|ub|bm|mu|uc|co|os|sa|al|l','muco','MKSBMKSL','uco-','cosa','muco-submu'),
 (234550,'muco-substance',' m|mu|uc|co|o-|-s|su|ub|bs|st|ta|an|nc|ce|e','muco','MKSBSTNS','uco-','tanc','muco-subst'),
 (234551,'muco-substances',' m|mu|uc|co|o-|-s|su|ub|bs|st|ta|an|nc|ce|es|s','muco','MKSBSTNSS','uco-','ance','muco-subst'),
 (234552,'mucoadhesive',' m|mu|uc|co|oa|ad|dh|he|es|si|iv|ve|e','muco','MKTHSF','ucoa','esiv','mucoadhesi'),
 (234553,'mucocele',' m|mu|uc|co|oc|ce|el|le|e','muco','MKSL','ucoc','ocel','mucocele');
INSERT INTO `m_spelling_dictionary` VALUES  (234554,'mucocele appendicis',' m|mu|uc|co|oc|ce|el|le|e | a|ap|pp|pe|en|nd|di|ic|ci|is|s','muco','MKSLPNTSS','ucoc','dici','mucocele a'),
 (234555,'mucoceles',' m|mu|uc|co|oc|ce|el|le|es|s','muco','MKSLS','ucoc','cele','mucoceles'),
 (234556,'mucochloric acid',' m|mu|uc|co|oc|ch|hl|lo|or|ri|ic|c | a|ac|ci|id|d','muco','MKXLRKST','ucoc',' aci','mucochlori'),
 (234557,'mucociliary',' m|mu|uc|co|oc|ci|il|li|ia|ar|ry|y','muco','MKSLR','ucoc','liar','mucociliar'),
 (234558,'mucocoele',' m|mu|uc|co|oc|co|oe|el|le|e','muco','MKKL','ucoc','coel','mucocoele'),
 (234559,'mucocoele appendicis',' m|mu|uc|co|oc|co|oe|el|le|e | a|ap|pp|pe|en|nd|di|ic|ci|is|s','muco','MKKLPNTSS','ucoc','dici','mucocoele'),
 (234560,'mucocoeles',' m|mu|uc|co|oc|co|oe|el|le|es|s','muco','MKKLS','ucoc','oele','mucocoeles'),
 (234561,'mucocolitides',' m|mu|uc|co|oc|co|ol|li|it|ti|id|de|es|s','muco','MKKLTTS','ucoc','tide','mucocoliti'),
 (234562,'mucocolitis',' m|mu|uc|co|oc|co|ol|li|it|ti|is|s','muco','MKKLTS','ucoc','liti','mucocoliti'),
 (234563,'mucocolpos',' m|mu|uc|co|oc|co|ol|lp|po|os|s','muco','MKKLPS','ucoc','olpo','mucocolpos');
INSERT INTO `m_spelling_dictionary` VALUES  (234564,'mucocutaneous',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s','muco','MKKTNS','ucoc','neou','mucocutane'),
 (234565,'mucocutaneous candidiases',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|an|nd|di|id|di|ia|as|se|es|s','muco','MKKTNSKNTTSS','ucoc','iase','mucocutane'),
 (234566,'mucocutaneous candidiasis',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|an|nd|di|id|di|ia|as|si|is|s','muco','MKKTNSKNTTSS','ucoc','iasi','mucocutane'),
 (234567,'mucocutaneous junction',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | j|ju|un|nc|ct|ti|io|on|n','muco','MKKTNSJNKXN','ucoc','ctio','mucocutane'),
 (234568,'mucocutaneous junctions',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | j|ju|un|nc|ct|ti|io|on|ns|s','muco','MKKTNSJNKXNS','ucoc','tion','mucocutane'),
 (234569,'mucocutaneous leishmaniases',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|se|es|s','muco','MKKTNSLXMNSS','ucoc','iase','mucocutane'),
 (234570,'mucocutaneous leishmaniasis',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','muco','MKKTNSLXMNSS','ucoc','iasi','mucocutane'),
 (234571,'mucocutaneous lymph node disease',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|ly|ym|mp|ph|h | n|no|od|de|e | d|di|is|se|ea|as|se|e','muco','MKKTNSLMFNTTSS','ucoc','seas','mucocutane');
INSERT INTO `m_spelling_dictionary` VALUES  (234572,'mucocutaneous lymph node diseases',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|ly|ym|mp|ph|h | n|no|od|de|e | d|di|is|se|ea|as|se|es|s','muco','MKKTNSLMFNTTSSS','ucoc','ease','mucocutane'),
 (234573,'mucocutaneous lymph node syndrome',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|ly|ym|mp|ph|h | n|no|od|de|e | s|sy|yn|nd|dr|ro|om|me|e','muco','MKKTNSLMFNTSNTRM','ucoc','drom','mucocutane'),
 (234574,'mucocutaneous lymph node syndromes',' m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | l|ly|ym|mp|ph|h | n|no|od|de|e | s|sy|yn|nd|dr|ro|om|me|es|s','muco','MKKTNSLMFNTSNTRMS','ucoc','rome','mucocutane'),
 (234575,'mucodermal',' m|mu|uc|co|od|de|er|rm|ma|al|l','muco','MKTRML','ucod','erma','mucodermal'),
 (234576,'Mucodine',' M|Mu|uc|co|od|di|in|ne|e','Muco','MKTN','ucod','odin','Mucodine'),
 (234577,'Mucodyne',' M|Mu|uc|co|od|dy|yn|ne|e','Muco','MKTN','ucod','odyn','Mucodyne'),
 (234578,'mucoelastic',' m|mu|uc|co|oe|el|la|as|st|ti|ic|c','muco','MKLSTK','ucoe','asti','mucoelasti'),
 (234579,'mucoenteritides',' m|mu|uc|co|oe|en|nt|te|er|ri|it|ti|id|de|es|s','muco','MKNTRTTS','ucoe','tide','mucoenteri');
INSERT INTO `m_spelling_dictionary` VALUES  (234580,'mucoenteritis',' m|mu|uc|co|oe|en|nt|te|er|ri|it|ti|is|s','muco','MKNTRTS','ucoe','riti','mucoenteri'),
 (234581,'mucoepidermoid',' m|mu|uc|co|oe|ep|pi|id|de|er|rm|mo|oi|id|d','muco','MKPTRMT','ucoe','rmoi','mucoepider'),
 (234582,'mucoepidermoid carcinoma',' m|mu|uc|co|oe|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','muco','MKPTRMTKRSNM','ucoe','inom','mucoepider'),
 (234583,'mucoepidermoid carcinomas',' m|mu|uc|co|oe|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','muco','MKPTRMTKRSNMS','ucoe','noma','mucoepider'),
 (234584,'mucoepidermoid carcinomata',' m|mu|uc|co|oe|ep|pi|id|de|er|rm|mo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','muco','MKPTRMTKRSNMT','ucoe','omat','mucoepider'),
 (234585,'mucofibrous',' m|mu|uc|co|of|fi|ib|br|ro|ou|us|s','muco','MKFBRS','ucof','brou','mucofibrou'),
 (234586,'mucoflocculent',' m|mu|uc|co|of|fl|lo|oc|cc|cu|ul|le|en|nt|t','muco','MKFLKKLNT','ucof','ulen','mucofloccu'),
 (234587,'mucogingival',' m|mu|uc|co|og|gi|in|ng|gi|iv|va|al|l','muco','MKJNJFL','ucog','giva','mucogingiv');
INSERT INTO `m_spelling_dictionary` VALUES  (234588,'mucogingival junction',' m|mu|uc|co|og|gi|in|ng|gi|iv|va|al|l | j|ju|un|nc|ct|ti|io|on|n','muco','MKJNJFLJNKXN','ucog','ctio','mucogingiv'),
 (234589,'mucogingival junctions',' m|mu|uc|co|og|gi|in|ng|gi|iv|va|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','muco','MKJNJFLJNKXNS','ucog','tion','mucogingiv'),
 (234590,'mucoid',' m|mu|uc|co|oi|id|d','muco','MKT','ucoi','ucoi','mucoid'),
 (234591,'mucoid degeneration',' m|mu|uc|co|oi|id|d | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','muco','MKTTJNRXN','ucoi','atio','mucoid deg'),
 (234592,'mucoids',' m|mu|uc|co|oi|id|ds|s','muco','MKTS','ucoi','coid','mucoids'),
 (234593,'mucoidy',' m|mu|uc|co|oi|id|dy|y','muco','MKT','ucoi','coid','mucoidy'),
 (234594,'mucokinetic',' m|mu|uc|co|ok|ki|in|ne|et|ti|ic|c','muco','MKKNTK','ucok','neti','mucokineti'),
 (234595,'mucokinetics',' m|mu|uc|co|ok|ki|in|ne|et|ti|ic|cs|s','muco','MKKNTKS','ucok','etic','mucokineti'),
 (234596,'mucolipidoses',' m|mu|uc|co|ol|li|ip|pi|id|do|os|se|es|s','muco','MKLPTSS','ucol','dose','mucolipido'),
 (234597,'mucolipidosis',' m|mu|uc|co|ol|li|ip|pi|id|do|os|si|is|s','muco','MKLPTSS','ucol','dosi','mucolipido');
INSERT INTO `m_spelling_dictionary` VALUES  (234598,'mucolipidosis I',' m|mu|uc|co|ol|li|ip|pi|id|do|os|si|is|s | I|I','muco','MKLPTSS','ucol','sis','mucolipido'),
 (234599,'mucolipidosis II',' m|mu|uc|co|ol|li|ip|pi|id|do|os|si|is|s | I|II|I','muco','MKLPTSS','ucol','is I','mucolipido'),
 (234600,'mucolipidosis III',' m|mu|uc|co|ol|li|ip|pi|id|do|os|si|is|s | I|II|II|I','muco','MKLPTSS','ucol','s II','mucolipido'),
 (234601,'mucolipidosis IV',' m|mu|uc|co|ol|li|ip|pi|id|do|os|si|is|s | I|IV|V','muco','MKLPTSSF','ucol','is I','mucolipido'),
 (234602,'mucolyse',' m|mu|uc|co|ol|ly|ys|se|e','muco','MKLS','ucol','olys','mucolyse'),
 (234603,'mucolysed',' m|mu|uc|co|ol|ly|ys|se|ed|d','muco','MKLST','ucol','lyse','mucolysed'),
 (234604,'mucolyses',' m|mu|uc|co|ol|ly|ys|se|es|s','muco','MKLSS','ucol','lyse','mucolyses'),
 (234605,'mucolysing',' m|mu|uc|co|ol|ly|ys|si|in|ng|g','muco','MKLSNK','ucol','ysin','mucolysing'),
 (234606,'mucolysis',' m|mu|uc|co|ol|ly|ys|si|is|s','muco','MKLSS','ucol','lysi','mucolysis'),
 (234607,'mucolytic',' m|mu|uc|co|ol|ly|yt|ti|ic|c','muco','MKLTK','ucol','lyti','mucolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (234608,'mucolytics',' m|mu|uc|co|ol|ly|yt|ti|ic|cs|s','muco','MKLTKS','ucol','ytic','mucolytics'),
 (234609,'mucomembranous',' m|mu|uc|co|om|me|em|mb|br|ra|an|no|ou|us|s','muco','MKMMRNS','ucom','anou','mucomembra'),
 (234610,'mucomembranous enteritides',' m|mu|uc|co|om|me|em|mb|br|ra|an|no|ou|us|s | e|en|nt|te|er|ri|it|ti|id|de|es|s','muco','MKMMRNSNTRTTS','ucom','tide','mucomembra'),
 (234611,'mucomembranous enteritis',' m|mu|uc|co|om|me|em|mb|br|ra|an|no|ou|us|s | e|en|nt|te|er|ri|it|ti|is|s','muco','MKMMRNSNTRTS','ucom','riti','mucomembra'),
 (234612,'mucomuscular',' m|mu|uc|co|om|mu|us|sc|cu|ul|la|ar|r','muco','MKMSKLR','ucom','cula','mucomuscul'),
 (234613,'Mucomyst',' M|Mu|uc|co|om|my|ys|st|t','Muco','MKMST','ucom','omys','Mucomyst'),
 (234614,'muconaldehyde',' m|mu|uc|co|on|na|al|ld|de|eh|hy|yd|de|e','muco','MKNLTT','ucon','ehyd','muconaldeh'),
 (234615,'muconate lactonising enzyme',' m|mu|uc|co|on|na|at|te|e | l|la|ac|ct|to|on|ni|is|si|in|ng|g | e|en|nz|zy|ym|me|e','muco','MKNTLKTNSNKNSM','ucon','nzym','muconate l'),
 (234616,'muconate lactonizing enzyme',' m|mu|uc|co|on|na|at|te|e | l|la|ac|ct|to|on|ni|iz|zi|in|ng|g | e|en|nz|zy|ym|me|e','muco','MKNTLKTNSNKNSM','ucon','nzym','muconate l');
INSERT INTO `m_spelling_dictionary` VALUES  (234617,'muconic',' m|mu|uc|co|on|ni|ic|c','muco','MKNK','ucon','coni','muconic'),
 (234618,'muconic acid',' m|mu|uc|co|on|ni|ic|c | a|ac|ci|id|d','muco','MKNKST','ucon',' aci','muconic ac'),
 (234619,'mucopeptide',' m|mu|uc|co|op|pe|ep|pt|ti|id|de|e','muco','MKPPTT','ucop','ptid','mucopeptid'),
 (234620,'mucopeptides',' m|mu|uc|co|op|pe|ep|pt|ti|id|de|es|s','muco','MKPPTTS','ucop','tide','mucopeptid'),
 (234621,'mucoperichondrial',' m|mu|uc|co|op|pe|er|ri|ic|ch|ho|on|nd|dr|ri|ia|al|l','muco','MKPRXNTRL','ucop','dria','mucoperich'),
 (234622,'mucoperiostea',' m|mu|uc|co|op|pe|er|ri|io|os|st|te|ea|a','muco','MKPRST','ucop','oste','mucoperios'),
 (234623,'mucoperiosteal',' m|mu|uc|co|op|pe|er|ri|io|os|st|te|ea|al|l','muco','MKPRSTL','ucop','stea','mucoperios'),
 (234624,'mucoperiosteal flap',' m|mu|uc|co|op|pe|er|ri|io|os|st|te|ea|al|l | f|fl|la|ap|p','muco','MKPRSTLFLP','ucop',' fla','mucoperios'),
 (234625,'mucoperiosteal flaps',' m|mu|uc|co|op|pe|er|ri|io|os|st|te|ea|al|l | f|fl|la|ap|ps|s','muco','MKPRSTLFLPS','ucop','flap','mucoperios'),
 (234626,'mucoperiosteum',' m|mu|uc|co|op|pe|er|ri|io|os|st|te|eu|um|m','muco','MKPRSTM','ucop','steu','mucoperios');
INSERT INTO `m_spelling_dictionary` VALUES  (234627,'mucopolysaccharidase',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|da|as|se|e','muco','MKPLSKXRTS','ucop','idas','mucopolysa'),
 (234628,'mucopolysaccharidases',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|da|as|se|es|s','muco','MKPLSKXRTSS','ucop','dase','mucopolysa'),
 (234629,'mucopolysaccharide',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','muco','MKPLSKXRT','ucop','arid','mucopolysa'),
 (234630,'mucopolysaccharide polysulfuric acid ester',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e | p|po|ol|ly|ys|su|ul|lf|fu|ur|ri|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','muco','MKPLSKXRTPLSLFRKSTSTR','ucop','este','mucopolysa'),
 (234631,'mucopolysaccharide polysulphuric acid ester',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e | p|po|ol|ly|ys|su|ul|lp|ph|hu|ur|ri|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','muco','MKPLSKXRTPLSLFRKSTSTR','ucop','este','mucopolysa'),
 (234632,'mucopolysaccharides',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','muco','MKPLSKXRTS','ucop','ride','mucopolysa'),
 (234633,'mucopolysaccharidic',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|di|ic|c','muco','MKPLSKXRTK','ucop','ridi','mucopolysa');
INSERT INTO `m_spelling_dictionary` VALUES  (234634,'mucopolysaccharidoses',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|do|os|se|es|s','muco','MKPLSKXRTSS','ucop','dose','mucopolysa'),
 (234635,'mucopolysaccharidosis',' m|mu|uc|co|op|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|do|os|si|is|s','muco','MKPLSKXRTSS','ucop','dosi','mucopolysa'),
 (234636,'mucoprotein',' m|mu|uc|co|op|pr|ro|ot|te|ei|in|n','muco','MKPRTN','ucop','otei','mucoprotei'),
 (234637,'mucoproteins',' m|mu|uc|co|op|pr|ro|ot|te|ei|in|ns|s','muco','MKPRTNS','ucop','tein','mucoprotei'),
 (234638,'mucopurulence',' m|mu|uc|co|op|pu|ur|ru|ul|le|en|nc|ce|e','muco','MKPRLNS','ucop','lenc','mucopurule'),
 (234639,'mucopurulent',' m|mu|uc|co|op|pu|ur|ru|ul|le|en|nt|t','muco','MKPRLNT','ucop','ulen','mucopurule'),
 (234640,'mucopurulent conjunctivitis',' m|mu|uc|co|op|pu|ur|ru|ul|le|en|nt|t | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','muco','MKPRLNTKNJNKTFTS','ucop','viti','mucopurule'),
 (234641,'Mucor',' M|Mu|uc|co|or|r','Muco','MKR','ucor','Muco','Mucor'),
 (234642,'Mucor amphibiorum',' M|Mu|uc|co|or|r | a|am|mp|ph|hi|ib|bi|io|or|ru|um|m','Muco','MKRMFBRM','ucor','ioru','Mucor amph');
INSERT INTO `m_spelling_dictionary` VALUES  (234643,'Mucor bacilliformis',' M|Mu|uc|co|or|r | b|ba|ac|ci|il|ll|li|if|fo|or|rm|mi|is|s','Muco','MKRBSLFRMS','ucor','ormi','Mucor baci'),
 (234644,'Mucor circinelloides',' M|Mu|uc|co|or|r | c|ci|ir|rc|ci|in|ne|el|ll|lo|oi|id|de|es|s','Muco','MKRSRSNLTS','ucor','oide','Mucor circ'),
 (234645,'Mucor corymbifera',' M|Mu|uc|co|or|r | c|co|or|ry|ym|mb|bi|if|fe|er|ra|a','Muco','MKRKRMFR','ucor','ifer','Mucor cory'),
 (234646,'Mucor glomerula',' M|Mu|uc|co|or|r | g|gl|lo|om|me|er|ru|ul|la|a','Muco','MKRKLMRL','ucor','erul','Mucor glom'),
 (234647,'Mucor hiemalis',' M|Mu|uc|co|or|r | h|hi|ie|em|ma|al|li|is|s','Muco','MKRHMLS','ucor','mali','Mucor hiem'),
 (234648,'Mucor indicus',' M|Mu|uc|co|or|r | i|in|nd|di|ic|cu|us|s','Muco','MKRNTKS','ucor','dicu','Mucor indi'),
 (234649,'Mucor janssenii',' M|Mu|uc|co|or|r | j|ja|an|ns|ss|se|en|ni|ii|i','Muco','MKRJNSN','ucor','seni','Mucor jans'),
 (234650,'Mucor javanicus',' M|Mu|uc|co|or|r | j|ja|av|va|an|ni|ic|cu|us|s','Muco','MKRJFNKS','ucor','nicu','Mucor java'),
 (234651,'Mucor miehei',' M|Mu|uc|co|or|r | m|mi|ie|eh|he|ei|i','Muco','MKRMH','ucor','iehe','Mucor mieh');
INSERT INTO `m_spelling_dictionary` VALUES  (234652,'Mucor mucedo',' M|Mu|uc|co|or|r | m|mu|uc|ce|ed|do|o','Muco','MKRMST','ucor','uced','Mucor muce'),
 (234653,'Mucor mycetomatis',' M|Mu|uc|co|or|r | m|my|yc|ce|et|to|om|ma|at|ti|is|s','Muco','MKRMSTMTS','ucor','mati','Mucor myce'),
 (234654,'Mucor piriformis',' M|Mu|uc|co|or|r | p|pi|ir|ri|if|fo|or|rm|mi|is|s','Muco','MKRPRFRMS','ucor','ormi','Mucor piri'),
 (234655,'Mucor plumbeus',' M|Mu|uc|co|or|r | p|pl|lu|um|mb|be|eu|us|s','Muco','MKRPLMS','ucor','mbeu','Mucor plum'),
 (234656,'Mucor pusillus',' M|Mu|uc|co|or|r | p|pu|us|si|il|ll|lu|us|s','Muco','MKRPSLS','ucor','illu','Mucor pusi'),
 (234657,'Mucor racemosus',' M|Mu|uc|co|or|r | r|ra|ac|ce|em|mo|os|su|us|s','Muco','MKRRSMSS','ucor','mosu','Mucor race'),
 (234658,'Mucor ramannianus',' M|Mu|uc|co|or|r | r|ra|am|ma|an|nn|ni|ia|an|nu|us|s','Muco','MKRRMNNS','ucor','ianu','Mucor rama'),
 (234659,'Mucor ramosissimus',' M|Mu|uc|co|or|r | r|ra|am|mo|os|si|is|ss|si|im|mu|us|s','Muco','MKRRMSSMS','ucor','simu','Mucor ramo'),
 (234660,'Mucor ramosus',' M|Mu|uc|co|or|r | r|ra|am|mo|os|su|us|s','Muco','MKRRMSS','ucor','mosu','Mucor ramo');
INSERT INTO `m_spelling_dictionary` VALUES  (234661,'Mucor recurvus',' M|Mu|uc|co|or|r | r|re|ec|cu|ur|rv|vu|us|s','Muco','MKRRKRFS','ucor','urvu','Mucor recu'),
 (234662,'Mucor rouxianus',' M|Mu|uc|co|or|r | r|ro|ou|ux|xi|ia|an|nu|us|s','Muco','MKRRKSNS','ucor','ianu','Mucor roux'),
 (234663,'Mucor rouxii',' M|Mu|uc|co|or|r | r|ro|ou|ux|xi|ii|i','Muco','MKRRKS','ucor','ouxi','Mucor roux'),
 (234664,'Mucor spinosus',' M|Mu|uc|co|or|r | s|sp|pi|in|no|os|su|us|s','Muco','MKRSPNSS','ucor','nosu','Mucor spin'),
 (234665,'Mucoraceae',' M|Mu|uc|co|or|ra|ac|ce|ea|ae|e','Muco','MKRS','ucor','acea','Mucoraceae'),
 (234666,'mucoraceous',' m|mu|uc|co|or|ra|ac|ce|eo|ou|us|s','muco','MKRSS','ucor','ceou','mucoraceou'),
 (234667,'Mucorales',' M|Mu|uc|co|or|ra|al|le|es|s','Muco','MKRLS','ucor','rale','Mucorales'),
 (234668,'mucoregulatory',' m|mu|uc|co|or|re|eg|gu|ul|la|at|to|or|ry|y','muco','MKRKLTR','ucor','ator','mucoregula'),
 (234669,'mucoric acid',' m|mu|uc|co|or|ri|ic|c | a|ac|ci|id|d','muco','MKRKST','ucor',' aci','mucoric ac'),
 (234670,'mucormycoses',' m|mu|uc|co|or|rm|my|yc|co|os|se|es|s','muco','MKRMKSS','ucor','cose','mucormycos');
INSERT INTO `m_spelling_dictionary` VALUES  (234671,'mucormycosis',' m|mu|uc|co|or|rm|my|yc|co|os|si|is|s','muco','MKRMKSS','ucor','cosi','mucormycos'),
 (234672,'mucormycotic',' m|mu|uc|co|or|rm|my|yc|co|ot|ti|ic|c','muco','MKRMKTK','ucor','coti','mucormycot'),
 (234673,'mucosa',' m|mu|uc|co|os|sa|a','muco','MKS','ucos','ucos','mucosa'),
 (234674,'mucosa associated lymphoid tissue',' m|mu|uc|co|os|sa|a | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e','muco','MKSSXTTLMFTTS','ucos','issu','mucosa ass'),
 (234675,'mucosa associated lymphoid tissue lymphoma',' m|mu|uc|co|os|sa|a | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e | l|ly|ym|mp|ph|ho|om|ma|a','muco','MKSSXTTLMFTTSLMFM','ucos','phom','mucosa ass'),
 (234676,'mucosa associated lymphoid tissue lymphomas',' m|mu|uc|co|os|sa|a | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e | l|ly|ym|mp|ph|ho|om|ma|as|s','muco','MKSSXTTLMFTTSLMFMS','ucos','homa','mucosa ass'),
 (234677,'mucosa associated lymphoid tissue lymphomata',' m|mu|uc|co|os|sa|a | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','muco','MKSSXTTLMFTTSLMFMT','ucos','omat','mucosa ass');
INSERT INTO `m_spelling_dictionary` VALUES  (234678,'mucosa associated lymphoid tissues',' m|mu|uc|co|os|sa|a | a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|es|s','muco','MKSSXTTLMFTTSS','ucos','ssue','mucosa ass'),
 (234679,'mucosa vesicle',' m|mu|uc|co|os|sa|a | v|ve|es|si|ic|cl|le|e','muco','MKSFSKL','ucos','sicl','mucosa ves'),
 (234680,'mucosa vesicles',' m|mu|uc|co|os|sa|a | v|ve|es|si|ic|cl|le|es|s','muco','MKSFSKLS','ucos','icle','mucosa ves'),
 (234681,'mucosa-associated lymphoid tissue',' m|mu|uc|co|os|sa|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e','muco','MKSSXTTLMFTTS','ucos','issu','mucosa-ass'),
 (234682,'mucosa-associated lymphoid tissue lymphoma',' m|mu|uc|co|os|sa|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e | l|ly|ym|mp|ph|ho|om|ma|a','muco','MKSSXTTLMFTTSLMFM','ucos','phom','mucosa-ass'),
 (234683,'mucosa-associated lymphoid tissue lymphomas',' m|mu|uc|co|os|sa|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e | l|ly|ym|mp|ph|ho|om|ma|as|s','muco','MKSSXTTLMFTTSLMFMS','ucos','homa','mucosa-ass'),
 (234684,'mucosa-associated lymphoid tissue lymphomata',' m|mu|uc|co|os|sa|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|e | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','muco','MKSSXTTLMFTTSLMFMT','ucos','omat','mucosa-ass');
INSERT INTO `m_spelling_dictionary` VALUES  (234685,'mucosa-associated lymphoid tissues',' m|mu|uc|co|os|sa|a-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | l|ly|ym|mp|ph|ho|oi|id|d | t|ti|is|ss|su|ue|es|s','muco','MKSSXTTLMFTTSS','ucos','ssue','mucosa-ass'),
 (234686,'mucosae',' m|mu|uc|co|os|sa|ae|e','muco','MKS','ucos','cosa','mucosae'),
 (234687,'mucosal',' m|mu|uc|co|os|sa|al|l','muco','MKSL','ucos','cosa','mucosal'),
 (234688,'mucosal addressin cell adhesion molecule',' m|mu|uc|co|os|sa|al|l | a|ad|dd|dr|re|es|ss|si|in|n | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','muco','MKSLTRSNSLTHXNMLKL','ucos','ecul','mucosal ad'),
 (234689,'mucosal addressin cell adhesion molecule-1',' m|mu|uc|co|os|sa|al|l | a|ad|dd|dr|re|es|ss|si|in|n | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e-|-1|1','muco','MKSLTRSNSLTHXNMLKL','ucos','ule-','mucosal ad'),
 (234690,'mucosal bulla',' m|mu|uc|co|os|sa|al|l | b|bu|ul|ll|la|a','muco','MKSLBL','ucos','bull','mucosal bu'),
 (234691,'mucosal bullae',' m|mu|uc|co|os|sa|al|l | b|bu|ul|ll|la|ae|e','muco','MKSLBL','ucos','ulla','mucosal bu');
INSERT INTO `m_spelling_dictionary` VALUES  (234692,'mucosal disease',' m|mu|uc|co|os|sa|al|l | d|di|is|se|ea|as|se|e','muco','MKSLTSS','ucos','seas','mucosal di'),
 (234693,'mucosal diseases',' m|mu|uc|co|os|sa|al|l | d|di|is|se|ea|as|se|es|s','muco','MKSLTSSS','ucos','ease','mucosal di'),
 (234694,'mucosal esophageal cancer',' m|mu|uc|co|os|sa|al|l | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|r','muco','MKSLSFJLKNSR','ucos','ance','mucosal es'),
 (234695,'mucosal esophageal cancers',' m|mu|uc|co|os|sa|al|l | e|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|rs|s','muco','MKSLSFJLKNSRS','ucos','ncer','mucosal es'),
 (234696,'mucosal graft',' m|mu|uc|co|os|sa|al|l | g|gr|ra|af|ft|t','muco','MKSLKRFT','ucos','graf','mucosal gr'),
 (234697,'mucosal grafts',' m|mu|uc|co|os|sa|al|l | g|gr|ra|af|ft|ts|s','muco','MKSLKRFTS','ucos','raft','mucosal gr'),
 (234698,'mucosal hernia',' m|mu|uc|co|os|sa|al|l | h|he|er|rn|ni|ia|a','muco','MKSLHRN','ucos','erni','mucosal he'),
 (234699,'mucosal herniae',' m|mu|uc|co|os|sa|al|l | h|he|er|rn|ni|ia|ae|e','muco','MKSLHRN','ucos','rnia','mucosal he'),
 (234700,'mucosal hernias',' m|mu|uc|co|os|sa|al|l | h|he|er|rn|ni|ia|as|s','muco','MKSLHRNS','ucos','rnia','mucosal he');
INSERT INTO `m_spelling_dictionary` VALUES  (234701,'mucosal mast cell',' m|mu|uc|co|os|sa|al|l | m|ma|as|st|t | c|ce|el|ll|l','muco','MKSLMSTSL','ucos',' cel','mucosal ma'),
 (234702,'mucosal mast cells',' m|mu|uc|co|os|sa|al|l | m|ma|as|st|t | c|ce|el|ll|ls|s','muco','MKSLMSTSLS','ucos','cell','mucosal ma'),
 (234703,'mucosal neuroma syndrome',' m|mu|uc|co|os|sa|al|l | n|ne|eu|ur|ro|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','muco','MKSLNRMSNTRM','ucos','drom','mucosal ne'),
 (234704,'mucosal neuroma syndromes',' m|mu|uc|co|os|sa|al|l | n|ne|eu|ur|ro|om|ma|a | s|sy|yn|nd|dr|ro|om|me|es|s','muco','MKSLNRMSNTRMS','ucos','rome','mucosal ne'),
 (234705,'mucosal oesophageal cancer',' m|mu|uc|co|os|sa|al|l | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|r','muco','MKSLSFJLKNSR','ucos','ance','mucosal oe'),
 (234706,'mucosal oesophageal cancers',' m|mu|uc|co|os|sa|al|l | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|an|nc|ce|er|rs|s','muco','MKSLSFJLKNSRS','ucos','ncer','mucosal oe'),
 (234707,'mucosal ulcerative colitides',' m|mu|uc|co|os|sa|al|l | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | c|co|ol|li|it|ti|id|de|es|s','muco','MKSLLSRTFKLTTS','ucos','tide','mucosal ul'),
 (234708,'mucosal ulcerative colitis',' m|mu|uc|co|os|sa|al|l | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | c|co|ol|li|it|ti|is|s','muco','MKSLLSRTFKLTS','ucos','liti','mucosal ul');
INSERT INTO `m_spelling_dictionary` VALUES  (234709,'mucosally',' m|mu|uc|co|os|sa|al|ll|ly|y','muco','MKSL','ucos','sall','mucosally'),
 (234710,'mucosanguineous',' m|mu|uc|co|os|sa|an|ng|gu|ui|in|ne|eo|ou|us|s','muco','MKSNKNS','ucos','neou','mucosangui'),
 (234711,'mucosas',' m|mu|uc|co|os|sa|as|s','muco','MKSS','ucos','cosa','mucosas'),
 (234712,'mucose',' m|mu|uc|co|os|se|e','muco','MKS','ucos','ucos','mucose'),
 (234713,'mucosectomies',' m|mu|uc|co|os|se|ec|ct|to|om|mi|ie|es|s','muco','MKSKTMS','ucos','omie','mucosectom'),
 (234714,'mucosectomy',' m|mu|uc|co|os|se|ec|ct|to|om|my|y','muco','MKSKTM','ucos','ctom','mucosectom'),
 (234715,'mucosedative',' m|mu|uc|co|os|se|ed|da|at|ti|iv|ve|e','muco','MKSTTF','ucos','ativ','mucosedati'),
 (234716,'mucoserous',' m|mu|uc|co|os|se|er|ro|ou|us|s','muco','MKSRS','ucos','erou','mucoserous'),
 (234717,'mucoses',' m|mu|uc|co|os|se|es|s','muco','MKSS','ucos','cose','mucoses'),
 (234718,'mucosis',' m|mu|uc|co|os|si|is|s','muco','MKSS','ucos','cosi','mucosis'),
 (234719,'mucosis otitides',' m|mu|uc|co|os|si|is|s | o|ot|ti|it|ti|id|de|es|s','muco','MKSSTTTS','ucos','tide','mucosis ot');
INSERT INTO `m_spelling_dictionary` VALUES  (234720,'mucosis otitis',' m|mu|uc|co|os|si|is|s | o|ot|ti|it|ti|is|s','muco','MKSSTTS','ucos','titi','mucosis ot'),
 (234721,'mucositides',' m|mu|uc|co|os|si|it|ti|id|de|es|s','muco','MKSTTS','ucos','tide','mucositide'),
 (234722,'mucositis',' m|mu|uc|co|os|si|it|ti|is|s','muco','MKSTS','ucos','siti','mucositis'),
 (234723,'mucositis necroticans agranulocytica',' m|mu|uc|co|os|si|it|ti|is|s | n|ne|ec|cr|ro|ot|ti|ic|ca|an|ns|s | a|ag|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|ca|a','muco','MKSTSNKRTKNSKRNLSTK','ucos','ytic','mucositis'),
 (234724,'mucosocutaneous',' m|mu|uc|co|os|so|oc|cu|ut|ta|an|ne|eo|ou|us|s','muco','MKSKTNS','ucos','neou','mucosocuta'),
 (234725,'mucosolvin',' m|mu|uc|co|os|so|ol|lv|vi|in|n','muco','MKSLFN','ucos','olvi','mucosolvin'),
 (234726,'mucostasis',' m|mu|uc|co|os|st|ta|as|si|is|s','muco','MKSTSS','ucos','tasi','mucostasis'),
 (234727,'mucostatic',' m|mu|uc|co|os|st|ta|at|ti|ic|c','muco','MKSTTK','ucos','tati','mucostatic'),
 (234728,'mucosubstance',' m|mu|uc|co|os|su|ub|bs|st|ta|an|nc|ce|e','muco','MKSBSTNS','ucos','tanc','mucosubsta');
INSERT INTO `m_spelling_dictionary` VALUES  (234729,'mucosubstances',' m|mu|uc|co|os|su|ub|bs|st|ta|an|nc|ce|es|s','muco','MKSBSTNSS','ucos','ance','mucosubsta'),
 (234730,'mucosulfatidosis',' m|mu|uc|co|os|su|ul|lf|fa|at|ti|id|do|os|si|is|s','muco','MKSLFTTSS','ucos','dosi','mucosulfat'),
 (234731,'mucosulphatidosis',' m|mu|uc|co|os|su|ul|lp|ph|ha|at|ti|id|do|os|si|is|s','muco','MKSLFTTSS','ucos','dosi','mucosulpha'),
 (234732,'mucosus',' m|mu|uc|co|os|su|us|s','muco','MKSS','ucos','cosu','mucosus'),
 (234733,'mucosus otitides',' m|mu|uc|co|os|su|us|s | o|ot|ti|it|ti|id|de|es|s','muco','MKSSTTTS','ucos','tide','mucosus ot'),
 (234734,'mucosus otitis',' m|mu|uc|co|os|su|us|s | o|ot|ti|it|ti|is|s','muco','MKSSTTS','ucos','titi','mucosus ot'),
 (234735,'mucous',' m|mu|uc|co|ou|us|s','muco','MKS','ucou','ucou','mucous'),
 (234736,'mucous bursa',' m|mu|uc|co|ou|us|s | b|bu|ur|rs|sa|a','muco','MKSBRS','ucou','burs','mucous bur'),
 (234737,'mucous bursae',' m|mu|uc|co|ou|us|s | b|bu|ur|rs|sa|ae|e','muco','MKSBRS','ucou','ursa','mucous bur'),
 (234738,'mucous bursas',' m|mu|uc|co|ou|us|s | b|bu|ur|rs|sa|as|s','muco','MKSBRSS','ucou','ursa','mucous bur');
INSERT INTO `m_spelling_dictionary` VALUES  (234739,'mucous carcinoma',' m|mu|uc|co|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|a','muco','MKSKRSNM','ucou','inom','mucous car'),
 (234740,'mucous carcinomas',' m|mu|uc|co|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|as|s','muco','MKSKRSNMS','ucou','noma','mucous car'),
 (234741,'mucous carcinomata',' m|mu|uc|co|ou|us|s | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','muco','MKSKRSNMT','ucou','omat','mucous car'),
 (234742,'mucous cell',' m|mu|uc|co|ou|us|s | c|ce|el|ll|l','muco','MKSSL','ucou',' cel','mucous cel'),
 (234743,'mucous cells',' m|mu|uc|co|ou|us|s | c|ce|el|ll|ls|s','muco','MKSSLS','ucou','cell','mucous cel'),
 (234744,'mucous colitides',' m|mu|uc|co|ou|us|s | c|co|ol|li|it|ti|id|de|es|s','muco','MKSKLTTS','ucou','tide','mucous col'),
 (234745,'mucous colitis',' m|mu|uc|co|ou|us|s | c|co|ol|li|it|ti|is|s','muco','MKSKLTS','ucou','liti','mucous col'),
 (234746,'mucous cyst',' m|mu|uc|co|ou|us|s | c|cy|ys|st|t','muco','MKSSST','ucou',' cys','mucous cys'),
 (234747,'mucous cysts',' m|mu|uc|co|ou|us|s | c|cy|ys|st|ts|s','muco','MKSSSTS','ucou','cyst','mucous cys');
INSERT INTO `m_spelling_dictionary` VALUES  (234748,'mucous degeneration',' m|mu|uc|co|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','muco','MKSTJNRXN','ucou','atio','mucous deg'),
 (234749,'mucous diarrhea',' m|mu|uc|co|ou|us|s | d|di|ia|ar|rr|rh|he|ea|a','muco','MKSTRH','ucou','rrhe','mucous dia'),
 (234750,'mucous edema',' m|mu|uc|co|ou|us|s | e|ed|de|em|ma|a','muco','MKSTM','ucou','edem','mucous ede'),
 (234751,'mucous enteritides',' m|mu|uc|co|ou|us|s | e|en|nt|te|er|ri|it|ti|id|de|es|s','muco','MKSNTRTTS','ucou','tide','mucous ent'),
 (234752,'mucous enteritis',' m|mu|uc|co|ou|us|s | e|en|nt|te|er|ri|it|ti|is|s','muco','MKSNTRTS','ucou','riti','mucous ent'),
 (234753,'mucous gland',' m|mu|uc|co|ou|us|s | g|gl|la|an|nd|d','muco','MKSKLNT','ucou','glan','mucous gla'),
 (234754,'mucous glands',' m|mu|uc|co|ou|us|s | g|gl|la|an|nd|ds|s','muco','MKSKLNTS','ucou','land','mucous gla'),
 (234755,'mucous layer',' m|mu|uc|co|ou|us|s | l|la|ay|ye|er|r','muco','MKSLYR','ucou','laye','mucous lay'),
 (234756,'mucous layers',' m|mu|uc|co|ou|us|s | l|la|ay|ye|er|rs|s','muco','MKSLYRS','ucou','ayer','mucous lay');
INSERT INTO `m_spelling_dictionary` VALUES  (234757,'mucous membrane',' m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','muco','MKSMMRN','ucou','bran','mucous mem'),
 (234758,'mucous membranes',' m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','muco','MKSMMRNS','ucou','rane','mucous mem'),
 (234759,'mucous oedema',' m|mu|uc|co|ou|us|s | o|oe|ed|de|em|ma|a','muco','MKSTM','ucou','edem','mucous oed'),
 (234760,'mucous stool',' m|mu|uc|co|ou|us|s | s|st|to|oo|ol|l','muco','MKSSTL','ucou','stoo','mucous sto'),
 (234761,'mucous tissue',' m|mu|uc|co|ou|us|s | t|ti|is|ss|su|ue|e','muco','MKSTS','ucou','issu','mucous tis'),
 (234762,'mucous tissues',' m|mu|uc|co|ou|us|s | t|ti|is|ss|su|ue|es|s','muco','MKSTSS','ucou','ssue','mucous tis'),
 (234763,'mucoviscidoses',' m|mu|uc|co|ov|vi|is|sc|ci|id|do|os|se|es|s','muco','MKFSTSS','ucov','dose','mucoviscid'),
 (234764,'mucoviscidosis',' m|mu|uc|co|ov|vi|is|sc|ci|id|do|os|si|is|s','muco','MKFSTSS','ucov','dosi','mucoviscid'),
 (234765,'mucro',' m|mu|uc|cr|ro|o','mucr','MKR','ucro','mucr','mucro'),
 (234766,'mucronate',' m|mu|uc|cr|ro|on|na|at|te|e','mucr','MKRNT','ucro','onat','mucronate');
INSERT INTO `m_spelling_dictionary` VALUES  (234767,'Mucronella',' M|Mu|uc|cr|ro|on|ne|el|ll|la|a','Mucr','MKRNL','ucro','nell','Mucronella'),
 (234768,'Mucronella calva',' M|Mu|uc|cr|ro|on|ne|el|ll|la|a | c|ca|al|lv|va|a','Mucr','MKRNLKLF','ucro','calv','Mucronella'),
 (234769,'mucroniform',' m|mu|uc|cr|ro|on|ni|if|fo|or|rm|m','mucr','MKRNFRM','ucro','ifor','mucronifor'),
 (234770,'MUCs',' M|MU|UC|Cs|s','MUCs','MKS','UCs','MUCs','MUCs'),
 (234771,'Mucuna',' M|Mu|uc|cu|un|na|a','Mucu','MKN','ucun','ucun','Mucuna'),
 (234772,'Mucuna aterrima',' M|Mu|uc|cu|un|na|a | a|at|te|er|rr|ri|im|ma|a','Mucu','MKNTRM','ucun','rrim','Mucuna ate'),
 (234773,'Mucuna derringiana',' M|Mu|uc|cu|un|na|a | d|de|er|rr|ri|in|ng|gi|ia|an|na|a','Mucu','MKNTRNJN','ucun','gian','Mucuna der'),
 (234774,'Mucuna hassjoo',' M|Mu|uc|cu|un|na|a | h|ha|as|ss|sj|jo|oo|o','Mucu','MKNHSJ','ucun','ssjo','Mucuna has'),
 (234775,'Mucuna holtonii',' M|Mu|uc|cu|un|na|a | h|ho|ol|lt|to|on|ni|ii|i','Mucu','MKNHLTN','ucun','toni','Mucuna hol'),
 (234776,'Mucuna pruriens',' M|Mu|uc|cu|un|na|a | p|pr|ru|ur|ri|ie|en|ns|s','Mucu','MKNPRRNS','ucun','rien','Mucuna pru');
INSERT INTO `m_spelling_dictionary` VALUES  (234777,'Mucuna urens',' M|Mu|uc|cu|un|na|a | u|ur|re|en|ns|s','Mucu','MKNRNS','ucun','uren','Mucuna ure'),
 (234778,'mucus',' m|mu|uc|cu|us|s','mucu','MKS','ucus','mucu','mucus'),
 (234779,'MUD',' M|MU|UD|D','MUD','MT','UD','MUD','MUD'),
 (234780,'mud babies',' m|mu|ud|d | b|ba|ab|bi|ie|es|s','mud','MTBBS','ud b','abie','mud babies'),
 (234781,'mud baby',' m|mu|ud|d | b|ba|ab|by|y','mud','MTBB','ud b',' bab','mud baby'),
 (234782,'mud bath',' m|mu|ud|d | b|ba|at|th|h','mud','MTB0','ud b',' bat','mud bath'),
 (234783,'mud baths',' m|mu|ud|d | b|ba|at|th|hs|s','mud','MTB0S','ud b','bath','mud baths'),
 (234784,'mud crab',' m|mu|ud|d | c|cr|ra|ab|b','mud','MTKRB','ud c',' cra','mud crab'),
 (234785,'mud crabs',' m|mu|ud|d | c|cr|ra|ab|bs|s','mud','MTKRBS','ud c','crab','mud crabs'),
 (234786,'mud darter',' m|mu|ud|d | d|da|ar|rt|te|er|r','mud','MTTRTR','ud d','arte','mud darter'),
 (234787,'mud darters',' m|mu|ud|d | d|da|ar|rt|te|er|rs|s','mud','MTTRTRS','ud d','rter','mud darter'),
 (234788,'mud fever',' m|mu|ud|d | f|fe|ev|ve|er|r','mud','MTFFR','ud f','feve','mud fever');
INSERT INTO `m_spelling_dictionary` VALUES  (234789,'mud puppies',' m|mu|ud|d | p|pu|up|pp|pi|ie|es|s','mud','MTPPS','ud p','ppie','mud puppie'),
 (234790,'mud puppy',' m|mu|ud|d | p|pu|up|pp|py|y','mud','MTPP','ud p','pupp','mud puppy'),
 (234791,'mud skipper',' m|mu|ud|d | s|sk|ki|ip|pp|pe|er|r','mud','MTSKPR','ud s','ippe','mud skippe'),
 (234792,'mud skippers',' m|mu|ud|d | s|sk|ki|ip|pp|pe|er|rs|s','mud','MTSKPRS','ud s','pper','mud skippe'),
 (234793,'mud snake',' m|mu|ud|d | s|sn|na|ak|ke|e','mud','MTSNK','ud s','snak','mud snake'),
 (234794,'mud snakes',' m|mu|ud|d | s|sn|na|ak|ke|es|s','mud','MTSNKS','ud s','nake','mud snakes'),
 (234795,'MUD\'s','','','',NULL,NULL,''),
 (234796,'mud-bath',' m|mu|ud|d-|-b|ba|at|th|h','mud-','MTB0','ud-b','-bat','mud-bath'),
 (234797,'mud-baths',' m|mu|ud|d-|-b|ba|at|th|hs|s','mud-','MTB0S','ud-b','bath','mud-baths'),
 (234798,'mud-flat',' m|mu|ud|d-|-f|fl|la|at|t','mud-','MTFLT','ud-f','-fla','mud-flat'),
 (234799,'mud-flats',' m|mu|ud|d-|-f|fl|la|at|ts|s','mud-','MTFLTS','ud-f','flat','mud-flats'),
 (234800,'mud-skipper',' m|mu|ud|d-|-s|sk|ki|ip|pp|pe|er|r','mud-','MTSKPR','ud-s','ippe','mud-skippe');
INSERT INTO `m_spelling_dictionary` VALUES  (234801,'mud-skippers',' m|mu|ud|d-|-s|sk|ki|ip|pp|pe|er|rs|s','mud-','MTSKPRS','ud-s','pper','mud-skippe'),
 (234802,'mudar',' m|mu|ud|da|ar|r','muda','MTR','udar','muda','mudar'),
 (234803,'mudars',' m|mu|ud|da|ar|rs|s','muda','MTRS','udar','udar','mudars'),
 (234804,'mudbabies',' m|mu|ud|db|ba|ab|bi|ie|es|s','mudb','MTBBS','udba','abie','mudbabies'),
 (234805,'mudbaby',' m|mu|ud|db|ba|ab|by|y','mudb','MTBB','udba','dbab','mudbaby'),
 (234806,'mudbath',' m|mu|ud|db|ba|at|th|h','mudb','MTB0','udba','dbat','mudbath'),
 (234807,'mudbaths',' m|mu|ud|db|ba|at|th|hs|s','mudb','MTB0S','udba','bath','mudbaths'),
 (234808,'muddied',' m|mu|ud|dd|di|ie|ed|d','mudd','MTT','uddi','ddie','muddied'),
 (234809,'muddier',' m|mu|ud|dd|di|ie|er|r','mudd','MTR','uddi','ddie','muddier'),
 (234810,'muddies',' m|mu|ud|dd|di|ie|es|s','mudd','MTS','uddi','ddie','muddies'),
 (234811,'muddiest',' m|mu|ud|dd|di|ie|es|st|t','mudd','MTST','uddi','dies','muddiest'),
 (234812,'muddily',' m|mu|ud|dd|di|il|ly|y','mudd','MTL','uddi','ddil','muddily'),
 (234813,'muddiness',' m|mu|ud|dd|di|in|ne|es|ss|s','mudd','MTNS','uddi','ines','muddiness');
INSERT INTO `m_spelling_dictionary` VALUES  (234814,'muddle',' m|mu|ud|dd|dl|le|e','mudd','MTL','uddl','uddl','muddle'),
 (234815,'muddled',' m|mu|ud|dd|dl|le|ed|d','mudd','MTLT','uddl','ddle','muddled'),
 (234816,'muddles',' m|mu|ud|dd|dl|le|es|s','mudd','MTLS','uddl','ddle','muddles'),
 (234817,'muddling',' m|mu|ud|dd|dl|li|in|ng|g','mudd','MTLNK','uddl','dlin','muddling'),
 (234818,'muddy',' m|mu|ud|dd|dy|y','mudd','MT','uddy','mudd','muddy'),
 (234819,'muddying',' m|mu|ud|dd|dy|yi|in|ng|g','mudd','MTYNK','uddy','dyin','muddying'),
 (234820,'mudflat',' m|mu|ud|df|fl|la|at|t','mudf','MTFLT','udfl','dfla','mudflat'),
 (234821,'mudflats',' m|mu|ud|df|fl|la|at|ts|s','mudf','MTFLTS','udfl','flat','mudflats'),
 (234822,'mudflow',' m|mu|ud|df|fl|lo|ow|w','mudf','MTFL','udfl','dflo','mudflow'),
 (234823,'mudflows',' m|mu|ud|df|fl|lo|ow|ws|s','mudf','MTFLS','udfl','flow','mudflows'),
 (234824,'mudminnow',' m|mu|ud|dm|mi|in|nn|no|ow|w','mudm','MTMN','udmi','inno','mudminnow'),
 (234825,'mudminnows',' m|mu|ud|dm|mi|in|nn|no|ow|ws|s','mudm','MTMNS','udmi','nnow','mudminnows'),
 (234826,'mudpuppies',' m|mu|ud|dp|pu|up|pp|pi|ie|es|s','mudp','MTPPS','udpu','ppie','mudpuppies');
INSERT INTO `m_spelling_dictionary` VALUES  (234827,'mudpuppy',' m|mu|ud|dp|pu|up|pp|py|y','mudp','MTPP','udpu','pupp','mudpuppy'),
 (234828,'MUDs',' M|MU|UD|Ds|s','MUDs','MTS','UDs','MUDs','MUDs'),
 (234829,'mudskipper',' m|mu|ud|ds|sk|ki|ip|pp|pe|er|r','muds','MTSKPR','udsk','ippe','mudskipper'),
 (234830,'mudskippers',' m|mu|ud|ds|sk|ki|ip|pp|pe|er|rs|s','muds','MTSKPRS','udsk','pper','mudskipper'),
 (234831,'mudslinger',' m|mu|ud|ds|sl|li|in|ng|ge|er|r','muds','MTSLNJR','udsl','inge','mudslinger'),
 (234832,'mudslingers',' m|mu|ud|ds|sl|li|in|ng|ge|er|rs|s','muds','MTSLNJRS','udsl','nger','mudslinger'),
 (234833,'mudslinging',' m|mu|ud|ds|sl|li|in|ng|gi|in|ng|g','muds','MTSLNJNK','udsl','ngin','mudslingin'),
 (234834,'mudsucker',' m|mu|ud|ds|su|uc|ck|ke|er|r','muds','MTSKR','udsu','ucke','mudsucker'),
 (234835,'mudsuckers',' m|mu|ud|ds|su|uc|ck|ke|er|rs|s','muds','MTSKRS','udsu','cker','mudsuckers'),
 (234836,'Muehlenbeckia',' M|Mu|ue|eh|hl|le|en|nb|be|ec|ck|ki|ia|a','Mueh','MLNBK','uehl','ecki','Muehlenbec'),
 (234837,'Muehlenbeckia tamnifolia',' M|Mu|ue|eh|hl|le|en|nb|be|ec|ck|ki|ia|a | t|ta|am|mn|ni|if|fo|ol|li|ia|a','Mueh','MLNBKTMNFL','uehl','foli','Muehlenbec');
INSERT INTO `m_spelling_dictionary` VALUES  (234838,'Muellarian',' M|Mu|ue|el|ll|la|ar|ri|ia|an|n','Muel','MLRN','uell','aria','Muellarian'),
 (234839,'Mueller',' M|Mu|ue|el|ll|le|er|r','Muel','MLR','uell','elle','Mueller'),
 (234840,'Mueller-Hinton agar',' M|Mu|ue|el|ll|le|er|r-|-H|Hi|in|nt|to|on|n | a|ag|ga|ar|r','Muel','MLRHNTNKR','uell',' aga','Mueller-Hi'),
 (234841,'Mueller-Hinton broth',' M|Mu|ue|el|ll|le|er|r-|-H|Hi|in|nt|to|on|n | b|br|ro|ot|th|h','Muel','MLRHNTNBR0','uell','brot','Mueller-Hi'),
 (234842,'Muellerius',' M|Mu|ue|el|ll|le|er|ri|iu|us|s','Muel','MLRS','uell','eriu','Muellerius'),
 (234843,'Muellerius capillaris',' M|Mu|ue|el|ll|le|er|ri|iu|us|s | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Muel','MLRSKPLRS','uell','lari','Muellerius'),
 (234844,'Muellers',' M|Mu|ue|el|ll|le|er|rs|s','Muel','MLRS','uell','ller','Muellers'),
 (234845,'Muenchausen syndrome',' M|Mu|ue|en|nc|ch|ha|au|us|se|en|n | s|sy|yn|nd|dr|ro|om|me|e','Muen','MNXSNSNTRM','uenc','drom','Muenchause'),
 (234846,'Muenchausen syndromes',' M|Mu|ue|en|nc|ch|ha|au|us|se|en|n | s|sy|yn|nd|dr|ro|om|me|es|s','Muen','MNXSNSNTRMS','uenc','rome','Muenchause'),
 (234847,'Muenchausen\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (234848,'Muenchausen\'s syndromes','','','',NULL,NULL,''),
 (234849,'Muenchen',' M|Mu|ue|en|nc|ch|he|en|n','Muen','MNXN','uenc','nche','Muenchen'),
 (234850,'Muenster',' M|Mu|ue|en|ns|st|te|er|r','Muen','MNSTR','uens','nste','Muenster'),
 (234851,'muermo',' m|mu|ue|er|rm|mo|o','muer','MRM','uerm','uerm','muermo'),
 (234852,'muermos',' m|mu|ue|er|rm|mo|os|s','muer','MRMS','uerm','ermo','muermos'),
 (234853,'Muerto Canyon virus',' M|Mu|ue|er|rt|to|o | C|Ca|an|ny|yo|on|n | v|vi|ir|ru|us|s','Muer','MRTKNYNFRS','uert','viru','Muerto Can'),
 (234854,'Muerto Canyon viruses',' M|Mu|ue|er|rt|to|o | C|Ca|an|ny|yo|on|n | v|vi|ir|ru|us|se|es|s','Muer','MRTKNYNFRSS','uert','ruse','Muerto Can'),
 (234855,'muesli',' m|mu|ue|es|sl|li|i','mues','MSL','uesl','uesl','muesli'),
 (234856,'MUF',' M|MU|UF|F','MUF','MF','UF','MUF','MUF'),
 (234857,'MUFA',' M|MU|UF|FA|A','MUFA','MF','UFA','MUFA','MUFA'),
 (234858,'MUFA\'s','','','',NULL,NULL,''),
 (234859,'MUFAs',' M|MU|UF|FA|As|s','MUFA','MFS','UFAs','MUFA','MUFAs'),
 (234860,'muff',' m|mu|uf|ff|f','muff','MF','uff','muff','muff');
INSERT INTO `m_spelling_dictionary` VALUES  (234861,'muffed',' m|mu|uf|ff|fe|ed|d','muff','MFT','uffe','uffe','muffed'),
 (234862,'muffin',' m|mu|uf|ff|fi|in|n','muff','MFN','uffi','uffi','muffin'),
 (234863,'muffing',' m|mu|uf|ff|fi|in|ng|g','muff','MFNK','uffi','ffin','muffing'),
 (234864,'muffins',' m|mu|uf|ff|fi|in|ns|s','muff','MFNS','uffi','ffin','muffins'),
 (234865,'muffle',' m|mu|uf|ff|fl|le|e','muff','MFL','uffl','uffl','muffle'),
 (234866,'muffled',' m|mu|uf|ff|fl|le|ed|d','muff','MFLT','uffl','ffle','muffled'),
 (234867,'muffler',' m|mu|uf|ff|fl|le|er|r','muff','MFLR','uffl','ffle','muffler'),
 (234868,'mufflers',' m|mu|uf|ff|fl|le|er|rs|s','muff','MFLRS','uffl','fler','mufflers'),
 (234869,'muffles',' m|mu|uf|ff|fl|le|es|s','muff','MFLS','uffl','ffle','muffles'),
 (234870,'muffling',' m|mu|uf|ff|fl|li|in|ng|g','muff','MFLNK','uffl','flin','muffling'),
 (234871,'muffs',' m|mu|uf|ff|fs|s','muff','MFS','uffs','muff','muffs'),
 (234872,'mug',' m|mu|ug|g','mug','MK','ug','mug','mug'),
 (234873,'MUGA',' M|MU|UG|GA|A','MUGA','MK','UGA','MUGA','MUGA');
INSERT INTO `m_spelling_dictionary` VALUES  (234874,'MUGB',' M|MU|UG|GB|B','MUGB','MKB','UGB','MUGB','MUGB'),
 (234875,'mugged',' m|mu|ug|gg|ge|ed|d','mugg','MKT','ugge','ugge','mugged'),
 (234876,'mugger',' m|mu|ug|gg|ge|er|r','mugg','MKR','ugge','ugge','mugger'),
 (234877,'muggers',' m|mu|ug|gg|ge|er|rs|s','mugg','MKRS','ugge','gger','muggers'),
 (234878,'mugginess',' m|mu|ug|gg|gi|in|ne|es|ss|s','mugg','MKNS','uggi','ines','mugginess'),
 (234879,'mugging',' m|mu|ug|gg|gi|in|ng|g','mugg','MKNK','uggi','ggin','mugging'),
 (234880,'muggy',' m|mu|ug|gg|gy|y','mugg','MK','uggy','mugg','muggy'),
 (234881,'Mugil',' M|Mu|ug|gi|il|l','Mugi','MJL','ugil','Mugi','Mugil'),
 (234882,'Mugil capito',' M|Mu|ug|gi|il|l | c|ca|ap|pi|it|to|o','Mugi','MJLKPT','ugil','apit','Mugil capi'),
 (234883,'Mugil cephalus',' M|Mu|ug|gi|il|l | c|ce|ep|ph|ha|al|lu|us|s','Mugi','MJLSFLS','ugil','halu','Mugil ceph'),
 (234884,'Mugil chelo',' M|Mu|ug|gi|il|l | c|ch|he|el|lo|o','Mugi','MJLXL','ugil','chel','Mugil chel'),
 (234885,'Mugil curema',' M|Mu|ug|gi|il|l | c|cu|ur|re|em|ma|a','Mugi','MJLKRM','ugil','urem','Mugil cure');
INSERT INTO `m_spelling_dictionary` VALUES  (234886,'Mugil engeli',' M|Mu|ug|gi|il|l | e|en|ng|ge|el|li|i','Mugi','MJLNJL','ugil','ngel','Mugil enge'),
 (234887,'Mugil gaimardianus',' M|Mu|ug|gi|il|l | g|ga|ai|im|ma|ar|rd|di|ia|an|nu|us|s','Mugi','MJLKMRTNS','ugil','ianu','Mugil gaim'),
 (234888,'Mugil hospes',' M|Mu|ug|gi|il|l | h|ho|os|sp|pe|es|s','Mugi','MJLHSPS','ugil','ospe','Mugil hosp'),
 (234889,'Mugil japonicus',' M|Mu|ug|gi|il|l | j|ja|ap|po|on|ni|ic|cu|us|s','Mugi','MJLJPNKS','ugil','nicu','Mugil japo'),
 (234890,'Mugil liza',' M|Mu|ug|gi|il|l | l|li|iz|za|a','Mugi','MJLLS','ugil',' liz','Mugil liza'),
 (234891,'Mugil platanus',' M|Mu|ug|gi|il|l | p|pl|la|at|ta|an|nu|us|s','Mugi','MJLPLTNS','ugil','tanu','Mugil plat'),
 (234892,'Mugil ramada',' M|Mu|ug|gi|il|l | r|ra|am|ma|ad|da|a','Mugi','MJLRMT','ugil','amad','Mugil rama'),
 (234893,'Mugil soiuy',' M|Mu|ug|gi|il|l | s|so|oi|iu|uy|y','Mugi','MJLS','ugil','soiu','Mugil soiu'),
 (234894,'Mugil trichodon',' M|Mu|ug|gi|il|l | t|tr|ri|ic|ch|ho|od|do|on|n','Mugi','MJLTRXTN','ugil','hodo','Mugil tric'),
 (234895,'Mugilidae',' M|Mu|ug|gi|il|li|id|da|ae|e','Mugi','MJLT','ugil','lida','Mugilidae');
INSERT INTO `m_spelling_dictionary` VALUES  (234896,'Mugilogobius',' M|Mu|ug|gi|il|lo|og|go|ob|bi|iu|us|s','Mugi','MJLKBS','ugil','obiu','Mugilogobi'),
 (234897,'Mugilogobius abei',' M|Mu|ug|gi|il|lo|og|go|ob|bi|iu|us|s | a|ab|be|ei|i','Mugi','MJLKBSB','ugil',' abe','Mugilogobi'),
 (234898,'Mugilogobius paludis',' M|Mu|ug|gi|il|lo|og|go|ob|bi|iu|us|s | p|pa|al|lu|ud|di|is|s','Mugi','MJLKBSPLTS','ugil','ludi','Mugilogobi'),
 (234899,'mugineic acid',' m|mu|ug|gi|in|ne|ei|ic|c | a|ac|ci|id|d','mugi','MJNKST','ugin',' aci','mugineic a'),
 (234900,'mugineic acids',' m|mu|ug|gi|in|ne|ei|ic|c | a|ac|ci|id|ds|s','mugi','MJNKSTS','ugin','acid','mugineic a'),
 (234901,'mugo pine',' m|mu|ug|go|o | p|pi|in|ne|e','mugo','MKPN','ugo',' pin','mugo pine'),
 (234902,'mugo pines',' m|mu|ug|go|o | p|pi|in|ne|es|s','mugo','MKPNS','ugo','pine','mugo pines'),
 (234903,'mugs',' m|mu|ug|gs|s','mugs','MKS','ugs','mugs','mugs'),
 (234904,'mugwort',' m|mu|ug|gw|wo|or|rt|t','mugw','MKWRT','ugwo','gwor','mugwort'),
 (234905,'Muhammedanism',' M|Mu|uh|ha|am|mm|me|ed|da|an|ni|is|sm|m','Muha','MHMTNSM','uham','anis','Muhammedan');
INSERT INTO `m_spelling_dictionary` VALUES  (234906,'Muhlenbergia diffusa',' M|Mu|uh|hl|le|en|nb|be|er|rg|gi|ia|a | d|di|if|ff|fu|us|sa|a','Muhl','MLNBRJTFS','uhle','ffus','Muhlenberg'),
 (234907,'Muhlenbergia montana',' M|Mu|uh|hl|le|en|nb|be|er|rg|gi|ia|a | m|mo|on|nt|ta|an|na|a','Muhl','MLNBRJMNTN','uhle','ntan','Muhlenberg'),
 (234908,'Muhlenbergia richardsonis',' M|Mu|uh|hl|le|en|nb|be|er|rg|gi|ia|a | r|ri|ic|ch|ha|ar|rd|ds|so|on|ni|is|s','Muhl','MLNBRJRXRTSNS','uhle','soni','Muhlenberg'),
 (234909,'Muhlenbergia setarioides',' M|Mu|uh|hl|le|en|nb|be|er|rg|gi|ia|a | s|se|et|ta|ar|ri|io|oi|id|de|es|s','Muhl','MLNBRJSTRTS','uhle','oide','Muhlenberg'),
 (234910,'Muhlenbergia sylvatica',' M|Mu|uh|hl|le|en|nb|be|er|rg|gi|ia|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Muhl','MLNBRJSLFTK','uhle','atic','Muhlenberg'),
 (234911,'Muhlenbergia wrightii',' M|Mu|uh|hl|le|en|nb|be|er|rg|gi|ia|a | w|wr|ri|ig|gh|ht|ti|ii|i','Muhl','MLNBRJRFT','uhle','ghti','Muhlenberg'),
 (234912,'MuIFN',' M|Mu|uI|IF|FN|N','MuIF','MFN','uIFN','MuIF','MuIFN'),
 (234913,'MuIFN\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (234914,'MuIFNs',' M|Mu|uI|IF|FN|Ns|s','MuIF','MFNS','uIFN','uIFN','MuIFNs'),
 (234915,'Muilla',' M|Mu|ui|il|ll|la|a','Muil','ML','uill','uill','Muilla'),
 (234916,'Muilla maritima',' M|Mu|ui|il|ll|la|a | m|ma|ar|ri|it|ti|im|ma|a','Muil','MLMRTM','uill','itim','Muilla mar'),
 (234917,'Muir',' M|Mu|ui|ir|r','Muir','MR','uir','Muir','Muir'),
 (234918,'Muir-Torre syndrome',' M|Mu|ui|ir|r-|-T|To|or|rr|re|e | s|sy|yn|nd|dr|ro|om|me|e','Muir','MRTRSNTRM','uir-','drom','Muir-Torre'),
 (234919,'Muirs',' M|Mu|ui|ir|rs|s','Muir','MRS','uirs','Muir','Muirs'),
 (234920,'Mukodin',' M|Mu|uk|ko|od|di|in|n','Muko','MKTN','ukod','kodi','Mukodin'),
 (234921,'Mulago',' M|Mu|ul|la|ag|go|o','Mula','MLK','ulag','ulag','Mulago'),
 (234922,'mular',' m|mu|ul|la|ar|r','mula','MLR','ular','mula','mular'),
 (234923,'mulatta',' m|mu|ul|la|at|tt|ta|a','mula','MLT','ulat','latt','mulatta'),
 (234924,'mulattas',' m|mu|ul|la|at|tt|ta|as|s','mula','MLTS','ulat','atta','mulattas'),
 (234925,'mulatto',' m|mu|ul|la|at|tt|to|o','mula','MLT','ulat','latt','mulatto');
INSERT INTO `m_spelling_dictionary` VALUES  (234926,'mulattos',' m|mu|ul|la|at|tt|to|os|s','mula','MLTS','ulat','atto','mulattos'),
 (234927,'mulberries',' m|mu|ul|lb|be|er|rr|ri|ie|es|s','mulb','MLBRS','ulbe','rrie','mulberries'),
 (234928,'mulberry',' m|mu|ul|lb|be|er|rr|ry|y','mulb','MLBR','ulbe','berr','mulberry'),
 (234929,'mulberry calculi',' m|mu|ul|lb|be|er|rr|ry|y | c|ca|al|lc|cu|ul|li|i','mulb','MLBRKLKL','ulbe','lcul','mulberry c'),
 (234930,'mulberry calculus',' m|mu|ul|lb|be|er|rr|ry|y | c|ca|al|lc|cu|ul|lu|us|s','mulb','MLBRKLKLS','ulbe','culu','mulberry c'),
 (234931,'mulberry heart disease',' m|mu|ul|lb|be|er|rr|ry|y | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','mulb','MLBRHRTTSS','ulbe','seas','mulberry h'),
 (234932,'mulberry molar',' m|mu|ul|lb|be|er|rr|ry|y | m|mo|ol|la|ar|r','mulb','MLBRMLR','ulbe','mola','mulberry m'),
 (234933,'mulberry molars',' m|mu|ul|lb|be|er|rr|ry|y | m|mo|ol|la|ar|rs|s','mulb','MLBRMLRS','ulbe','olar','mulberry m'),
 (234934,'mulch',' m|mu|ul|lc|ch|h','mulc','MLX','ulch','mulc','mulch'),
 (234935,'mulched',' m|mu|ul|lc|ch|he|ed|d','mulc','MLXT','ulch','lche','mulched');
INSERT INTO `m_spelling_dictionary` VALUES  (234936,'mulches',' m|mu|ul|lc|ch|he|es|s','mulc','MLXS','ulch','lche','mulches'),
 (234937,'mulching',' m|mu|ul|lc|ch|hi|in|ng|g','mulc','MLXNK','ulch','chin','mulching'),
 (234938,'mulct',' m|mu|ul|lc|ct|t','mulc','MLKT','ulct','mulc','mulct'),
 (234939,'mulcted',' m|mu|ul|lc|ct|te|ed|d','mulc','MLKTT','ulct','lcte','mulcted'),
 (234940,'mulcting',' m|mu|ul|lc|ct|ti|in|ng|g','mulc','MLKTNK','ulct','ctin','mulcting'),
 (234941,'mulcts',' m|mu|ul|lc|ct|ts|s','mulc','MLKTS','ulct','ulct','mulcts'),
 (234942,'muldamine',' m|mu|ul|ld|da|am|mi|in|ne|e','muld','MLTMN','ulda','amin','muldamine'),
 (234943,'Mulder',' M|Mu|ul|ld|de|er|r','Muld','MLTR','ulde','ulde','Mulder'),
 (234944,'Mulder\'s click','','','',NULL,NULL,''),
 (234945,'Mulder\'s clicks','','','',NULL,NULL,''),
 (234946,'Mulders',' M|Mu|ul|ld|de|er|rs|s','Muld','MLTRS','ulde','lder','Mulders'),
 (234947,'mule',' m|mu|ul|le|e','mule','ML','ule','mule','mule'),
 (234948,'mule deer',' m|mu|ul|le|e | d|de|ee|er|r','mule','MLTR','ule',' dee','mule deer'),
 (234949,'mule foot',' m|mu|ul|le|e | f|fo|oo|ot|t','mule','MLFT','ule',' foo','mule foot');
INSERT INTO `m_spelling_dictionary` VALUES  (234950,'mule footer',' m|mu|ul|le|e | f|fo|oo|ot|te|er|r','mule','MLFTR','ule','oote','mule foote'),
 (234951,'mule footest',' m|mu|ul|le|e | f|fo|oo|ot|te|es|st|t','mule','MLFTST','ule','otes','mule foote'),
 (234952,'mule foots',' m|mu|ul|le|e | f|fo|oo|ot|ts|s','mule','MLFTS','ule','foot','mule foots'),
 (234953,'mule spinner\'s disease','','','',NULL,NULL,''),
 (234954,'mule spinner\'s diseases','','','',NULL,NULL,''),
 (234955,'mule-foot',' m|mu|ul|le|e-|-f|fo|oo|ot|t','mule','MLFT','ule-','-foo','mule-foot'),
 (234956,'mule-foots',' m|mu|ul|le|e-|-f|fo|oo|ot|ts|s','mule','MLFTS','ule-','foot','mule-foots'),
 (234957,'mules',' m|mu|ul|le|es|s','mule','MLS','ules','mule','mules'),
 (234958,'mulga',' m|mu|ul|lg|ga|a','mulg','MLK','ulga','mulg','mulga'),
 (234959,'mulgas',' m|mu|ul|lg|ga|as|s','mulg','MLKS','ulga','ulga','mulgas'),
 (234960,'mulibrey nanism',' m|mu|ul|li|ib|br|re|ey|y | n|na|an|ni|is|sm|m','muli','MLBRNNSM','ulib','anis','mulibrey n'),
 (234961,'mulibrey nanisms',' m|mu|ul|li|ib|br|re|ey|y | n|na|an|ni|is|sm|ms|s','muli','MLBRNNSMS','ulib','nism','mulibrey n');
INSERT INTO `m_spelling_dictionary` VALUES  (234962,'muliebrity',' m|mu|ul|li|ie|eb|br|ri|it|ty|y','muli','MLBRT','ulie','brit','muliebrity'),
 (234963,'mulish',' m|mu|ul|li|is|sh|h','muli','MLX','ulis','ulis','mulish'),
 (234964,'mulishly',' m|mu|ul|li|is|sh|hl|ly|y','muli','MLXL','ulis','ishl','mulishly'),
 (234965,'mulishness',' m|mu|ul|li|is|sh|hn|ne|es|ss|s','muli','MLXNS','ulis','hnes','mulishness'),
 (234966,'mulkine',' m|mu|ul|lk|ki|in|ne|e','mulk','MLKN','ulki','lkin','mulkine'),
 (234967,'mull',' m|mu|ul|ll|l','mull','ML','ull','mull','mull'),
 (234968,'mulled',' m|mu|ul|ll|le|ed|d','mull','MLT','ulle','ulle','mulled'),
 (234969,'mullein',' m|mu|ul|ll|le|ei|in|n','mull','MLN','ulle','llei','mullein'),
 (234970,'mullein pink',' m|mu|ul|ll|le|ei|in|n | p|pi|in|nk|k','mull','MLNPNK','ulle',' pin','mullein pi'),
 (234971,'mullein pinks',' m|mu|ul|ll|le|ei|in|n | p|pi|in|nk|ks|s','mull','MLNPNKS','ulle','pink','mullein pi'),
 (234972,'mulleins',' m|mu|ul|ll|le|ei|in|ns|s','mull','MLNS','ulle','lein','mulleins'),
 (234973,'mullen',' m|mu|ul|ll|le|en|n','mull','MLN','ulle','ulle','mullen');
INSERT INTO `m_spelling_dictionary` VALUES  (234974,'mullens',' m|mu|ul|ll|le|en|ns|s','mull','MLNS','ulle','llen','mullens'),
 (234975,'muller',' m|mu|ul|ll|le|er|r','mull','MLR','ulle','ulle','muller'),
 (234976,'Muller syndrome',' M|Mu|ul|ll|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Mull','MLRSNTRM','ulle','drom','Muller syn'),
 (234977,'Muller\'s canal','','','',NULL,NULL,''),
 (234978,'Muller\'s canals','','','',NULL,NULL,''),
 (234979,'Muller\'s muscle','','','',NULL,NULL,''),
 (234980,'Muller\'s muscles','','','',NULL,NULL,''),
 (234981,'Muller-Weiss disease',' M|Mu|ul|ll|le|er|r-|-W|We|ei|is|ss|s | d|di|is|se|ea|as|se|e','Mull','MLRWSTSS','ulle','seas','Muller-Wei'),
 (234982,'Mullerian',' M|Mu|ul|ll|le|er|ri|ia|an|n','Mull','MLRN','ulle','eria','Mullerian'),
 (234983,'mullerian duct',' m|mu|ul|ll|le|er|ri|ia|an|n | d|du|uc|ct|t','mull','MLRNTKT','ulle',' duc','mullerian'),
 (234984,'mullerian ducts',' m|mu|ul|ll|le|er|ri|ia|an|n | d|du|uc|ct|ts|s','mull','MLRNTKTS','ulle','duct','mullerian'),
 (234985,'mullerian inhibiting substance',' m|mu|ul|ll|le|er|ri|ia|an|n | i|in|nh|hi|ib|bi|it|ti|in|ng|g | s|su|ub|bs|st|ta|an|nc|ce|e','mull','MLRNNHBTNKSBSTNS','ulle','tanc','mullerian');
INSERT INTO `m_spelling_dictionary` VALUES  (234986,'Mullerian mimic',' M|Mu|ul|ll|le|er|ri|ia|an|n | m|mi|im|mi|ic|c','Mull','MLRNMMK','ulle','mimi','Mullerian'),
 (234987,'Mullerian mimicry',' M|Mu|ul|ll|le|er|ri|ia|an|n | m|mi|im|mi|ic|cr|ry|y','Mull','MLRNMMKR','ulle','micr','Mullerian'),
 (234988,'Mullerian mimics',' M|Mu|ul|ll|le|er|ri|ia|an|n | m|mi|im|mi|ic|cs|s','Mull','MLRNMMKS','ulle','imic','Mullerian'),
 (234989,'mullerian regression factor',' m|mu|ul|ll|le|er|ri|ia|an|n | r|re|eg|gr|re|es|ss|si|io|on|n | f|fa|ac|ct|to|or|r','mull','MLRNRKRSNFKTR','ulle','acto','mullerian'),
 (234990,'mullerian-inhibiting factor',' m|mu|ul|ll|le|er|ri|ia|an|n-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|r','mull','MLRNNHBTNKFKTR','ulle','acto','mullerian-'),
 (234991,'mullerian-inhibiting factors',' m|mu|ul|ll|le|er|ri|ia|an|n-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','mull','MLRNNHBTNKFKTRS','ulle','ctor','mullerian-'),
 (234992,'mullerian-inhibiting substance',' m|mu|ul|ll|le|er|ri|ia|an|n-|-i|in|nh|hi|ib|bi|it|ti|in|ng|g | s|su|ub|bs|st|ta|an|nc|ce|e','mull','MLRNNHBTNKSBSTNS','ulle','tanc','mullerian-'),
 (234993,'mullers',' m|mu|ul|ll|le|er|rs|s','mull','MLRS','ulle','ller','mullers');
INSERT INTO `m_spelling_dictionary` VALUES  (234994,'mullet',' m|mu|ul|ll|le|et|t','mull','MLT','ulle','ulle','mullet'),
 (234995,'mullets',' m|mu|ul|ll|le|et|ts|s','mull','MLTS','ulle','llet','mullets'),
 (234996,'Mullidae',' M|Mu|ul|ll|li|id|da|ae|e','Mull','MLT','ulli','lida','Mullidae'),
 (234997,'Mulligan',' M|Mu|ul|ll|li|ig|ga|an|n','Mull','MLKN','ulli','liga','Mulligan'),
 (234998,'Mulligans',' M|Mu|ul|ll|li|ig|ga|an|ns|s','Mull','MLKNS','ulli','igan','Mulligans'),
 (234999,'mulligatawny',' m|mu|ul|ll|li|ig|ga|at|ta|aw|wn|ny|y','mull','MLKTN','ulli','tawn','mulligataw'),
 (235000,'mulling',' m|mu|ul|ll|li|in|ng|g','mull','MLNK','ulli','llin','mulling'),
 (235001,'mullite',' m|mu|ul|ll|li|it|te|e','mull','MLT','ulli','llit','mullite'),
 (235002,'mullites',' m|mu|ul|ll|li|it|te|es|s','mull','MLTS','ulli','lite','mullites'),
 (235003,'Mulloidichthys',' M|Mu|ul|ll|lo|oi|id|di|ic|ch|ht|th|hy|ys|s','Mull','MLTX0S','ullo','hthy','Mulloidich'),
 (235004,'Mulloidichthys dentatus',' M|Mu|ul|ll|lo|oi|id|di|ic|ch|ht|th|hy|ys|s | d|de|en|nt|ta|at|tu|us|s','Mull','MLTX0STNTTS','ullo','tatu','Mulloidich'),
 (235005,'Mulloidichthys martinicus',' M|Mu|ul|ll|lo|oi|id|di|ic|ch|ht|th|hy|ys|s | m|ma|ar|rt|ti|in|ni|ic|cu|us|s','Mull','MLTX0SMRTNKS','ullo','nicu','Mulloidich');
INSERT INTO `m_spelling_dictionary` VALUES  (235006,'Mulloidichthys vanicolensis',' M|Mu|ul|ll|lo|oi|id|di|ic|ch|ht|th|hy|ys|s | v|va|an|ni|ic|co|ol|le|en|ns|si|is|s','Mull','MLTX0SFNKLNSS','ullo','ensi','Mulloidich'),
 (235007,'mulls',' m|mu|ul|ll|ls|s','mull','MLS','ulls','mull','mulls'),
 (235008,'mult',' m|mu|ul|lt|t','mult','MLT','ult','mult','mult'),
 (235009,'mult\'s','','','',NULL,NULL,''),
 (235010,'multangular',' m|mu|ul|lt|ta|an|ng|gu|ul|la|ar|r','mult','MLTNKLR','ulta','gula','multangula'),
 (235011,'multangular bone',' m|mu|ul|lt|ta|an|ng|gu|ul|la|ar|r | b|bo|on|ne|e','mult','MLTNKLRBN','ulta',' bon','multangula'),
 (235012,'multangular bones',' m|mu|ul|lt|ta|an|ng|gu|ul|la|ar|r | b|bo|on|ne|es|s','mult','MLTNKLRBNS','ulta','bone','multangula'),
 (235013,'multergan',' m|mu|ul|lt|te|er|rg|ga|an|n','mult','MLTRKN','ulte','erga','multergan'),
 (235014,'multhiomycin',' m|mu|ul|lt|th|hi|io|om|my|yc|ci|in|n','mult','ML0MSN','ulth','myci','multhiomyc'),
 (235015,'multi',' m|mu|ul|lt|ti|i','mult','MLT','ulti','mult','multi'),
 (235016,'multi infarct dementia',' m|mu|ul|lt|ti|i | i|in|nf|fa|ar|rc|ct|t | d|de|em|me|en|nt|ti|ia|a','mult','MLTNFRKTTMNX','ulti','enti','multi infa');
INSERT INTO `m_spelling_dictionary` VALUES  (235017,'multi infarct dementias',' m|mu|ul|lt|ti|i | i|in|nf|fa|ar|rc|ct|t | d|de|em|me|en|nt|ti|ia|as|s','mult','MLTNFRKTTMNXS','ulti','ntia','multi infa'),
 (235018,'multi phasic',' m|mu|ul|lt|ti|i | p|ph|ha|as|si|ic|c','mult','MLTFSK','ulti','hasi','multi phas'),
 (235019,'multi-agent',' m|mu|ul|lt|ti|i-|-a|ag|ge|en|nt|t','mult','MLTJNT','ulti','agen','multi-agen'),
 (235020,'multi-axial',' m|mu|ul|lt|ti|i-|-a|ax|xi|ia|al|l','mult','MLTKSL','ulti','axia','multi-axia'),
 (235021,'multi-bacillary',' m|mu|ul|lt|ti|i-|-b|ba|ac|ci|il|ll|la|ar|ry|y','mult','MLTBSLR','ulti','llar','multi-baci'),
 (235022,'multi-barreled',' m|mu|ul|lt|ti|i-|-b|ba|ar|rr|re|el|le|ed|d','mult','MLTBRLT','ulti','rele','multi-barr'),
 (235023,'multi-barrelled',' m|mu|ul|lt|ti|i-|-b|ba|ar|rr|re|el|ll|le|ed|d','mult','MLTBRLT','ulti','elle','multi-barr'),
 (235024,'multi-blade',' m|mu|ul|lt|ti|i-|-b|bl|la|ad|de|e','mult','MLTBLT','ulti','blad','multi-blad'),
 (235025,'multi-bladed',' m|mu|ul|lt|ti|i-|-b|bl|la|ad|de|ed|d','mult','MLTBLTT','ulti','lade','multi-blad'),
 (235026,'multi-branched',' m|mu|ul|lt|ti|i-|-b|br|ra|an|nc|ch|he|ed|d','mult','MLTBRNXT','ulti','nche','multi-bran');
INSERT INTO `m_spelling_dictionary` VALUES  (235027,'multi-case',' m|mu|ul|lt|ti|i-|-c|ca|as|se|e','mult','MLTKS','ulti','-cas','multi-case'),
 (235028,'multi-causal',' m|mu|ul|lt|ti|i-|-c|ca|au|us|sa|al|l','mult','MLTKSL','ulti','ausa','multi-caus'),
 (235029,'multi-cell',' m|mu|ul|lt|ti|i-|-c|ce|el|ll|l','mult','MLTSL','ulti','-cel','multi-cell'),
 (235030,'multi-celled',' m|mu|ul|lt|ti|i-|-c|ce|el|ll|le|ed|d','mult','MLTSLT','ulti','elle','multi-cell'),
 (235031,'multi-cellular',' m|mu|ul|lt|ti|i-|-c|ce|el|ll|lu|ul|la|ar|r','mult','MLTSLLR','ulti','lula','multi-cell'),
 (235032,'multi-center',' m|mu|ul|lt|ti|i-|-c|ce|en|nt|te|er|r','mult','MLTSNTR','ulti','ente','multi-cent'),
 (235033,'multi-centered',' m|mu|ul|lt|ti|i-|-c|ce|en|nt|te|er|re|ed|d','mult','MLTSNTRT','ulti','tere','multi-cent'),
 (235034,'multi-centre',' m|mu|ul|lt|ti|i-|-c|ce|en|nt|tr|re|e','mult','MLTSNTR','ulti','entr','multi-cent'),
 (235035,'multi-centred',' m|mu|ul|lt|ti|i-|-c|ce|en|nt|tr|re|ed|d','mult','MLTSNTRT','ulti','ntre','multi-cent'),
 (235036,'multi-centric',' m|mu|ul|lt|ti|i-|-c|ce|en|nt|tr|ri|ic|c','mult','MLTSNTRK','ulti','ntri','multi-cent');
INSERT INTO `m_spelling_dictionary` VALUES  (235037,'multi-channel',' m|mu|ul|lt|ti|i-|-c|ch|ha|an|nn|ne|el|l','mult','MLTXNL','ulti','anne','multi-chan'),
 (235038,'multi-clonal',' m|mu|ul|lt|ti|i-|-c|cl|lo|on|na|al|l','mult','MLTKLNL','ulti','lona','multi-clon'),
 (235039,'multi-clonality',' m|mu|ul|lt|ti|i-|-c|cl|lo|on|na|al|li|it|ty|y','mult','MLTKLNLT','ulti','alit','multi-clon'),
 (235040,'multi-coil',' m|mu|ul|lt|ti|i-|-c|co|oi|il|l','mult','MLTKL','ulti','-coi','multi-coil'),
 (235041,'multi-coils',' m|mu|ul|lt|ti|i-|-c|co|oi|il|ls|s','mult','MLTKLS','ulti','coil','multi-coil'),
 (235042,'multi-color',' m|mu|ul|lt|ti|i-|-c|co|ol|lo|or|r','mult','MLTKLR','ulti','colo','multi-colo'),
 (235043,'multi-colored',' m|mu|ul|lt|ti|i-|-c|co|ol|lo|or|re|ed|d','mult','MLTKLRT','ulti','lore','multi-colo'),
 (235044,'multi-colour',' m|mu|ul|lt|ti|i-|-c|co|ol|lo|ou|ur|r','mult','MLTKLR','ulti','olou','multi-colo'),
 (235045,'multi-coloured',' m|mu|ul|lt|ti|i-|-c|co|ol|lo|ou|ur|re|ed|d','mult','MLTKLRT','ulti','oure','multi-colo'),
 (235046,'multi-compartment',' m|mu|ul|lt|ti|i-|-c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','mult','MLTKMPRTMNT','ulti','tmen','multi-comp');
INSERT INTO `m_spelling_dictionary` VALUES  (235047,'multi-compartmental',' m|mu|ul|lt|ti|i-|-c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','mult','MLTKMPRTMNTL','ulti','enta','multi-comp'),
 (235048,'multi-component',' m|mu|ul|lt|ti|i-|-c|co|om|mp|po|on|ne|en|nt|t','mult','MLTKMPNNT','ulti','onen','multi-comp'),
 (235049,'multi-copper',' m|mu|ul|lt|ti|i-|-c|co|op|pp|pe|er|r','mult','MLTKPR','ulti','oppe','multi-copp'),
 (235050,'multi-copper ferroxidase',' m|mu|ul|lt|ti|i-|-c|co|op|pp|pe|er|r | f|fe|er|rr|ro|ox|xi|id|da|as|se|e','mult','MLTKPRFRKSTS','ulti','idas','multi-copp'),
 (235051,'multi-copper ferroxidases',' m|mu|ul|lt|ti|i-|-c|co|op|pp|pe|er|r | f|fe|er|rr|ro|ox|xi|id|da|as|se|es|s','mult','MLTKPRFRKSTSS','ulti','dase','multi-copp'),
 (235052,'multi-copper oxidase',' m|mu|ul|lt|ti|i-|-c|co|op|pp|pe|er|r | o|ox|xi|id|da|as|se|e','mult','MLTKPRKSTS','ulti','idas','multi-copp'),
 (235053,'multi-copper oxidases',' m|mu|ul|lt|ti|i-|-c|co|op|pp|pe|er|r | o|ox|xi|id|da|as|se|es|s','mult','MLTKPRKSTSS','ulti','dase','multi-copp'),
 (235054,'multi-copper protein',' m|mu|ul|lt|ti|i-|-c|co|op|pp|pe|er|r | p|pr|ro|ot|te|ei|in|n','mult','MLTKPRPRTN','ulti','otei','multi-copp');
INSERT INTO `m_spelling_dictionary` VALUES  (235055,'multi-copper proteins',' m|mu|ul|lt|ti|i-|-c|co|op|pp|pe|er|r | p|pr|ro|ot|te|ei|in|ns|s','mult','MLTKPRPRTNS','ulti','tein','multi-copp'),
 (235056,'multi-copy',' m|mu|ul|lt|ti|i-|-c|co|op|py|y','mult','MLTKP','ulti','-cop','multi-copy'),
 (235057,'multi-core',' m|mu|ul|lt|ti|i-|-c|co|or|re|e','mult','MLTKR','ulti','-cor','multi-core'),
 (235058,'multi-core congenital myopathy',' m|mu|ul|lt|ti|i-|-c|co|or|re|e | c|co|on|ng|ge|en|ni|it|ta|al|l | m|my|yo|op|pa|at|th|hy|y','mult','MLTKRKNJNTLMYP0','ulti','path','multi-core'),
 (235059,'multi-core disease',' m|mu|ul|lt|ti|i-|-c|co|or|re|e | d|di|is|se|ea|as|se|e','mult','MLTKRTSS','ulti','seas','multi-core'),
 (235060,'multi-core diseases',' m|mu|ul|lt|ti|i-|-c|co|or|re|e | d|di|is|se|ea|as|se|es|s','mult','MLTKRTSSS','ulti','ease','multi-core'),
 (235061,'multi-core myopathy',' m|mu|ul|lt|ti|i-|-c|co|or|re|e | m|my|yo|op|pa|at|th|hy|y','mult','MLTKRMYP0','ulti','path','multi-core'),
 (235062,'multi-cultural',' m|mu|ul|lt|ti|i-|-c|cu|ul|lt|tu|ur|ra|al|l','mult','MLTKLTRL','ulti','tura','multi-cult'),
 (235063,'multi-cycle',' m|mu|ul|lt|ti|i-|-c|cy|yc|cl|le|e','mult','MLTSKL','ulti','cycl','multi-cycl');
INSERT INTO `m_spelling_dictionary` VALUES  (235064,'multi-cycles',' m|mu|ul|lt|ti|i-|-c|cy|yc|cl|le|es|s','mult','MLTSKLS','ulti','ycle','multi-cycl'),
 (235065,'multi-cystic renal dysplasia',' m|mu|ul|lt|ti|i-|-c|cy|ys|st|ti|ic|c | r|re|en|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','mult','MLTSSTKRNLTSPLX','ulti','lasi','multi-cyst'),
 (235066,'multi-cystic renal dysplasias',' m|mu|ul|lt|ti|i-|-c|cy|ys|st|ti|ic|c | r|re|en|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','mult','MLTSSTKRNLTSPLXS','ulti','asia','multi-cyst'),
 (235067,'multi-detector',' m|mu|ul|lt|ti|i-|-d|de|et|te|ec|ct|to|or|r','mult','MLTTTKTR','ulti','ecto','multi-dete'),
 (235068,'multi-detector computed tomography',' m|mu|ul|lt|ti|i-|-d|de|et|te|ec|ct|to|or|r | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','mult','MLTTTKTRKMPTTTMKRF','ulti','raph','multi-dete'),
 (235069,'multi-detector CT',' m|mu|ul|lt|ti|i-|-d|de|et|te|ec|ct|to|or|r | C|CT|T','mult','MLTTTKTRKT','ulti','or C','multi-dete'),
 (235070,'multi-detectors',' m|mu|ul|lt|ti|i-|-d|de|et|te|ec|ct|to|or|rs|s','mult','MLTTTKTRS','ulti','ctor','multi-dete'),
 (235071,'multi-dimensional',' m|mu|ul|lt|ti|i-|-d|di|im|me|en|ns|si|io|on|na|al|l','mult','MLTTMNXNL','ulti','iona','multi-dime');
INSERT INTO `m_spelling_dictionary` VALUES  (235072,'multi-dimensionality',' m|mu|ul|lt|ti|i-|-d|di|im|me|en|ns|si|io|on|na|al|li|it|ty|y','mult','MLTTMNXNLT','ulti','alit','multi-dime'),
 (235073,'multi-directional',' m|mu|ul|lt|ti|i-|-d|di|ir|re|ec|ct|ti|io|on|na|al|l','mult','MLTTRKXNL','ulti','iona','multi-dire'),
 (235074,'multi-disciplinary',' m|mu|ul|lt|ti|i-|-d|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','mult','MLTTSPLNR','ulti','inar','multi-disc'),
 (235075,'multi-domain',' m|mu|ul|lt|ti|i-|-d|do|om|ma|ai|in|n','mult','MLTTMN','ulti','omai','multi-doma'),
 (235076,'multi-dose',' m|mu|ul|lt|ti|i-|-d|do|os|se|e','mult','MLTTS','ulti','-dos','multi-dose'),
 (235077,'multi-drug',' m|mu|ul|lt|ti|i-|-d|dr|ru|ug|g','mult','MLTTRK','ulti','-dru','multi-drug'),
 (235078,'multi-drug resistance',' m|mu|ul|lt|ti|i-|-d|dr|ru|ug|g | r|re|es|si|is|st|ta|an|nc|ce|e','mult','MLTTRKRSSTNS','ulti','tanc','multi-drug'),
 (235079,'multi-drug resistant',' m|mu|ul|lt|ti|i-|-d|dr|ru|ug|g | r|re|es|si|is|st|ta|an|nt|t','mult','MLTTRKRSSTNT','ulti','stan','multi-drug'),
 (235080,'multi-echo',' m|mu|ul|lt|ti|i-|-e|ec|ch|ho|o','mult','MLTX','ulti','-ech','multi-echo');
INSERT INTO `m_spelling_dictionary` VALUES  (235081,'multi-electrode',' m|mu|ul|lt|ti|i-|-e|el|le|ec|ct|tr|ro|od|de|e','mult','MLTLKTRT','ulti','trod','multi-elec'),
 (235082,'multi-element',' m|mu|ul|lt|ti|i-|-e|el|le|em|me|en|nt|t','mult','MLTLMNT','ulti','emen','multi-elem'),
 (235083,'multi-enzymatic',' m|mu|ul|lt|ti|i-|-e|en|nz|zy|ym|ma|at|ti|ic|c','mult','MLTNSMTK','ulti','mati','multi-enzy'),
 (235084,'multi-enzyme',' m|mu|ul|lt|ti|i-|-e|en|nz|zy|ym|me|e','mult','MLTNSM','ulti','nzym','multi-enzy'),
 (235085,'multi-ethnic',' m|mu|ul|lt|ti|i-|-e|et|th|hn|ni|ic|c','mult','MLT0NK','ulti','thni','multi-ethn'),
 (235086,'multi-exponential',' m|mu|ul|lt|ti|i-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|l','mult','MLTKSPNNXL','ulti','ntia','multi-expo'),
 (235087,'multi-exponentials',' m|mu|ul|lt|ti|i-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|ls|s','mult','MLTKSPNNXLS','ulti','tial','multi-expo'),
 (235088,'multi-faceted',' m|mu|ul|lt|ti|i-|-f|fa|ac|ce|et|te|ed|d','mult','MLTFSTT','ulti','cete','multi-face'),
 (235089,'multi-factor',' m|mu|ul|lt|ti|i-|-f|fa|ac|ct|to|or|r','mult','MLTFKTR','ulti','acto','multi-fact');
INSERT INTO `m_spelling_dictionary` VALUES  (235090,'multi-factorial',' m|mu|ul|lt|ti|i-|-f|fa|ac|ct|to|or|ri|ia|al|l','mult','MLTFKTRL','ulti','oria','multi-fact'),
 (235091,'multi-factorially',' m|mu|ul|lt|ti|i-|-f|fa|ac|ct|to|or|ri|ia|al|ll|ly|y','mult','MLTFKTRL','ulti','iall','multi-fact'),
 (235092,'multi-family',' m|mu|ul|lt|ti|i-|-f|fa|am|mi|il|ly|y','mult','MLTFML','ulti','amil','multi-fami'),
 (235093,'multi-filament',' m|mu|ul|lt|ti|i-|-f|fi|il|la|am|me|en|nt|t','mult','MLTFLMNT','ulti','amen','multi-fila'),
 (235094,'multi-filaments',' m|mu|ul|lt|ti|i-|-f|fi|il|la|am|me|en|nt|ts|s','mult','MLTFLMNTS','ulti','ment','multi-fila'),
 (235095,'multi-focal',' m|mu|ul|lt|ti|i-|-f|fo|oc|ca|al|l','mult','MLTFKL','ulti','foca','multi-foca'),
 (235096,'multi-focal atrial tachycardia',' m|mu|ul|lt|ti|i-|-f|fo|oc|ca|al|l | a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','mult','MLTFKLTRLTXKRT','ulti','ardi','multi-foca'),
 (235097,'multi-focal atrial tachycardias',' m|mu|ul|lt|ti|i-|-f|fo|oc|ca|al|l | a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','mult','MLTFKLTRLTXKRTS','ulti','rdia','multi-foca'),
 (235098,'multi-focally',' m|mu|ul|lt|ti|i-|-f|fo|oc|ca|al|ll|ly|y','mult','MLTFKL','ulti','call','multi-foca');
INSERT INTO `m_spelling_dictionary` VALUES  (235099,'multi-fold',' m|mu|ul|lt|ti|i-|-f|fo|ol|ld|d','mult','MLTFLT','ulti','-fol','multi-fold'),
 (235100,'multi-follicular',' m|mu|ul|lt|ti|i-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','mult','MLTFLKLR','ulti','cula','multi-foll'),
 (235101,'multi-fraction',' m|mu|ul|lt|ti|i-|-f|fr|ra|ac|ct|ti|io|on|n','mult','MLTFRKXN','ulti','ctio','multi-frac'),
 (235102,'multi-function',' m|mu|ul|lt|ti|i-|-f|fu|un|nc|ct|ti|io|on|n','mult','MLTFNKXN','ulti','ctio','multi-func'),
 (235103,'multi-functional',' m|mu|ul|lt|ti|i-|-f|fu|un|nc|ct|ti|io|on|na|al|l','mult','MLTFNKXNL','ulti','iona','multi-func'),
 (235104,'multi-functionality',' m|mu|ul|lt|ti|i-|-f|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','mult','MLTFNKXNLT','ulti','alit','multi-func'),
 (235105,'multi-functions',' m|mu|ul|lt|ti|i-|-f|fu|un|nc|ct|ti|io|on|ns|s','mult','MLTFNKXNS','ulti','tion','multi-func'),
 (235106,'multi-gate',' m|mu|ul|lt|ti|i-|-g|ga|at|te|e','mult','MLTKT','ulti','-gat','multi-gate'),
 (235107,'multi-gated',' m|mu|ul|lt|ti|i-|-g|ga|at|te|ed|d','mult','MLTKTT','ulti','gate','multi-gate');
INSERT INTO `m_spelling_dictionary` VALUES  (235108,'multi-gene',' m|mu|ul|lt|ti|i-|-g|ge|en|ne|e','mult','MLTJN','ulti','-gen','multi-gene'),
 (235109,'multi-generation',' m|mu|ul|lt|ti|i-|-g|ge|en|ne|er|ra|at|ti|io|on|n','mult','MLTJNRXN','ulti','atio','multi-gene'),
 (235110,'multi-generations',' m|mu|ul|lt|ti|i-|-g|ge|en|ne|er|ra|at|ti|io|on|ns|s','mult','MLTJNRXNS','ulti','tion','multi-gene'),
 (235111,'multi-gravid',' m|mu|ul|lt|ti|i-|-g|gr|ra|av|vi|id|d','mult','MLTKRFT','ulti','ravi','multi-grav'),
 (235112,'multi-gravida',' m|mu|ul|lt|ti|i-|-g|gr|ra|av|vi|id|da|a','mult','MLTKRFT','ulti','avid','multi-grav'),
 (235113,'multi-gravidae',' m|mu|ul|lt|ti|i-|-g|gr|ra|av|vi|id|da|ae|e','mult','MLTKRFT','ulti','vida','multi-grav'),
 (235114,'multi-gravidas',' m|mu|ul|lt|ti|i-|-g|gr|ra|av|vi|id|da|as|s','mult','MLTKRFTS','ulti','vida','multi-grav'),
 (235115,'multi-group',' m|mu|ul|lt|ti|i-|-g|gr|ro|ou|up|p','mult','MLTKRP','ulti','grou','multi-grou'),
 (235116,'multi-groups',' m|mu|ul|lt|ti|i-|-g|gr|ro|ou|up|ps|s','mult','MLTKRPS','ulti','roup','multi-grou'),
 (235117,'multi-handicapped',' m|mu|ul|lt|ti|i-|-h|ha|an|nd|di|ic|ca|ap|pp|pe|ed|d','mult','MLTHNTKPT','ulti','appe','multi-hand');
INSERT INTO `m_spelling_dictionary` VALUES  (235118,'multi-helix',' m|mu|ul|lt|ti|i-|-h|he|el|li|ix|x','mult','MLTHLKS','ulti','heli','multi-heli'),
 (235119,'multi-hospital',' m|mu|ul|lt|ti|i-|-h|ho|os|sp|pi|it|ta|al|l','mult','MLTHSPTL','ulti','pita','multi-hosp'),
 (235120,'multi-infarct',' m|mu|ul|lt|ti|i-|-i|in|nf|fa|ar|rc|ct|t','mult','MLTNFRKT','ulti','farc','multi-infa'),
 (235121,'multi-infarct dementia',' m|mu|ul|lt|ti|i-|-i|in|nf|fa|ar|rc|ct|t | d|de|em|me|en|nt|ti|ia|a','mult','MLTNFRKTTMNX','ulti','enti','multi-infa'),
 (235122,'multi-infarct dementias',' m|mu|ul|lt|ti|i-|-i|in|nf|fa|ar|rc|ct|t | d|de|em|me|en|nt|ti|ia|as|s','mult','MLTNFRKTTMNXS','ulti','ntia','multi-infa'),
 (235123,'multi-institution',' m|mu|ul|lt|ti|i-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|n','mult','MLTNSTTXN','ulti','utio','multi-inst'),
 (235124,'multi-institutional',' m|mu|ul|lt|ti|i-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','mult','MLTNSTTXNL','ulti','iona','multi-inst'),
 (235125,'multi-institutions',' m|mu|ul|lt|ti|i-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|ns|s','mult','MLTNSTTXNS','ulti','tion','multi-inst'),
 (235126,'multi-joint',' m|mu|ul|lt|ti|i-|-j|jo|oi|in|nt|t','mult','MLTJNT','ulti','join','multi-join');
INSERT INTO `m_spelling_dictionary` VALUES  (235127,'multi-joints',' m|mu|ul|lt|ti|i-|-j|jo|oi|in|nt|ts|s','mult','MLTJNTS','ulti','oint','multi-join'),
 (235128,'multi-lamellar',' m|mu|ul|lt|ti|i-|-l|la|am|me|el|ll|la|ar|r','mult','MLTLMLR','ulti','ella','multi-lame'),
 (235129,'multi-laminar',' m|mu|ul|lt|ti|i-|-l|la|am|mi|in|na|ar|r','mult','MLTLMNR','ulti','mina','multi-lami'),
 (235130,'multi-laminated',' m|mu|ul|lt|ti|i-|-l|la|am|mi|in|na|at|te|ed|d','mult','MLTLMNTT','ulti','nate','multi-lami'),
 (235131,'multi-layer',' m|mu|ul|lt|ti|i-|-l|la|ay|ye|er|r','mult','MLTLYR','ulti','laye','multi-laye'),
 (235132,'multi-layered',' m|mu|ul|lt|ti|i-|-l|la|ay|ye|er|re|ed|d','mult','MLTLYRT','ulti','yere','multi-laye'),
 (235133,'multi-layering',' m|mu|ul|lt|ti|i-|-l|la|ay|ye|er|ri|in|ng|g','mult','MLTLYRNK','ulti','erin','multi-laye'),
 (235134,'multi-layers',' m|mu|ul|lt|ti|i-|-l|la|ay|ye|er|rs|s','mult','MLTLYRS','ulti','ayer','multi-laye'),
 (235135,'multi-leaf collimator',' m|mu|ul|lt|ti|i-|-l|le|ea|af|f | c|co|ol|ll|li|im|ma|at|to|or|r','mult','MLTLFKLMTR','ulti','mato','multi-leaf'),
 (235136,'multi-leaf collimators',' m|mu|ul|lt|ti|i-|-l|le|ea|af|f | c|co|ol|ll|li|im|ma|at|to|or|rs|s','mult','MLTLFKLMTRS','ulti','ator','multi-leaf');
INSERT INTO `m_spelling_dictionary` VALUES  (235137,'multi-leaf-collimator',' m|mu|ul|lt|ti|i-|-l|le|ea|af|f-|-c|co|ol|ll|li|im|ma|at|to|or|r','mult','MLTLFKLMTR','ulti','mato','multi-leaf'),
 (235138,'multi-leaf-collimators',' m|mu|ul|lt|ti|i-|-l|le|ea|af|f-|-c|co|ol|ll|li|im|ma|at|to|or|rs|s','mult','MLTLFKLMTRS','ulti','ator','multi-leaf'),
 (235139,'multi-lesion',' m|mu|ul|lt|ti|i-|-l|le|es|si|io|on|n','mult','MLTLXN','ulti','esio','multi-lesi'),
 (235140,'multi-lesions',' m|mu|ul|lt|ti|i-|-l|le|es|si|io|on|ns|s','mult','MLTLXNS','ulti','sion','multi-lesi'),
 (235141,'multi-level',' m|mu|ul|lt|ti|i-|-l|le|ev|ve|el|l','mult','MLTLFL','ulti','leve','multi-leve'),
 (235142,'multi-lineage',' m|mu|ul|lt|ti|i-|-l|li|in|ne|ea|ag|ge|e','mult','MLTLNJ','ulti','neag','multi-line'),
 (235143,'multi-linear',' m|mu|ul|lt|ti|i-|-l|li|in|ne|ea|ar|r','mult','MLTLNR','ulti','inea','multi-line'),
 (235144,'multi-lingual',' m|mu|ul|lt|ti|i-|-l|li|in|ng|gu|ua|al|l','mult','MLTLNKL','ulti','ngua','multi-ling'),
 (235145,'multi-lobated',' m|mu|ul|lt|ti|i-|-l|lo|ob|ba|at|te|ed|d','mult','MLTLBTT','ulti','bate','multi-loba');
INSERT INTO `m_spelling_dictionary` VALUES  (235146,'multi-lobed',' m|mu|ul|lt|ti|i-|-l|lo|ob|be|ed|d','mult','MLTLBT','ulti','lobe','multi-lobe'),
 (235147,'multi-lobular',' m|mu|ul|lt|ti|i-|-l|lo|ob|bu|ul|la|ar|r','mult','MLTLBLR','ulti','bula','multi-lobu'),
 (235148,'multi-location',' m|mu|ul|lt|ti|i-|-l|lo|oc|ca|at|ti|io|on|n','mult','MLTLKXN','ulti','atio','multi-loca'),
 (235149,'multi-locular',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r','mult','MLTLKLR','ulti','cula','multi-locu'),
 (235150,'multi-locular adipose tissue',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | a|ad|di|ip|po|os|se|e | t|ti|is|ss|su|ue|e','mult','MLTLKLRTPSTS','ulti','issu','multi-locu'),
 (235151,'multi-locular adipose tissues',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | a|ad|di|ip|po|os|se|e | t|ti|is|ss|su|ue|es|s','mult','MLTLKLRTPSTSS','ulti','ssue','multi-locu'),
 (235152,'multi-locular cyst',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | c|cy|ys|st|t','mult','MLTLKLRSST','ulti',' cys','multi-locu'),
 (235153,'multi-locular cysts',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | c|cy|ys|st|ts|s','mult','MLTLKLRSSTS','ulti','cyst','multi-locu'),
 (235154,'multi-locular hydatid',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | h|hy|yd|da|at|ti|id|d','mult','MLTLKLRTTT','ulti','dati','multi-locu');
INSERT INTO `m_spelling_dictionary` VALUES  (235155,'multi-locular hydatids',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | h|hy|yd|da|at|ti|id|ds|s','mult','MLTLKLRTTTS','ulti','atid','multi-locu'),
 (235156,'multi-locular renal cyst',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | r|re|en|na|al|l | c|cy|ys|st|t','mult','MLTLKLRRNLSST','ulti',' cys','multi-locu'),
 (235157,'multi-locular renal cysts',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|ar|r | r|re|en|na|al|l | c|cy|ys|st|ts|s','mult','MLTLKLRRNLSSTS','ulti','cyst','multi-locu'),
 (235158,'multi-loculated',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|ul|la|at|te|ed|d','mult','MLTLKLTT','ulti','late','multi-locu'),
 (235159,'multi-locus',' m|mu|ul|lt|ti|i-|-l|lo|oc|cu|us|s','mult','MLTLKS','ulti','locu','multi-locu'),
 (235160,'multi-mammate',' m|mu|ul|lt|ti|i-|-m|ma|am|mm|ma|at|te|e','mult','MLTMMT','ulti','mmat','multi-mamm'),
 (235161,'multi-media',' m|mu|ul|lt|ti|i-|-m|me|ed|di|ia|a','mult','MLTMT','ulti','medi','multi-medi'),
 (235162,'multi-meric',' m|mu|ul|lt|ti|i-|-m|me|er|ri|ic|c','mult','MLTMRK','ulti','meri','multi-meri'),
 (235163,'multi-method',' m|mu|ul|lt|ti|i-|-m|me|et|th|ho|od|d','mult','MLTM0T','ulti','etho','multi-meth');
INSERT INTO `m_spelling_dictionary` VALUES  (235164,'multi-methods',' m|mu|ul|lt|ti|i-|-m|me|et|th|ho|od|ds|s','mult','MLTM0TS','ulti','thod','multi-meth'),
 (235165,'multi-metric',' m|mu|ul|lt|ti|i-|-m|me|et|tr|ri|ic|c','mult','MLTMTRK','ulti','etri','multi-metr'),
 (235166,'multi-metric analyses',' m|mu|ul|lt|ti|i-|-m|me|et|tr|ri|ic|c | a|an|na|al|ly|ys|se|es|s','mult','MLTMTRKNLSS','ulti','lyse','multi-metr'),
 (235167,'multi-metric analysis',' m|mu|ul|lt|ti|i-|-m|me|et|tr|ri|ic|c | a|an|na|al|ly|ys|si|is|s','mult','MLTMTRKNLSS','ulti','lysi','multi-metr'),
 (235168,'multi-metric index',' m|mu|ul|lt|ti|i-|-m|me|et|tr|ri|ic|c | i|in|nd|de|ex|x','mult','MLTMTRKNTKS','ulti','inde','multi-metr'),
 (235169,'multi-metric indexes',' m|mu|ul|lt|ti|i-|-m|me|et|tr|ri|ic|c | i|in|nd|de|ex|xe|es|s','mult','MLTMTRKNTKSS','ulti','dexe','multi-metr'),
 (235170,'multi-metric indices',' m|mu|ul|lt|ti|i-|-m|me|et|tr|ri|ic|c | i|in|nd|di|ic|ce|es|s','mult','MLTMTRKNTSS','ulti','dice','multi-metr'),
 (235171,'multi-modal',' m|mu|ul|lt|ti|i-|-m|mo|od|da|al|l','mult','MLTMTL','ulti','moda','multi-moda'),
 (235172,'multi-modalities',' m|mu|ul|lt|ti|i-|-m|mo|od|da|al|li|it|ti|ie|es|s','mult','MLTMTLTS','ulti','itie','multi-moda');
INSERT INTO `m_spelling_dictionary` VALUES  (235173,'multi-modality',' m|mu|ul|lt|ti|i-|-m|mo|od|da|al|li|it|ty|y','mult','MLTMTLT','ulti','alit','multi-moda'),
 (235174,'multi-molecular',' m|mu|ul|lt|ti|i-|-m|mo|ol|le|ec|cu|ul|la|ar|r','mult','MLTMLKLR','ulti','cula','multi-mole'),
 (235175,'multi-national',' m|mu|ul|lt|ti|i-|-n|na|at|ti|io|on|na|al|l','mult','MLTNXNL','ulti','iona','multi-nati'),
 (235176,'multi-negative',' m|mu|ul|lt|ti|i-|-n|ne|eg|ga|at|ti|iv|ve|e','mult','MLTNKTF','ulti','ativ','multi-nega'),
 (235177,'multi-nuclear',' m|mu|ul|lt|ti|i-|-n|nu|uc|cl|le|ea|ar|r','mult','MLTNKLR','ulti','clea','multi-nucl'),
 (235178,'multi-nuclearity',' m|mu|ul|lt|ti|i-|-n|nu|uc|cl|le|ea|ar|ri|it|ty|y','mult','MLTNKLRT','ulti','arit','multi-nucl'),
 (235179,'multi-nucleated',' m|mu|ul|lt|ti|i-|-n|nu|uc|cl|le|ea|at|te|ed|d','mult','MLTNKLTT','ulti','eate','multi-nucl'),
 (235180,'multi-organ',' m|mu|ul|lt|ti|i-|-o|or|rg|ga|an|n','mult','MLTRKN','ulti','orga','multi-orga'),
 (235181,'multi-organelle',' m|mu|ul|lt|ti|i-|-o|or|rg|ga|an|ne|el|ll|le|e','mult','MLTRKNL','ulti','nell','multi-orga'),
 (235182,'multi-organism',' m|mu|ul|lt|ti|i-|-o|or|rg|ga|an|ni|is|sm|m','mult','MLTRKNSM','ulti','anis','multi-orga');
INSERT INTO `m_spelling_dictionary` VALUES  (235183,'multi-orifice',' m|mu|ul|lt|ti|i-|-o|or|ri|if|fi|ic|ce|e','mult','MLTRFS','ulti','ific','multi-orif'),
 (235184,'multi-parameter',' m|mu|ul|lt|ti|i-|-p|pa|ar|ra|am|me|et|te|er|r','mult','MLTPRMTR','ulti','mete','multi-para'),
 (235185,'multi-parametric',' m|mu|ul|lt|ti|i-|-p|pa|ar|ra|am|me|et|tr|ri|ic|c','mult','MLTPRMTRK','ulti','etri','multi-para'),
 (235186,'multi-pennate',' m|mu|ul|lt|ti|i-|-p|pe|en|nn|na|at|te|e','mult','MLTPNT','ulti','nnat','multi-penn'),
 (235187,'multi-phase',' m|mu|ul|lt|ti|i-|-p|ph|ha|as|se|e','mult','MLTFS','ulti','phas','multi-phas'),
 (235188,'multi-phasic',' m|mu|ul|lt|ti|i-|-p|ph|ha|as|si|ic|c','mult','MLTFSK','ulti','hasi','multi-phas'),
 (235189,'multi-phosphorylation',' m|mu|ul|lt|ti|i-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','mult','MLTFSFRLXN','ulti','atio','multi-phos'),
 (235190,'multi-phosphorylations',' m|mu|ul|lt|ti|i-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','mult','MLTFSFRLXNS','ulti','tion','multi-phos'),
 (235191,'multi-photon',' m|mu|ul|lt|ti|i-|-p|ph|ho|ot|to|on|n','mult','MLTFTN','ulti','hoto','multi-phot');
INSERT INTO `m_spelling_dictionary` VALUES  (235192,'multi-photon fluorescence microscopy',' m|mu|ul|lt|ti|i-|-p|ph|ho|ot|to|on|n | f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | m|mi|ic|cr|ro|os|sc|co|op|py|y','mult','MLTFTNFLRSNSMKRSKP','ulti','scop','multi-phot'),
 (235193,'multi-photon microscopy',' m|mu|ul|lt|ti|i-|-p|ph|ho|ot|to|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','mult','MLTFTNMKRSKP','ulti','scop','multi-phot'),
 (235194,'multi-planar',' m|mu|ul|lt|ti|i-|-p|pl|la|an|na|ar|r','mult','MLTPLNR','ulti','lana','multi-plan'),
 (235195,'multi-point',' m|mu|ul|lt|ti|i-|-p|po|oi|in|nt|t','mult','MLTPNT','ulti','poin','multi-poin'),
 (235196,'multi-polar',' m|mu|ul|lt|ti|i-|-p|po|ol|la|ar|r','mult','MLTPLR','ulti','pola','multi-pola'),
 (235197,'multi-potent',' m|mu|ul|lt|ti|i-|-p|po|ot|te|en|nt|t','mult','MLTPTNT','ulti','oten','multi-pote'),
 (235198,'multi-potential',' m|mu|ul|lt|ti|i-|-p|po|ot|te|en|nt|ti|ia|al|l','mult','MLTPTNXL','ulti','ntia','multi-pote'),
 (235199,'multi-potentiality',' m|mu|ul|lt|ti|i-|-p|po|ot|te|en|nt|ti|ia|al|li|it|ty|y','mult','MLTPTNXLT','ulti','alit','multi-pote'),
 (235200,'Multi-Prime',' M|Mu|ul|lt|ti|i-|-P|Pr|ri|im|me|e','Mult','MLTPRM','ulti','Prim','Multi-Prim');
INSERT INTO `m_spelling_dictionary` VALUES  (235201,'multi-process',' m|mu|ul|lt|ti|i-|-p|pr|ro|oc|ce|es|ss|s','mult','MLTPRSS','ulti','oces','multi-proc'),
 (235202,'multi-processes',' m|mu|ul|lt|ti|i-|-p|pr|ro|oc|ce|es|ss|se|es|s','mult','MLTPRSSS','ulti','esse','multi-proc'),
 (235203,'multi-professional',' m|mu|ul|lt|ti|i-|-p|pr|ro|of|fe|es|ss|si|io|on|na|al|l','mult','MLTPRFSNL','ulti','iona','multi-prof'),
 (235204,'multi-programmability',' m|mu|ul|lt|ti|i-|-p|pr|ro|og|gr|ra|am|mm|ma|ab|bi|il|li|it|ty|y','mult','MLTPRKRMBLT','ulti','ilit','multi-prog'),
 (235205,'multi-programmable',' m|mu|ul|lt|ti|i-|-p|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e','mult','MLTPRKRMBL','ulti','mabl','multi-prog'),
 (235206,'multi-programmable pacemaker',' m|mu|ul|lt|ti|i-|-p|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e | p|pa|ac|ce|em|ma|ak|ke|er|r','mult','MLTPRKRMBLPSMKR','ulti','make','multi-prog'),
 (235207,'multi-programmable pacemakers',' m|mu|ul|lt|ti|i-|-p|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e | p|pa|ac|ce|em|ma|ak|ke|er|rs|s','mult','MLTPRKRMBLPSMKRS','ulti','aker','multi-prog'),
 (235208,'multi-pronged',' m|mu|ul|lt|ti|i-|-p|pr|ro|on|ng|ge|ed|d','mult','MLTPRNJT','ulti','onge','multi-pron');
INSERT INTO `m_spelling_dictionary` VALUES  (235209,'multi-protein',' m|mu|ul|lt|ti|i-|-p|pr|ro|ot|te|ei|in|n','mult','MLTPRTN','ulti','otei','multi-prot'),
 (235210,'multi-purpose',' m|mu|ul|lt|ti|i-|-p|pu|ur|rp|po|os|se|e','mult','MLTPRPS','ulti','rpos','multi-purp'),
 (235211,'multi-racial',' m|mu|ul|lt|ti|i-|-r|ra|ac|ci|ia|al|l','mult','MLTRXL','ulti','acia','multi-raci'),
 (235212,'multi-reactive',' m|mu|ul|lt|ti|i-|-r|re|ea|ac|ct|ti|iv|ve|e','mult','MLTRKTF','ulti','ctiv','multi-reac'),
 (235213,'multi-reactivities',' m|mu|ul|lt|ti|i-|-r|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','mult','MLTRKTFTS','ulti','itie','multi-reac'),
 (235214,'multi-reactivity',' m|mu|ul|lt|ti|i-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','mult','MLTRKTFT','ulti','ivit','multi-reac'),
 (235215,'multi-regional',' m|mu|ul|lt|ti|i-|-r|re|eg|gi|io|on|na|al|l','mult','MLTRJNL','ulti','iona','multi-regi'),
 (235216,'multi-residue',' m|mu|ul|lt|ti|i-|-r|re|es|si|id|du|ue|e','mult','MLTRST','ulti','sidu','multi-resi'),
 (235217,'multi-residues',' m|mu|ul|lt|ti|i-|-r|re|es|si|id|du|ue|es|s','mult','MLTRSTS','ulti','idue','multi-resi'),
 (235218,'multi-resistant',' m|mu|ul|lt|ti|i-|-r|re|es|si|is|st|ta|an|nt|t','mult','MLTRSSTNT','ulti','stan','multi-resi');
INSERT INTO `m_spelling_dictionary` VALUES  (235219,'multi-rooted',' m|mu|ul|lt|ti|i-|-r|ro|oo|ot|te|ed|d','mult','MLTRTT','ulti','oote','multi-root'),
 (235220,'multi-scale',' m|mu|ul|lt|ti|i-|-s|sc|ca|al|le|e','mult','MLTSKL','ulti','scal','multi-scal'),
 (235221,'multi-section',' m|mu|ul|lt|ti|i-|-s|se|ec|ct|ti|io|on|n','mult','MLTSKXN','ulti','ctio','multi-sect'),
 (235222,'multi-segment',' m|mu|ul|lt|ti|i-|-s|se|eg|gm|me|en|nt|t','mult','MLTSKMNT','ulti','gmen','multi-segm'),
 (235223,'multi-segmental',' m|mu|ul|lt|ti|i-|-s|se|eg|gm|me|en|nt|ta|al|l','mult','MLTSKMNTL','ulti','enta','multi-segm'),
 (235224,'multi-sensory',' m|mu|ul|lt|ti|i-|-s|se|en|ns|so|or|ry|y','mult','MLTSNSR','ulti','nsor','multi-sens'),
 (235225,'multi-septate',' m|mu|ul|lt|ti|i-|-s|se|ep|pt|ta|at|te|e','mult','MLTSPTT','ulti','ptat','multi-sept'),
 (235226,'multi-sexual',' m|mu|ul|lt|ti|i-|-s|se|ex|xu|ua|al|l','mult','MLTSKSL','ulti','exua','multi-sexu'),
 (235227,'multi-shot',' m|mu|ul|lt|ti|i-|-s|sh|ho|ot|t','mult','MLTXT','ulti','-sho','multi-shot'),
 (235228,'multi-site',' m|mu|ul|lt|ti|i-|-s|si|it|te|e','mult','MLTST','ulti','-sit','multi-site');
INSERT INTO `m_spelling_dictionary` VALUES  (235229,'multi-slice',' m|mu|ul|lt|ti|i-|-s|sl|li|ic|ce|e','mult','MLTSLS','ulti','slic','multi-slic'),
 (235230,'multi-slices',' m|mu|ul|lt|ti|i-|-s|sl|li|ic|ce|es|s','mult','MLTSLSS','ulti','lice','multi-slic'),
 (235231,'multi-specialties',' m|mu|ul|lt|ti|i-|-s|sp|pe|ec|ci|ia|al|lt|ti|ie|es|s','mult','MLTSPXLTS','ulti','ltie','multi-spec'),
 (235232,'multi-specialty',' m|mu|ul|lt|ti|i-|-s|sp|pe|ec|ci|ia|al|lt|ty|y','mult','MLTSPXLT','ulti','ialt','multi-spec'),
 (235233,'multi-specific',' m|mu|ul|lt|ti|i-|-s|sp|pe|ec|ci|if|fi|ic|c','mult','MLTSPSFK','ulti','cifi','multi-spec'),
 (235234,'multi-specificities',' m|mu|ul|lt|ti|i-|-s|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','mult','MLTSPSFSTS','ulti','itie','multi-spec'),
 (235235,'multi-specificity',' m|mu|ul|lt|ti|i-|-s|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','mult','MLTSPSFST','ulti','icit','multi-spec'),
 (235236,'multi-spectral',' m|mu|ul|lt|ti|i-|-s|sp|pe|ec|ct|tr|ra|al|l','mult','MLTSPKTRL','ulti','ctra','multi-spec'),
 (235237,'multi-stability',' m|mu|ul|lt|ti|i-|-s|st|ta|ab|bi|il|li|it|ty|y','mult','MLTSTBLT','ulti','ilit','multi-stab');
INSERT INTO `m_spelling_dictionary` VALUES  (235238,'multi-stable',' m|mu|ul|lt|ti|i-|-s|st|ta|ab|bl|le|e','mult','MLTSTBL','ulti','tabl','multi-stab'),
 (235239,'multi-stage',' m|mu|ul|lt|ti|i-|-s|st|ta|ag|ge|e','mult','MLTSTJ','ulti','stag','multi-stag'),
 (235240,'multi-staged',' m|mu|ul|lt|ti|i-|-s|st|ta|ag|ge|ed|d','mult','MLTSTJT','ulti','tage','multi-stag'),
 (235241,'multi-state',' m|mu|ul|lt|ti|i-|-s|st|ta|at|te|e','mult','MLTSTT','ulti','stat','multi-stat'),
 (235242,'multi-states',' m|mu|ul|lt|ti|i-|-s|st|ta|at|te|es|s','mult','MLTSTTS','ulti','tate','multi-stat'),
 (235243,'multi-step',' m|mu|ul|lt|ti|i-|-s|st|te|ep|p','mult','MLTSTP','ulti','-ste','multi-step'),
 (235244,'multi-stranded',' m|mu|ul|lt|ti|i-|-s|st|tr|ra|an|nd|de|ed|d','mult','MLTSTRNTT','ulti','ande','multi-stra'),
 (235245,'multi-substrate',' m|mu|ul|lt|ti|i-|-s|su|ub|bs|st|tr|ra|at|te|e','mult','MLTSBSTRT','ulti','trat','multi-subs'),
 (235246,'multi-subunit',' m|mu|ul|lt|ti|i-|-s|su|ub|bu|un|ni|it|t','mult','MLTSBNT','ulti','buni','multi-subu'),
 (235247,'multi-syllabic',' m|mu|ul|lt|ti|i-|-s|sy|yl|ll|la|ab|bi|ic|c','mult','MLTSLBK','ulti','labi','multi-syll');
INSERT INTO `m_spelling_dictionary` VALUES  (235248,'multi-system',' m|mu|ul|lt|ti|i-|-s|sy|ys|st|te|em|m','mult','MLTSSTM','ulti','yste','multi-syst'),
 (235249,'multi-systemic',' m|mu|ul|lt|ti|i-|-s|sy|ys|st|te|em|mi|ic|c','mult','MLTSSTMK','ulti','temi','multi-syst'),
 (235250,'multi-tendoned',' m|mu|ul|lt|ti|i-|-t|te|en|nd|do|on|ne|ed|d','mult','MLTTNTNT','ulti','done','multi-tend'),
 (235251,'multi-test',' m|mu|ul|lt|ti|i-|-t|te|es|st|t','mult','MLTTST','ulti','-tes','multi-test'),
 (235252,'multi-tests',' m|mu|ul|lt|ti|i-|-t|te|es|st|ts|s','mult','MLTTSTS','ulti','test','multi-test'),
 (235253,'multi-trait',' m|mu|ul|lt|ti|i-|-t|tr|ra|ai|it|t','mult','MLTTRT','ulti','trai','multi-trai'),
 (235254,'multi-transfused',' m|mu|ul|lt|ti|i-|-t|tr|ra|an|ns|sf|fu|us|se|ed|d','mult','MLTTRNSFST','ulti','fuse','multi-tran'),
 (235255,'multi-ubiquitin',' m|mu|ul|lt|ti|i-|-u|ub|bi|iq|qu|ui|it|ti|in|n','mult','MLTBKTN','ulti','uiti','multi-ubiq'),
 (235256,'multi-unit',' m|mu|ul|lt|ti|i-|-u|un|ni|it|t','mult','MLTNT','ulti','-uni','multi-unit'),
 (235257,'multi-user',' m|mu|ul|lt|ti|i-|-u|us|se|er|r','mult','MLTSR','ulti','-use','multi-user');
INSERT INTO `m_spelling_dictionary` VALUES  (235258,'multi-vaccination',' m|mu|ul|lt|ti|i-|-v|va|ac|cc|ci|in|na|at|ti|io|on|n','mult','MLTFKSNXN','ulti','atio','multi-vacc'),
 (235259,'multi-valvular',' m|mu|ul|lt|ti|i-|-v|va|al|lv|vu|ul|la|ar|r','mult','MLTFLFLR','ulti','vula','multi-valv'),
 (235260,'multi-variable',' m|mu|ul|lt|ti|i-|-v|va|ar|ri|ia|ab|bl|le|e','mult','MLTFRBL','ulti','iabl','multi-vari'),
 (235261,'multi-variant',' m|mu|ul|lt|ti|i-|-v|va|ar|ri|ia|an|nt|t','mult','MLTFRNT','ulti','rian','multi-vari'),
 (235262,'multi-variants',' m|mu|ul|lt|ti|i-|-v|va|ar|ri|ia|an|nt|ts|s','mult','MLTFRNTS','ulti','iant','multi-vari'),
 (235263,'multi-variate',' m|mu|ul|lt|ti|i-|-v|va|ar|ri|ia|at|te|e','mult','MLTFRT','ulti','riat','multi-vari'),
 (235264,'multi-variately',' m|mu|ul|lt|ti|i-|-v|va|ar|ri|ia|at|te|el|ly|y','mult','MLTFRTL','ulti','atel','multi-vari'),
 (235265,'multi-vessel',' m|mu|ul|lt|ti|i-|-v|ve|es|ss|se|el|l','mult','MLTFSL','ulti','esse','multi-vess'),
 (235266,'multi-visceral',' m|mu|ul|lt|ti|i-|-v|vi|is|sc|ce|er|ra|al|l','mult','MLTFSRL','ulti','cera','multi-visc'),
 (235267,'multi-vitamin',' m|mu|ul|lt|ti|i-|-v|vi|it|ta|am|mi|in|n','mult','MLTFTMN','ulti','tami','multi-vita');
INSERT INTO `m_spelling_dictionary` VALUES  (235268,'multi-vitamins',' m|mu|ul|lt|ti|i-|-v|vi|it|ta|am|mi|in|ns|s','mult','MLTFTMNS','ulti','amin','multi-vita'),
 (235269,'multi-wave-length',' m|mu|ul|lt|ti|i-|-w|wa|av|ve|e-|-l|le|en|ng|gt|th|h','mult','MLTWFLNK0','ulti','engt','multi-wave'),
 (235270,'multi-wavelength',' m|mu|ul|lt|ti|i-|-w|wa|av|ve|el|le|en|ng|gt|th|h','mult','MLTWFLNK0','ulti','engt','multi-wave'),
 (235271,'multi-well',' m|mu|ul|lt|ti|i-|-w|we|el|ll|l','mult','MLTWL','ulti','-wel','multi-well'),
 (235272,'multi-wells',' m|mu|ul|lt|ti|i-|-w|we|el|ll|ls|s','mult','MLTWLS','ulti','well','multi-well'),
 (235273,'multiagent',' m|mu|ul|lt|ti|ia|ag|ge|en|nt|t','mult','MLXJNT','ulti','agen','multiagent'),
 (235274,'multiallelic',' m|mu|ul|lt|ti|ia|al|ll|le|el|li|ic|c','mult','MLXLLK','ulti','leli','multiallel'),
 (235275,'multiarc',' m|mu|ul|lt|ti|ia|ar|rc|c','mult','MLXRK','ulti','tiar','multiarc'),
 (235276,'multiarticular',' m|mu|ul|lt|ti|ia|ar|rt|ti|ic|cu|ul|la|ar|r','mult','MLXRTKLR','ulti','cula','multiartic'),
 (235277,'multiaxial',' m|mu|ul|lt|ti|ia|ax|xi|ia|al|l','mult','MLXKSL','ulti','axia','multiaxial');
INSERT INTO `m_spelling_dictionary` VALUES  (235278,'multiaxial joint',' m|mu|ul|lt|ti|ia|ax|xi|ia|al|l | j|jo|oi|in|nt|t','mult','MLXKSLJNT','ulti','join','multiaxial'),
 (235279,'multiaxial joints',' m|mu|ul|lt|ti|ia|ax|xi|ia|al|l | j|jo|oi|in|nt|ts|s','mult','MLXKSLJNTS','ulti','oint','multiaxial'),
 (235280,'multiaxial system',' m|mu|ul|lt|ti|ia|ax|xi|ia|al|l | s|sy|ys|st|te|em|m','mult','MLXKSLSSTM','ulti','yste','multiaxial'),
 (235281,'multiaxial systems',' m|mu|ul|lt|ti|ia|ax|xi|ia|al|l | s|sy|ys|st|te|em|ms|s','mult','MLXKSLSSTMS','ulti','stem','multiaxial'),
 (235282,'multibacillary',' m|mu|ul|lt|ti|ib|ba|ac|ci|il|ll|la|ar|ry|y','mult','MLTBSLR','ulti','llar','multibacil'),
 (235283,'multibarreled',' m|mu|ul|lt|ti|ib|ba|ar|rr|re|el|le|ed|d','mult','MLTBRLT','ulti','rele','multibarre'),
 (235284,'multibarrelled',' m|mu|ul|lt|ti|ib|ba|ar|rr|re|el|ll|le|ed|d','mult','MLTBRLT','ulti','elle','multibarre'),
 (235285,'multiblade',' m|mu|ul|lt|ti|ib|bl|la|ad|de|e','mult','MLTBLT','ulti','blad','multiblade'),
 (235286,'multibladed',' m|mu|ul|lt|ti|ib|bl|la|ad|de|ed|d','mult','MLTBLTT','ulti','lade','multiblade');
INSERT INTO `m_spelling_dictionary` VALUES  (235287,'multibranched',' m|mu|ul|lt|ti|ib|br|ra|an|nc|ch|he|ed|d','mult','MLTBRNXT','ulti','nche','multibranc'),
 (235288,'multicapsular',' m|mu|ul|lt|ti|ic|ca|ap|ps|su|ul|la|ar|r','mult','MLTKPSLR','ulti','sula','multicapsu'),
 (235289,'multicase',' m|mu|ul|lt|ti|ic|ca|as|se|e','mult','MLTKS','ulti','icas','multicase'),
 (235290,'multicatalytic',' m|mu|ul|lt|ti|ic|ca|at|ta|al|ly|yt|ti|ic|c','mult','MLTKTLTK','ulti','lyti','multicatal'),
 (235291,'multicausal',' m|mu|ul|lt|ti|ic|ca|au|us|sa|al|l','mult','MLTKSL','ulti','ausa','multicausa'),
 (235292,'multicell',' m|mu|ul|lt|ti|ic|ce|el|ll|l','mult','MLTSL','ulti','icel','multicell'),
 (235293,'multicelled',' m|mu|ul|lt|ti|ic|ce|el|ll|le|ed|d','mult','MLTSLT','ulti','elle','multicelle'),
 (235294,'multicellular',' m|mu|ul|lt|ti|ic|ce|el|ll|lu|ul|la|ar|r','mult','MLTSLLR','ulti','lula','multicellu'),
 (235295,'multicellularity',' m|mu|ul|lt|ti|ic|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','mult','MLTSLLRT','ulti','arit','multicellu'),
 (235296,'multicenter',' m|mu|ul|lt|ti|ic|ce|en|nt|te|er|r','mult','MLTSNTR','ulti','ente','multicente');
INSERT INTO `m_spelling_dictionary` VALUES  (235297,'multicentered',' m|mu|ul|lt|ti|ic|ce|en|nt|te|er|re|ed|d','mult','MLTSNTRT','ulti','tere','multicente'),
 (235298,'multicentre',' m|mu|ul|lt|ti|ic|ce|en|nt|tr|re|e','mult','MLTSNTR','ulti','entr','multicentr'),
 (235299,'multicentred',' m|mu|ul|lt|ti|ic|ce|en|nt|tr|re|ed|d','mult','MLTSNTRT','ulti','ntre','multicentr'),
 (235300,'multicentric',' m|mu|ul|lt|ti|ic|ce|en|nt|tr|ri|ic|c','mult','MLTSNTRK','ulti','ntri','multicentr'),
 (235301,'multicentric reticulohistiocytosis',' m|mu|ul|lt|ti|ic|ce|en|nt|tr|ri|ic|c | r|re|et|ti|ic|cu|ul|lo|oh|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','mult','MLTSNTRKRTKLHSXSTSS','ulti','tosi','multicentr'),
 (235302,'multicentrically',' m|mu|ul|lt|ti|ic|ce|en|nt|tr|ri|ic|ca|al|ll|ly|y','mult','MLTSNTRKL','ulti','call','multicentr'),
 (235303,'multicentricities',' m|mu|ul|lt|ti|ic|ce|en|nt|tr|ri|ic|ci|it|ti|ie|es|s','mult','MLTSNTRSTS','ulti','itie','multicentr'),
 (235304,'multicentricity',' m|mu|ul|lt|ti|ic|ce|en|nt|tr|ri|ic|ci|it|ty|y','mult','MLTSNTRST','ulti','icit','multicentr'),
 (235305,'Multiceps',' M|Mu|ul|lt|ti|ic|ce|ep|ps|s','Mult','MLTSPS','ulti','icep','Multiceps');
INSERT INTO `m_spelling_dictionary` VALUES  (235306,'Multiceps multiceps',' M|Mu|ul|lt|ti|ic|ce|ep|ps|s | m|mu|ul|lt|ti|ic|ce|ep|ps|s','Mult','MLTSPSMLTSPS','ulti','icep','Multiceps'),
 (235307,'Multiceps serialis',' M|Mu|ul|lt|ti|ic|ce|ep|ps|s | s|se|er|ri|ia|al|li|is|s','Mult','MLTSPSSRLS','ulti','iali','Multiceps'),
 (235308,'multichambered',' m|mu|ul|lt|ti|ic|ch|ha|am|mb|be|er|re|ed|d','mult','MLTXMRT','ulti','bere','multichamb'),
 (235309,'multichannel',' m|mu|ul|lt|ti|ic|ch|ha|an|nn|ne|el|l','mult','MLTXNL','ulti','anne','multichann'),
 (235310,'multichannel analyzer',' m|mu|ul|lt|ti|ic|ch|ha|an|nn|ne|el|l | a|an|na|al|ly|yz|ze|er|r','mult','MLTXNLNLSR','ulti','lyze','multichann'),
 (235311,'multichannel analyzers',' m|mu|ul|lt|ti|ic|ch|ha|an|nn|ne|el|l | a|an|na|al|ly|yz|ze|er|rs|s','mult','MLTXNLNLSRS','ulti','yzer','multichann'),
 (235312,'multiclonal',' m|mu|ul|lt|ti|ic|cl|lo|on|na|al|l','mult','MLTKLNL','ulti','lona','multiclona'),
 (235313,'multiclonality',' m|mu|ul|lt|ti|ic|cl|lo|on|na|al|li|it|ty|y','mult','MLTKLNLT','ulti','alit','multiclona'),
 (235314,'multicoil',' m|mu|ul|lt|ti|ic|co|oi|il|l','mult','MLTKL','ulti','icoi','multicoil');
INSERT INTO `m_spelling_dictionary` VALUES  (235315,'multicoils',' m|mu|ul|lt|ti|ic|co|oi|il|ls|s','mult','MLTKLS','ulti','coil','multicoils'),
 (235316,'multicolor',' m|mu|ul|lt|ti|ic|co|ol|lo|or|r','mult','MLTKLR','ulti','colo','multicolor'),
 (235317,'multicolored',' m|mu|ul|lt|ti|ic|co|ol|lo|or|re|ed|d','mult','MLTKLRT','ulti','lore','multicolor'),
 (235318,'multicolour',' m|mu|ul|lt|ti|ic|co|ol|lo|ou|ur|r','mult','MLTKLR','ulti','olou','multicolou'),
 (235319,'multicoloured',' m|mu|ul|lt|ti|ic|co|ol|lo|ou|ur|re|ed|d','mult','MLTKLRT','ulti','oure','multicolou'),
 (235320,'multicompartment',' m|mu|ul|lt|ti|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|t','mult','MLTKMPRTMNT','ulti','tmen','multicompa'),
 (235321,'multicompartmental',' m|mu|ul|lt|ti|ic|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','mult','MLTKMPRTMNTL','ulti','enta','multicompa'),
 (235322,'multicomponent',' m|mu|ul|lt|ti|ic|co|om|mp|po|on|ne|en|nt|t','mult','MLTKMPNNT','ulti','onen','multicompo'),
 (235323,'multicontaminated',' m|mu|ul|lt|ti|ic|co|on|nt|ta|am|mi|in|na|at|te|ed|d','mult','MLTKNTMNTT','ulti','nate','multiconta'),
 (235324,'multicopies',' m|mu|ul|lt|ti|ic|co|op|pi|ie|es|s','mult','MLTKPS','ulti','opie','multicopie');
INSERT INTO `m_spelling_dictionary` VALUES  (235325,'multicopper',' m|mu|ul|lt|ti|ic|co|op|pp|pe|er|r','mult','MLTKPR','ulti','oppe','multicoppe'),
 (235326,'multicopper ferroxidase',' m|mu|ul|lt|ti|ic|co|op|pp|pe|er|r | f|fe|er|rr|ro|ox|xi|id|da|as|se|e','mult','MLTKPRFRKSTS','ulti','idas','multicoppe'),
 (235327,'multicopper ferroxidases',' m|mu|ul|lt|ti|ic|co|op|pp|pe|er|r | f|fe|er|rr|ro|ox|xi|id|da|as|se|es|s','mult','MLTKPRFRKSTSS','ulti','dase','multicoppe'),
 (235328,'multicopper oxidase',' m|mu|ul|lt|ti|ic|co|op|pp|pe|er|r | o|ox|xi|id|da|as|se|e','mult','MLTKPRKSTS','ulti','idas','multicoppe'),
 (235329,'multicopper oxidases',' m|mu|ul|lt|ti|ic|co|op|pp|pe|er|r | o|ox|xi|id|da|as|se|es|s','mult','MLTKPRKSTSS','ulti','dase','multicoppe'),
 (235330,'multicopper protein',' m|mu|ul|lt|ti|ic|co|op|pp|pe|er|r | p|pr|ro|ot|te|ei|in|n','mult','MLTKPRPRTN','ulti','otei','multicoppe'),
 (235331,'multicopper proteins',' m|mu|ul|lt|ti|ic|co|op|pp|pe|er|r | p|pr|ro|ot|te|ei|in|ns|s','mult','MLTKPRPRTNS','ulti','tein','multicoppe'),
 (235332,'multicopy',' m|mu|ul|lt|ti|ic|co|op|py|y','mult','MLTKP','ulti','icop','multicopy');
INSERT INTO `m_spelling_dictionary` VALUES  (235333,'multicopy single stranded DNA',' m|mu|ul|lt|ti|ic|co|op|py|y | s|si|in|ng|gl|le|e | s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|A','mult','MLTKPSNKLSTRNTTTN','ulti','d DN','multicopy'),
 (235334,'multicopy single stranded DNA\'s','','','',NULL,NULL,''),
 (235335,'multicopy single stranded DNAs',' m|mu|ul|lt|ti|ic|co|op|py|y | s|si|in|ng|gl|le|e | s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|As|s','mult','MLTKPSNKLSTRNTTTNS','ulti',' DNA','multicopy'),
 (235336,'multicopy single-stranded DNA',' m|mu|ul|lt|ti|ic|co|op|py|y | s|si|in|ng|gl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|A','mult','MLTKPSNKLSTRNTTTN','ulti','d DN','multicopy'),
 (235337,'multicopy single-stranded DNA\'s','','','',NULL,NULL,''),
 (235338,'multicopy single-stranded DNAs',' m|mu|ul|lt|ti|ic|co|op|py|y | s|si|in|ng|gl|le|e-|-s|st|tr|ra|an|nd|de|ed|d | D|DN|NA|As|s','mult','MLTKPSNKLSTRNTTTNS','ulti',' DNA','multicopy'),
 (235339,'multicore',' m|mu|ul|lt|ti|ic|co|or|re|e','mult','MLTKR','ulti','icor','multicore'),
 (235340,'multicore congenital myopathy',' m|mu|ul|lt|ti|ic|co|or|re|e | c|co|on|ng|ge|en|ni|it|ta|al|l | m|my|yo|op|pa|at|th|hy|y','mult','MLTKRKNJNTLMYP0','ulti','path','multicore');
INSERT INTO `m_spelling_dictionary` VALUES  (235341,'multicore disease',' m|mu|ul|lt|ti|ic|co|or|re|e | d|di|is|se|ea|as|se|e','mult','MLTKRTSS','ulti','seas','multicore'),
 (235342,'multicore diseases',' m|mu|ul|lt|ti|ic|co|or|re|e | d|di|is|se|ea|as|se|es|s','mult','MLTKRTSSS','ulti','ease','multicore'),
 (235343,'multicore myopathy',' m|mu|ul|lt|ti|ic|co|or|re|e | m|my|yo|op|pa|at|th|hy|y','mult','MLTKRMYP0','ulti','path','multicore'),
 (235344,'multicourse',' m|mu|ul|lt|ti|ic|co|ou|ur|rs|se|e','mult','MLTKRS','ulti','ours','multicours'),
 (235345,'multicultural',' m|mu|ul|lt|ti|ic|cu|ul|lt|tu|ur|ra|al|l','mult','MLTKLTRL','ulti','tura','multicultu'),
 (235346,'multiculturalism',' m|mu|ul|lt|ti|ic|cu|ul|lt|tu|ur|ra|al|li|is|sm|m','mult','MLTKLTRLSM','ulti','alis','multicultu'),
 (235347,'multiculturalisms',' m|mu|ul|lt|ti|ic|cu|ul|lt|tu|ur|ra|al|li|is|sm|ms|s','mult','MLTKLTRLSMS','ulti','lism','multicultu'),
 (235348,'multiculturality',' m|mu|ul|lt|ti|ic|cu|ul|lt|tu|ur|ra|al|li|it|ty|y','mult','MLTKLTRLT','ulti','alit','multicultu'),
 (235349,'multicuspidate',' m|mu|ul|lt|ti|ic|cu|us|sp|pi|id|da|at|te|e','mult','MLTKSPTT','ulti','idat','multicuspi');
INSERT INTO `m_spelling_dictionary` VALUES  (235350,'multicycle',' m|mu|ul|lt|ti|ic|cy|yc|cl|le|e','mult','MLTSKL','ulti','cycl','multicycle'),
 (235351,'multicycles',' m|mu|ul|lt|ti|ic|cy|yc|cl|le|es|s','mult','MLTSKLS','ulti','ycle','multicycle'),
 (235352,'multicystatin',' m|mu|ul|lt|ti|ic|cy|ys|st|ta|at|ti|in|n','mult','MLTSSTTN','ulti','tati','multicysta'),
 (235353,'multicystic',' m|mu|ul|lt|ti|ic|cy|ys|st|ti|ic|c','mult','MLTSSTK','ulti','ysti','multicysti'),
 (235354,'multicystic renal dysplasia',' m|mu|ul|lt|ti|ic|cy|ys|st|ti|ic|c | r|re|en|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','mult','MLTSSTKRNLTSPLX','ulti','lasi','multicysti'),
 (235355,'multicystic renal dysplasias',' m|mu|ul|lt|ti|ic|cy|ys|st|ti|ic|c | r|re|en|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','mult','MLTSSTKRNLTSPLXS','ulti','asia','multicysti'),
 (235356,'multidentate',' m|mu|ul|lt|ti|id|de|en|nt|ta|at|te|e','mult','MLTTNTT','ulti','ntat','multidenta'),
 (235357,'multidermatomal',' m|mu|ul|lt|ti|id|de|er|rm|ma|at|to|om|ma|al|l','mult','MLTTRMTML','ulti','toma','multiderma'),
 (235358,'multidetector',' m|mu|ul|lt|ti|id|de|et|te|ec|ct|to|or|r','mult','MLTTTKTR','ulti','ecto','multidetec');
INSERT INTO `m_spelling_dictionary` VALUES  (235359,'multidetector computed tomography',' m|mu|ul|lt|ti|id|de|et|te|ec|ct|to|or|r | c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','mult','MLTTTKTRKMPTTTMKRF','ulti','raph','multidetec'),
 (235360,'multidetector CT',' m|mu|ul|lt|ti|id|de|et|te|ec|ct|to|or|r | C|CT|T','mult','MLTTTKTRKT','ulti','or C','multidetec'),
 (235361,'multidetectors',' m|mu|ul|lt|ti|id|de|et|te|ec|ct|to|or|rs|s','mult','MLTTTKTRS','ulti','ctor','multidetec'),
 (235362,'multidetermined',' m|mu|ul|lt|ti|id|de|et|te|er|rm|mi|in|ne|ed|d','mult','MLTTTRMNT','ulti','mine','multideter'),
 (235363,'multidimensional',' m|mu|ul|lt|ti|id|di|im|me|en|ns|si|io|on|na|al|l','mult','MLTTMNXNL','ulti','iona','multidimen'),
 (235364,'multidimensionality',' m|mu|ul|lt|ti|id|di|im|me|en|ns|si|io|on|na|al|li|it|ty|y','mult','MLTTMNXNLT','ulti','alit','multidimen'),
 (235365,'multidirectional',' m|mu|ul|lt|ti|id|di|ir|re|ec|ct|ti|io|on|na|al|l','mult','MLTTRKXNL','ulti','iona','multidirec'),
 (235366,'multidisciplinary',' m|mu|ul|lt|ti|id|di|is|sc|ci|ip|pl|li|in|na|ar|ry|y','mult','MLTTSPLNR','ulti','inar','multidisci');
INSERT INTO `m_spelling_dictionary` VALUES  (235367,'multidomain',' m|mu|ul|lt|ti|id|do|om|ma|ai|in|n','mult','MLTTMN','ulti','omai','multidomai'),
 (235368,'multidose',' m|mu|ul|lt|ti|id|do|os|se|e','mult','MLTTS','ulti','idos','multidose'),
 (235369,'multidrug',' m|mu|ul|lt|ti|id|dr|ru|ug|g','mult','MLTTRK','ulti','idru','multidrug'),
 (235370,'multidrug resistance',' m|mu|ul|lt|ti|id|dr|ru|ug|g | r|re|es|si|is|st|ta|an|nc|ce|e','mult','MLTTRKRSSTNS','ulti','tanc','multidrug'),
 (235371,'multidrug resistant',' m|mu|ul|lt|ti|id|dr|ru|ug|g | r|re|es|si|is|st|ta|an|nt|t','mult','MLTTRKRSSTNT','ulti','stan','multidrug'),
 (235372,'multidrug therapy',' m|mu|ul|lt|ti|id|dr|ru|ug|g | t|th|he|er|ra|ap|py|y','mult','MLTTRK0RP','ulti','erap','multidrug'),
 (235373,'multidrug-resistant tuberculosis',' m|mu|ul|lt|ti|id|dr|ru|ug|g-|-r|re|es|si|is|st|ta|an|nt|t | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','mult','MLTTRKRSSTNTTBRKLSS','ulti','losi','multidrug-'),
 (235374,'multiecho',' m|mu|ul|lt|ti|ie|ec|ch|ho|o','mult','MLTX','ulti','iech','multiecho'),
 (235375,'multielectrode',' m|mu|ul|lt|ti|ie|el|le|ec|ct|tr|ro|od|de|e','mult','MLTLKTRT','ulti','trod','multielect');
INSERT INTO `m_spelling_dictionary` VALUES  (235376,'multielement',' m|mu|ul|lt|ti|ie|el|le|em|me|en|nt|t','mult','MLTLMNT','ulti','emen','multieleme'),
 (235377,'multienzymatic',' m|mu|ul|lt|ti|ie|en|nz|zy|ym|ma|at|ti|ic|c','mult','MLTNSMTK','ulti','mati','multienzym'),
 (235378,'multienzyme',' m|mu|ul|lt|ti|ie|en|nz|zy|ym|me|e','mult','MLTNSM','ulti','nzym','multienzym'),
 (235379,'multiethnic',' m|mu|ul|lt|ti|ie|et|th|hn|ni|ic|c','mult','MLT0NK','ulti','thni','multiethni'),
 (235380,'multiexperimental',' m|mu|ul|lt|ti|ie|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l','mult','MLTKSPRMNTL','ulti','enta','multiexper'),
 (235381,'multiexponential',' m|mu|ul|lt|ti|ie|ex|xp|po|on|ne|en|nt|ti|ia|al|l','mult','MLTKSPNNXL','ulti','ntia','multiexpon'),
 (235382,'multiexponentials',' m|mu|ul|lt|ti|ie|ex|xp|po|on|ne|en|nt|ti|ia|al|ls|s','mult','MLTKSPNNXLS','ulti','tial','multiexpon'),
 (235383,'multifaceted',' m|mu|ul|lt|ti|if|fa|ac|ce|et|te|ed|d','mult','MLTFSTT','ulti','cete','multifacet'),
 (235384,'multifactor',' m|mu|ul|lt|ti|if|fa|ac|ct|to|or|r','mult','MLTFKTR','ulti','acto','multifacto'),
 (235385,'multifactorial',' m|mu|ul|lt|ti|if|fa|ac|ct|to|or|ri|ia|al|l','mult','MLTFKTRL','ulti','oria','multifacto');
INSERT INTO `m_spelling_dictionary` VALUES  (235386,'multifactorial inheritance',' m|mu|ul|lt|ti|if|fa|ac|ct|to|or|ri|ia|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|e','mult','MLTFKTRLNHRTNS','ulti','tanc','multifacto'),
 (235387,'multifactorial inheritances',' m|mu|ul|lt|ti|if|fa|ac|ct|to|or|ri|ia|al|l | i|in|nh|he|er|ri|it|ta|an|nc|ce|es|s','mult','MLTFKTRLNHRTNSS','ulti','ance','multifacto'),
 (235388,'multifactoriality',' m|mu|ul|lt|ti|if|fa|ac|ct|to|or|ri|ia|al|li|it|ty|y','mult','MLTFKTRLT','ulti','alit','multifacto'),
 (235389,'multifactorially',' m|mu|ul|lt|ti|if|fa|ac|ct|to|or|ri|ia|al|ll|ly|y','mult','MLTFKTRL','ulti','iall','multifacto'),
 (235390,'multifamilial',' m|mu|ul|lt|ti|if|fa|am|mi|il|li|ia|al|l','mult','MLTFMLL','ulti','ilia','multifamil'),
 (235391,'multifamily',' m|mu|ul|lt|ti|if|fa|am|mi|il|ly|y','mult','MLTFML','ulti','amil','multifamil'),
 (235392,'multifarious',' m|mu|ul|lt|ti|if|fa|ar|ri|io|ou|us|s','mult','MLTFRS','ulti','riou','multifario'),
 (235393,'multifetal',' m|mu|ul|lt|ti|if|fe|et|ta|al|l','mult','MLTFTL','ulti','feta','multifetal'),
 (235394,'multifid',' m|mu|ul|lt|ti|if|fi|id|d','mult','MLTFT','ulti','tifi','multifid');
INSERT INTO `m_spelling_dictionary` VALUES  (235395,'multifidus',' m|mu|ul|lt|ti|if|fi|id|du|us|s','mult','MLTFTS','ulti','fidu','multifidus'),
 (235396,'multifidus muscle',' m|mu|ul|lt|ti|if|fi|id|du|us|s | m|mu|us|sc|cl|le|e','mult','MLTFTSMSKL','ulti','uscl','multifidus'),
 (235397,'multifidus muscles',' m|mu|ul|lt|ti|if|fi|id|du|us|s | m|mu|us|sc|cl|le|es|s','mult','MLTFTSMSKLS','ulti','scle','multifidus'),
 (235398,'multifilament',' m|mu|ul|lt|ti|if|fi|il|la|am|me|en|nt|t','mult','MLTFLMNT','ulti','amen','multifilam'),
 (235399,'multifilaments',' m|mu|ul|lt|ti|if|fi|il|la|am|me|en|nt|ts|s','mult','MLTFLMNTS','ulti','ment','multifilam'),
 (235400,'multiflagellar',' m|mu|ul|lt|ti|if|fl|la|ag|ge|el|ll|la|ar|r','mult','MLTFLJLR','ulti','ella','multiflage'),
 (235401,'multifocal',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l','mult','MLTFKL','ulti','foca','multifocal'),
 (235402,'multifocal atrial tachycardia',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','mult','MLTFKLTRLTXKRT','ulti','ardi','multifocal'),
 (235403,'multifocal atrial tachycardias',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | a|at|tr|ri|ia|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','mult','MLTFKLTRLTXKRTS','ulti','rdia','multifocal');
INSERT INTO `m_spelling_dictionary` VALUES  (235404,'multifocal eosinophilic granuloma',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|a','mult','MLTFKLSNFLKKRNLM','ulti','ulom','multifocal'),
 (235405,'multifocal eosinophilic granulomas',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|as|s','mult','MLTFKLSNFLKKRNLMS','ulti','loma','multifocal'),
 (235406,'multifocal eosinophilic granulomata',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | e|eo|os|si|in|no|op|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','mult','MLTFKLSNFLKKRNLMT','ulti','omat','multifocal'),
 (235407,'multifocal fibroscleroses',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | f|fi|ib|br|ro|os|sc|cl|le|er|ro|os|se|es|s','mult','MLTFKLFBRSKLRSS','ulti','rose','multifocal'),
 (235408,'multifocal fibrosclerosis',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | f|fi|ib|br|ro|os|sc|cl|le|er|ro|os|si|is|s','mult','MLTFKLFBRSKLRSS','ulti','rosi','multifocal'),
 (235409,'multifocal progressive leucoencephalopathies',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','mult','MLTFKLPRKRSFLKNSFLP0S','ulti','thie','multifocal');
INSERT INTO `m_spelling_dictionary` VALUES  (235410,'multifocal progressive leucoencephalopathy',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | l|le|eu|uc|co|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','mult','MLTFKLPRKRSFLKNSFLP0','ulti','path','multifocal'),
 (235411,'multifocal progressive leukoencephalopathies',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','mult','MLTFKLPRKRSFLKNSFLP0S','ulti','thie','multifocal'),
 (235412,'multifocal progressive leukoencephalopathy',' m|mu|ul|lt|ti|if|fo|oc|ca|al|l | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | l|le|eu|uk|ko|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','mult','MLTFKLPRKRSFLKNSFLP0','ulti','path','multifocal'),
 (235413,'multifocality',' m|mu|ul|lt|ti|if|fo|oc|ca|al|li|it|ty|y','mult','MLTFKLT','ulti','alit','multifocal'),
 (235414,'multifocally',' m|mu|ul|lt|ti|if|fo|oc|ca|al|ll|ly|y','mult','MLTFKL','ulti','call','multifocal'),
 (235415,'multifoetal',' m|mu|ul|lt|ti|if|fo|oe|et|ta|al|l','mult','MLTFTL','ulti','oeta','multifoeta');
INSERT INTO `m_spelling_dictionary` VALUES  (235416,'multifold',' m|mu|ul|lt|ti|if|fo|ol|ld|d','mult','MLTFLT','ulti','ifol','multifold'),
 (235417,'multifollicular',' m|mu|ul|lt|ti|if|fo|ol|ll|li|ic|cu|ul|la|ar|r','mult','MLTFLKLR','ulti','cula','multifolli'),
 (235418,'multiform',' m|mu|ul|lt|ti|if|fo|or|rm|m','mult','MLTFRM','ulti','ifor','multiform'),
 (235419,'multiformity',' m|mu|ul|lt|ti|if|fo|or|rm|mi|it|ty|y','mult','MLTFRMT','ulti','rmit','multiformi'),
 (235420,'multifraction',' m|mu|ul|lt|ti|if|fr|ra|ac|ct|ti|io|on|n','mult','MLTFRKXN','ulti','ctio','multifract'),
 (235421,'multifugin',' m|mu|ul|lt|ti|if|fu|ug|gi|in|n','mult','MLTFJN','ulti','fugi','multifugin'),
 (235422,'multifunction',' m|mu|ul|lt|ti|if|fu|un|nc|ct|ti|io|on|n','mult','MLTFNKXN','ulti','ctio','multifunct'),
 (235423,'multifunctional',' m|mu|ul|lt|ti|if|fu|un|nc|ct|ti|io|on|na|al|l','mult','MLTFNKXNL','ulti','iona','multifunct'),
 (235424,'multifunctional protein',' m|mu|ul|lt|ti|if|fu|un|nc|ct|ti|io|on|na|al|l | p|pr|ro|ot|te|ei|in|n','mult','MLTFNKXNLPRTN','ulti','otei','multifunct'),
 (235425,'multifunctional protein-a',' m|mu|ul|lt|ti|if|fu|un|nc|ct|ti|io|on|na|al|l | p|pr|ro|ot|te|ei|in|n-|-a|a','mult','MLTFNKXNLPRTN','ulti','ein-','multifunct');
INSERT INTO `m_spelling_dictionary` VALUES  (235426,'multifunctional proteins',' m|mu|ul|lt|ti|if|fu|un|nc|ct|ti|io|on|na|al|l | p|pr|ro|ot|te|ei|in|ns|s','mult','MLTFNKXNLPRTNS','ulti','tein','multifunct'),
 (235427,'multifunctionality',' m|mu|ul|lt|ti|if|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','mult','MLTFNKXNLT','ulti','alit','multifunct'),
 (235428,'multifunctions',' m|mu|ul|lt|ti|if|fu|un|nc|ct|ti|io|on|ns|s','mult','MLTFNKXNS','ulti','tion','multifunct'),
 (235429,'multifungin',' m|mu|ul|lt|ti|if|fu|un|ng|gi|in|n','mult','MLTFNJN','ulti','ungi','multifungi'),
 (235430,'multiganglionic',' m|mu|ul|lt|ti|ig|ga|an|ng|gl|li|io|on|ni|ic|c','mult','MLTKNKLNK','ulti','ioni','multigangl'),
 (235431,'multigate',' m|mu|ul|lt|ti|ig|ga|at|te|e','mult','MLTKT','ulti','igat','multigate'),
 (235432,'multigated',' m|mu|ul|lt|ti|ig|ga|at|te|ed|d','mult','MLTKTT','ulti','gate','multigated'),
 (235433,'multigene',' m|mu|ul|lt|ti|ig|ge|en|ne|e','mult','MLTJN','ulti','igen','multigene'),
 (235434,'multigene families',' m|mu|ul|lt|ti|ig|ge|en|ne|e | f|fa|am|mi|il|li|ie|es|s','mult','MLTJNFMLS','ulti','ilie','multigene'),
 (235435,'multigene family',' m|mu|ul|lt|ti|ig|ge|en|ne|e | f|fa|am|mi|il|ly|y','mult','MLTJNFML','ulti','amil','multigene');
INSERT INTO `m_spelling_dictionary` VALUES  (235436,'multigeneration',' m|mu|ul|lt|ti|ig|ge|en|ne|er|ra|at|ti|io|on|n','mult','MLTJNRXN','ulti','atio','multigener'),
 (235437,'multigenerations',' m|mu|ul|lt|ti|ig|ge|en|ne|er|ra|at|ti|io|on|ns|s','mult','MLTJNRXNS','ulti','tion','multigener'),
 (235438,'multigenic',' m|mu|ul|lt|ti|ig|ge|en|ni|ic|c','mult','MLTJNK','ulti','geni','multigenic'),
 (235439,'multiglandular',' m|mu|ul|lt|ti|ig|gl|la|an|nd|du|ul|la|ar|r','mult','MLTKLNTLR','ulti','dula','multigland'),
 (235440,'multigravid',' m|mu|ul|lt|ti|ig|gr|ra|av|vi|id|d','mult','MLTKRFT','ulti','ravi','multigravi'),
 (235441,'multigravida',' m|mu|ul|lt|ti|ig|gr|ra|av|vi|id|da|a','mult','MLTKRFT','ulti','avid','multigravi'),
 (235442,'multigravidae',' m|mu|ul|lt|ti|ig|gr|ra|av|vi|id|da|ae|e','mult','MLTKRFT','ulti','vida','multigravi'),
 (235443,'multigravidas',' m|mu|ul|lt|ti|ig|gr|ra|av|vi|id|da|as|s','mult','MLTKRFTS','ulti','vida','multigravi'),
 (235444,'multigroup',' m|mu|ul|lt|ti|ig|gr|ro|ou|up|p','mult','MLTKRP','ulti','grou','multigroup'),
 (235445,'multigroups',' m|mu|ul|lt|ti|ig|gr|ro|ou|up|ps|s','mult','MLTKRPS','ulti','roup','multigroup');
INSERT INTO `m_spelling_dictionary` VALUES  (235446,'multihandicapped',' m|mu|ul|lt|ti|ih|ha|an|nd|di|ic|ca|ap|pp|pe|ed|d','mult','MLTHNTKPT','ulti','appe','multihandi'),
 (235447,'multihelix',' m|mu|ul|lt|ti|ih|he|el|li|ix|x','mult','MLTHLKS','ulti','heli','multihelix'),
 (235448,'multihospital',' m|mu|ul|lt|ti|ih|ho|os|sp|pi|it|ta|al|l','mult','MLTHSPTL','ulti','pita','multihospi'),
 (235449,'multiinfarct',' m|mu|ul|lt|ti|ii|in|nf|fa|ar|rc|ct|t','mult','MLTNFRKT','ulti','farc','multiinfar'),
 (235450,'multiinfarct dementia',' m|mu|ul|lt|ti|ii|in|nf|fa|ar|rc|ct|t | d|de|em|me|en|nt|ti|ia|a','mult','MLTNFRKTTMNX','ulti','enti','multiinfar'),
 (235451,'multiinfarct dementias',' m|mu|ul|lt|ti|ii|in|nf|fa|ar|rc|ct|t | d|de|em|me|en|nt|ti|ia|as|s','mult','MLTNFRKTTMNXS','ulti','ntia','multiinfar'),
 (235452,'multiinstitution',' m|mu|ul|lt|ti|ii|in|ns|st|ti|it|tu|ut|ti|io|on|n','mult','MLTNSTTXN','ulti','utio','multiinsti'),
 (235453,'multiinstitutions',' m|mu|ul|lt|ti|ii|in|ns|st|ti|it|tu|ut|ti|io|on|ns|s','mult','MLTNSTTXNS','ulti','tion','multiinsti'),
 (235454,'multijoint',' m|mu|ul|lt|ti|ij|jo|oi|in|nt|t','mult','MLTJNT','ulti','join','multijoint');
INSERT INTO `m_spelling_dictionary` VALUES  (235455,'multijoints',' m|mu|ul|lt|ti|ij|jo|oi|in|nt|ts|s','mult','MLTJNTS','ulti','oint','multijoint'),
 (235456,'multilabeled',' m|mu|ul|lt|ti|il|la|ab|be|el|le|ed|d','mult','MLTLBLT','ulti','bele','multilabel'),
 (235457,'multilabelled',' m|mu|ul|lt|ti|il|la|ab|be|el|ll|le|ed|d','mult','MLTLBLT','ulti','elle','multilabel'),
 (235458,'multilamellar',' m|mu|ul|lt|ti|il|la|am|me|el|ll|la|ar|r','mult','MLTLMLR','ulti','ella','multilamel'),
 (235459,'multilamellar vesicle',' m|mu|ul|lt|ti|il|la|am|me|el|ll|la|ar|r | v|ve|es|si|ic|cl|le|e','mult','MLTLMLRFSKL','ulti','sicl','multilamel'),
 (235460,'multilamellar vesicles',' m|mu|ul|lt|ti|il|la|am|me|el|ll|la|ar|r | v|ve|es|si|ic|cl|le|es|s','mult','MLTLMLRFSKLS','ulti','icle','multilamel'),
 (235461,'multilaminar',' m|mu|ul|lt|ti|il|la|am|mi|in|na|ar|r','mult','MLTLMNR','ulti','mina','multilamin'),
 (235462,'multilaminated',' m|mu|ul|lt|ti|il|la|am|mi|in|na|at|te|ed|d','mult','MLTLMNTT','ulti','nate','multilamin'),
 (235463,'multilateral',' m|mu|ul|lt|ti|il|la|at|te|er|ra|al|l','mult','MLTLTRL','ulti','tera','multilater');
INSERT INTO `m_spelling_dictionary` VALUES  (235464,'multilaterally',' m|mu|ul|lt|ti|il|la|at|te|er|ra|al|ll|ly|y','mult','MLTLTRL','ulti','rall','multilater'),
 (235465,'multilayer',' m|mu|ul|lt|ti|il|la|ay|ye|er|r','mult','MLTLYR','ulti','laye','multilayer'),
 (235466,'multilayered',' m|mu|ul|lt|ti|il|la|ay|ye|er|re|ed|d','mult','MLTLYRT','ulti','yere','multilayer'),
 (235467,'multilayering',' m|mu|ul|lt|ti|il|la|ay|ye|er|ri|in|ng|g','mult','MLTLYRNK','ulti','erin','multilayer'),
 (235468,'multilayers',' m|mu|ul|lt|ti|il|la|ay|ye|er|rs|s','mult','MLTLYRS','ulti','ayer','multilayer'),
 (235469,'multileaf collimator',' m|mu|ul|lt|ti|il|le|ea|af|f | c|co|ol|ll|li|im|ma|at|to|or|r','mult','MLTLFKLMTR','ulti','mato','multileaf'),
 (235470,'multileaf collimators',' m|mu|ul|lt|ti|il|le|ea|af|f | c|co|ol|ll|li|im|ma|at|to|or|rs|s','mult','MLTLFKLMTRS','ulti','ator','multileaf'),
 (235471,'multilesion',' m|mu|ul|lt|ti|il|le|es|si|io|on|n','mult','MLTLXN','ulti','esio','multilesio'),
 (235472,'multilesions',' m|mu|ul|lt|ti|il|le|es|si|io|on|ns|s','mult','MLTLXNS','ulti','sion','multilesio'),
 (235473,'multilevel',' m|mu|ul|lt|ti|il|le|ev|ve|el|l','mult','MLTLFL','ulti','leve','multilevel');
INSERT INTO `m_spelling_dictionary` VALUES  (235474,'multilineage',' m|mu|ul|lt|ti|il|li|in|ne|ea|ag|ge|e','mult','MLTLNJ','ulti','neag','multilinea'),
 (235475,'multilineal',' m|mu|ul|lt|ti|il|li|in|ne|ea|al|l','mult','MLTLNL','ulti','inea','multilinea'),
 (235476,'multilinear',' m|mu|ul|lt|ti|il|li|in|ne|ea|ar|r','mult','MLTLNR','ulti','inea','multilinea'),
 (235477,'multilingual',' m|mu|ul|lt|ti|il|li|in|ng|gu|ua|al|l','mult','MLTLNKL','ulti','ngua','multilingu'),
 (235478,'Multilingual Aphasia Examination',' M|Mu|ul|lt|ti|il|li|in|ng|gu|ua|al|l | A|Ap|ph|ha|as|si|ia|a | E|Ex|xa|am|mi|in|na|at|ti|io|on|n','Mult','MLTLNKLFXKSMNXN','ulti','atio','Multilingu'),
 (235479,'multilingualism',' m|mu|ul|lt|ti|il|li|in|ng|gu|ua|al|li|is|sm|m','mult','MLTLNKLSM','ulti','alis','multilingu'),
 (235480,'Multiload',' M|Mu|ul|lt|ti|il|lo|oa|ad|d','Mult','MLTLT','ulti','iloa','Multiload'),
 (235481,'Multiloads',' M|Mu|ul|lt|ti|il|lo|oa|ad|ds|s','Mult','MLTLTS','ulti','load','Multiloads'),
 (235482,'multilobar',' m|mu|ul|lt|ti|il|lo|ob|ba|ar|r','mult','MLTLBR','ulti','loba','multilobar'),
 (235483,'multilobate',' m|mu|ul|lt|ti|il|lo|ob|ba|at|te|e','mult','MLTLBT','ulti','obat','multilobat');
INSERT INTO `m_spelling_dictionary` VALUES  (235484,'multilobate placenta',' m|mu|ul|lt|ti|il|lo|ob|ba|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','mult','MLTLBTPLSNT','ulti','cent','multilobat'),
 (235485,'multilobate placentae',' m|mu|ul|lt|ti|il|lo|ob|ba|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','mult','MLTLBTPLSNT','ulti','enta','multilobat'),
 (235486,'multilobate placentas',' m|mu|ul|lt|ti|il|lo|ob|ba|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','mult','MLTLBTPLSNTS','ulti','enta','multilobat'),
 (235487,'multilobated',' m|mu|ul|lt|ti|il|lo|ob|ba|at|te|ed|d','mult','MLTLBTT','ulti','bate','multilobat'),
 (235488,'multilobed',' m|mu|ul|lt|ti|il|lo|ob|be|ed|d','mult','MLTLBT','ulti','lobe','multilobed'),
 (235489,'multilobed placenta',' m|mu|ul|lt|ti|il|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|a','mult','MLTLBTPLSNT','ulti','cent','multilobed'),
 (235490,'multilobed placentae',' m|mu|ul|lt|ti|il|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|ae|e','mult','MLTLBTPLSNT','ulti','enta','multilobed'),
 (235491,'multilobed placentas',' m|mu|ul|lt|ti|il|lo|ob|be|ed|d | p|pl|la|ac|ce|en|nt|ta|as|s','mult','MLTLBTPLSNTS','ulti','enta','multilobed'),
 (235492,'multilobular',' m|mu|ul|lt|ti|il|lo|ob|bu|ul|la|ar|r','mult','MLTLBLR','ulti','bula','multilobul');
INSERT INTO `m_spelling_dictionary` VALUES  (235493,'multilobular cirrhoses',' m|mu|ul|lt|ti|il|lo|ob|bu|ul|la|ar|r | c|ci|ir|rr|rh|ho|os|se|es|s','mult','MLTLBLRSRHSS','ulti','hose','multilobul'),
 (235494,'multilobular cirrhosis',' m|mu|ul|lt|ti|il|lo|ob|bu|ul|la|ar|r | c|ci|ir|rr|rh|ho|os|si|is|s','mult','MLTLBLRSRHSS','ulti','hosi','multilobul'),
 (235495,'multilobulated',' m|mu|ul|lt|ti|il|lo|ob|bu|ul|la|at|te|ed|d','mult','MLTLBLTT','ulti','late','multilobul'),
 (235496,'multilocation',' m|mu|ul|lt|ti|il|lo|oc|ca|at|ti|io|on|n','mult','MLTLKXN','ulti','atio','multilocat'),
 (235497,'multilocular',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r','mult','MLTLKLR','ulti','cula','multilocul'),
 (235498,'multilocular adipose tissue',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | a|ad|di|ip|po|os|se|e | t|ti|is|ss|su|ue|e','mult','MLTLKLRTPSTS','ulti','issu','multilocul'),
 (235499,'multilocular adipose tissues',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | a|ad|di|ip|po|os|se|e | t|ti|is|ss|su|ue|es|s','mult','MLTLKLRTPSTSS','ulti','ssue','multilocul'),
 (235500,'multilocular bursa',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | b|bu|ur|rs|sa|a','mult','MLTLKLRBRS','ulti','burs','multilocul');
INSERT INTO `m_spelling_dictionary` VALUES  (235501,'multilocular bursae',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | b|bu|ur|rs|sa|ae|e','mult','MLTLKLRBRS','ulti','ursa','multilocul'),
 (235502,'multilocular bursas',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | b|bu|ur|rs|sa|as|s','mult','MLTLKLRBRSS','ulti','ursa','multilocul'),
 (235503,'multilocular cyst',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | c|cy|ys|st|t','mult','MLTLKLRSST','ulti',' cys','multilocul'),
 (235504,'multilocular cysts',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | c|cy|ys|st|ts|s','mult','MLTLKLRSSTS','ulti','cyst','multilocul'),
 (235505,'multilocular hydatid',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | h|hy|yd|da|at|ti|id|d','mult','MLTLKLRTTT','ulti','dati','multilocul'),
 (235506,'multilocular hydatids',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | h|hy|yd|da|at|ti|id|ds|s','mult','MLTLKLRTTTS','ulti','atid','multilocul'),
 (235507,'multilocular renal cyst',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | r|re|en|na|al|l | c|cy|ys|st|t','mult','MLTLKLRRNLSST','ulti',' cys','multilocul'),
 (235508,'multilocular renal cysts',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|r | r|re|en|na|al|l | c|cy|ys|st|ts|s','mult','MLTLKLRRNLSSTS','ulti','cyst','multilocul');
INSERT INTO `m_spelling_dictionary` VALUES  (235509,'multilocularity',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|ar|ri|it|ty|y','mult','MLTLKLRT','ulti','arit','multilocul'),
 (235510,'multiloculate',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|at|te|e','mult','MLTLKLT','ulti','ulat','multilocul'),
 (235511,'multiloculated',' m|mu|ul|lt|ti|il|lo|oc|cu|ul|la|at|te|ed|d','mult','MLTLKLTT','ulti','late','multilocul'),
 (235512,'multilocus',' m|mu|ul|lt|ti|il|lo|oc|cu|us|s','mult','MLTLKS','ulti','locu','multilocus'),
 (235513,'multimammate',' m|mu|ul|lt|ti|im|ma|am|mm|ma|at|te|e','mult','MLTMMT','ulti','mmat','multimamma'),
 (235514,'multimammate rat',' m|mu|ul|lt|ti|im|ma|am|mm|ma|at|te|e | r|ra|at|t','mult','MLTMMTRT','ulti','e ra','multimamma'),
 (235515,'multimammate rats',' m|mu|ul|lt|ti|im|ma|am|mm|ma|at|te|e | r|ra|at|ts|s','mult','MLTMMTRTS','ulti',' rat','multimamma'),
 (235516,'multimedia',' m|mu|ul|lt|ti|im|me|ed|di|ia|a','mult','MLTMT','ulti','medi','multimedia'),
 (235517,'multimer',' m|mu|ul|lt|ti|im|me|er|r','mult','MLTMR','ulti','time','multimer'),
 (235518,'multimeric',' m|mu|ul|lt|ti|im|me|er|ri|ic|c','mult','MLTMRK','ulti','meri','multimeric');
INSERT INTO `m_spelling_dictionary` VALUES  (235519,'multimericity',' m|mu|ul|lt|ti|im|me|er|ri|ic|ci|it|ty|y','mult','MLTMRST','ulti','icit','multimeric'),
 (235520,'multimerin',' m|mu|ul|lt|ti|im|me|er|ri|in|n','mult','MLTMRN','ulti','meri','multimerin'),
 (235521,'multimerisation',' m|mu|ul|lt|ti|im|me|er|ri|is|sa|at|ti|io|on|n','mult','MLTMRSXN','ulti','atio','multimeris'),
 (235522,'multimerisations',' m|mu|ul|lt|ti|im|me|er|ri|is|sa|at|ti|io|on|ns|s','mult','MLTMRSXNS','ulti','tion','multimeris'),
 (235523,'multimerise',' m|mu|ul|lt|ti|im|me|er|ri|is|se|e','mult','MLTMRS','ulti','eris','multimeris'),
 (235524,'multimerised',' m|mu|ul|lt|ti|im|me|er|ri|is|se|ed|d','mult','MLTMRST','ulti','rise','multimeris'),
 (235525,'multimerises',' m|mu|ul|lt|ti|im|me|er|ri|is|se|es|s','mult','MLTMRSS','ulti','rise','multimeris'),
 (235526,'multimerising',' m|mu|ul|lt|ti|im|me|er|ri|is|si|in|ng|g','mult','MLTMRSNK','ulti','isin','multimeris'),
 (235527,'multimerization',' m|mu|ul|lt|ti|im|me|er|ri|iz|za|at|ti|io|on|n','mult','MLTMRSXN','ulti','atio','multimeriz'),
 (235528,'multimerizations',' m|mu|ul|lt|ti|im|me|er|ri|iz|za|at|ti|io|on|ns|s','mult','MLTMRSXNS','ulti','tion','multimeriz');
INSERT INTO `m_spelling_dictionary` VALUES  (235529,'multimerize',' m|mu|ul|lt|ti|im|me|er|ri|iz|ze|e','mult','MLTMRS','ulti','eriz','multimeriz'),
 (235530,'multimerized',' m|mu|ul|lt|ti|im|me|er|ri|iz|ze|ed|d','mult','MLTMRST','ulti','rize','multimeriz'),
 (235531,'multimerizes',' m|mu|ul|lt|ti|im|me|er|ri|iz|ze|es|s','mult','MLTMRSS','ulti','rize','multimeriz'),
 (235532,'multimerizing',' m|mu|ul|lt|ti|im|me|er|ri|iz|zi|in|ng|g','mult','MLTMRSNK','ulti','izin','multimeriz'),
 (235533,'multimers',' m|mu|ul|lt|ti|im|me|er|rs|s','mult','MLTMRS','ulti','imer','multimers'),
 (235534,'multimethod',' m|mu|ul|lt|ti|im|me|et|th|ho|od|d','mult','MLTM0T','ulti','etho','multimetho'),
 (235535,'multimethods',' m|mu|ul|lt|ti|im|me|et|th|ho|od|ds|s','mult','MLTM0TS','ulti','thod','multimetho'),
 (235536,'multimetric',' m|mu|ul|lt|ti|im|me|et|tr|ri|ic|c','mult','MLTMTRK','ulti','etri','multimetri'),
 (235537,'multimetric analyses',' m|mu|ul|lt|ti|im|me|et|tr|ri|ic|c | a|an|na|al|ly|ys|se|es|s','mult','MLTMTRKNLSS','ulti','lyse','multimetri'),
 (235538,'multimetric analysis',' m|mu|ul|lt|ti|im|me|et|tr|ri|ic|c | a|an|na|al|ly|ys|si|is|s','mult','MLTMTRKNLSS','ulti','lysi','multimetri');
INSERT INTO `m_spelling_dictionary` VALUES  (235539,'multimetric index',' m|mu|ul|lt|ti|im|me|et|tr|ri|ic|c | i|in|nd|de|ex|x','mult','MLTMTRKNTKS','ulti','inde','multimetri'),
 (235540,'multimetric indexes',' m|mu|ul|lt|ti|im|me|et|tr|ri|ic|c | i|in|nd|de|ex|xe|es|s','mult','MLTMTRKNTKSS','ulti','dexe','multimetri'),
 (235541,'multimetric indices',' m|mu|ul|lt|ti|im|me|et|tr|ri|ic|c | i|in|nd|di|ic|ce|es|s','mult','MLTMTRKNTSS','ulti','dice','multimetri'),
 (235542,'multimodal',' m|mu|ul|lt|ti|im|mo|od|da|al|l','mult','MLTMTL','ulti','moda','multimodal'),
 (235543,'multimodalities',' m|mu|ul|lt|ti|im|mo|od|da|al|li|it|ti|ie|es|s','mult','MLTMTLTS','ulti','itie','multimodal'),
 (235544,'multimodality',' m|mu|ul|lt|ti|im|mo|od|da|al|li|it|ty|y','mult','MLTMTLT','ulti','alit','multimodal'),
 (235545,'multimodality evoked response',' m|mu|ul|lt|ti|im|mo|od|da|al|li|it|ty|y | e|ev|vo|ok|ke|ed|d | r|re|es|sp|po|on|ns|se|e','mult','MLTMTLTFKTRSPNS','ulti','pons','multimodal'),
 (235546,'multimodality therapies',' m|mu|ul|lt|ti|im|mo|od|da|al|li|it|ty|y | t|th|he|er|ra|ap|pi|ie|es|s','mult','MLTMTLT0RPS','ulti','apie','multimodal'),
 (235547,'multimodality therapy',' m|mu|ul|lt|ti|im|mo|od|da|al|li|it|ty|y | t|th|he|er|ra|ap|py|y','mult','MLTMTLT0RP','ulti','erap','multimodal');
INSERT INTO `m_spelling_dictionary` VALUES  (235548,'multimolecular',' m|mu|ul|lt|ti|im|mo|ol|le|ec|cu|ul|la|ar|r','mult','MLTMLKLR','ulti','cula','multimolec'),
 (235549,'multinational',' m|mu|ul|lt|ti|in|na|at|ti|io|on|na|al|l','mult','MLTNXNL','ulti','iona','multinatio'),
 (235550,'multinegative',' m|mu|ul|lt|ti|in|ne|eg|ga|at|ti|iv|ve|e','mult','MLTNKTF','ulti','ativ','multinegat'),
 (235551,'multinodular',' m|mu|ul|lt|ti|in|no|od|du|ul|la|ar|r','mult','MLTNTLR','ulti','dula','multinodul'),
 (235552,'multinodular goiter',' m|mu|ul|lt|ti|in|no|od|du|ul|la|ar|r | g|go|oi|it|te|er|r','mult','MLTNTLRKTR','ulti','oite','multinodul'),
 (235553,'multinodular goiters',' m|mu|ul|lt|ti|in|no|od|du|ul|la|ar|r | g|go|oi|it|te|er|rs|s','mult','MLTNTLRKTRS','ulti','iter','multinodul'),
 (235554,'multinodular goitre',' m|mu|ul|lt|ti|in|no|od|du|ul|la|ar|r | g|go|oi|it|tr|re|e','mult','MLTNTLRKTR','ulti','oitr','multinodul'),
 (235555,'multinodular goitres',' m|mu|ul|lt|ti|in|no|od|du|ul|la|ar|r | g|go|oi|it|tr|re|es|s','mult','MLTNTLRKTRS','ulti','itre','multinodul'),
 (235556,'multinodularity',' m|mu|ul|lt|ti|in|no|od|du|ul|la|ar|ri|it|ty|y','mult','MLTNTLRT','ulti','arit','multinodul');
INSERT INTO `m_spelling_dictionary` VALUES  (235557,'multinomial',' m|mu|ul|lt|ti|in|no|om|mi|ia|al|l','mult','MLTNML','ulti','omia','multinomia'),
 (235558,'multinomials',' m|mu|ul|lt|ti|in|no|om|mi|ia|al|ls|s','mult','MLTNMLS','ulti','mial','multinomia'),
 (235559,'multinuclear',' m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|ar|r','mult','MLTNKLR','ulti','clea','multinucle'),
 (235560,'multinuclearity',' m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|ar|ri|it|ty|y','mult','MLTNKLRT','ulti','arit','multinucle'),
 (235561,'multinucleate',' m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|at|te|e','mult','MLTNKLT','ulti','leat','multinucle'),
 (235562,'multinucleated',' m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|at|te|ed|d','mult','MLTNKLTT','ulti','eate','multinucle'),
 (235563,'multinucleated giant cell',' m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|at|te|ed|d | g|gi|ia|an|nt|t | c|ce|el|ll|l','mult','MLTNKLTTJNTSL','ulti',' cel','multinucle'),
 (235564,'multinucleated giant cells',' m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|at|te|ed|d | g|gi|ia|an|nt|t | c|ce|el|ll|ls|s','mult','MLTNKLTTJNTSLS','ulti','cell','multinucle'),
 (235565,'multinucleation',' m|mu|ul|lt|ti|in|nu|uc|cl|le|ea|at|ti|io|on|n','mult','MLTNKLXN','ulti','atio','multinucle');
INSERT INTO `m_spelling_dictionary` VALUES  (235566,'multiODA',' m|mu|ul|lt|ti|iO|OD|DA|A','mult','MLXT','ulti','tiOD','multiODA'),
 (235567,'multiODA\'s','','','',NULL,NULL,''),
 (235568,'multiODAs',' m|mu|ul|lt|ti|iO|OD|DA|As|s','mult','MLXTS','ulti','iODA','multiODAs'),
 (235569,'multiorgan',' m|mu|ul|lt|ti|io|or|rg|ga|an|n','mult','MLXRKN','ulti','orga','multiorgan'),
 (235570,'multiorganelle',' m|mu|ul|lt|ti|io|or|rg|ga|an|ne|el|ll|le|e','mult','MLXRKNL','ulti','nell','multiorgan'),
 (235571,'multiorganism',' m|mu|ul|lt|ti|io|or|rg|ga|an|ni|is|sm|m','mult','MLXRKNSM','ulti','anis','multiorgan'),
 (235572,'multipara',' m|mu|ul|lt|ti|ip|pa|ar|ra|a','mult','MLTPR','ulti','ipar','multipara'),
 (235573,'multiparae',' m|mu|ul|lt|ti|ip|pa|ar|ra|ae|e','mult','MLTPR','ulti','para','multiparae'),
 (235574,'multiparameter',' m|mu|ul|lt|ti|ip|pa|ar|ra|am|me|et|te|er|r','mult','MLTPRMTR','ulti','mete','multiparam'),
 (235575,'multiparametric',' m|mu|ul|lt|ti|ip|pa|ar|ra|am|me|et|tr|ri|ic|c','mult','MLTPRMTRK','ulti','etri','multiparam'),
 (235576,'multiparas',' m|mu|ul|lt|ti|ip|pa|ar|ra|as|s','mult','MLTPRS','ulti','para','multiparas');
INSERT INTO `m_spelling_dictionary` VALUES  (235577,'multiparities',' m|mu|ul|lt|ti|ip|pa|ar|ri|it|ti|ie|es|s','mult','MLTPRTS','ulti','itie','multiparit'),
 (235578,'multiparity',' m|mu|ul|lt|ti|ip|pa|ar|ri|it|ty|y','mult','MLTPRT','ulti','arit','multiparit'),
 (235579,'multiparous',' m|mu|ul|lt|ti|ip|pa|ar|ro|ou|us|s','mult','MLTPRS','ulti','arou','multiparou'),
 (235580,'multipartial',' m|mu|ul|lt|ti|ip|pa|ar|rt|ti|ia|al|l','mult','MLTPRXL','ulti','rtia','multiparti'),
 (235581,'multipartite',' m|mu|ul|lt|ti|ip|pa|ar|rt|ti|it|te|e','mult','MLTPRTT','ulti','rtit','multiparti'),
 (235582,'multipennate',' m|mu|ul|lt|ti|ip|pe|en|nn|na|at|te|e','mult','MLTPNT','ulti','nnat','multipenna'),
 (235583,'multiphase',' m|mu|ul|lt|ti|ip|ph|ha|as|se|e','mult','MLTFS','ulti','phas','multiphase'),
 (235584,'multiphasic',' m|mu|ul|lt|ti|ip|ph|ha|as|si|ic|c','mult','MLTFSK','ulti','hasi','multiphasi'),
 (235585,'multiphasic screening',' m|mu|ul|lt|ti|ip|ph|ha|as|si|ic|c | s|sc|cr|re|ee|en|ni|in|ng|g','mult','MLTFSKSKRNNK','ulti','enin','multiphasi'),
 (235586,'multiphasic screenings',' m|mu|ul|lt|ti|ip|ph|ha|as|si|ic|c | s|sc|cr|re|ee|en|ni|in|ng|gs|s','mult','MLTFSKSKRNNKS','ulti','ning','multiphasi');
INSERT INTO `m_spelling_dictionary` VALUES  (235587,'multiphosphorylation',' m|mu|ul|lt|ti|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','mult','MLTFSFRLXN','ulti','atio','multiphosp'),
 (235588,'multiphosphorylations',' m|mu|ul|lt|ti|ip|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','mult','MLTFSFRLXNS','ulti','tion','multiphosp'),
 (235589,'multiphoton',' m|mu|ul|lt|ti|ip|ph|ho|ot|to|on|n','mult','MLTFTN','ulti','hoto','multiphoto'),
 (235590,'multiphoton fluorescence microscopy',' m|mu|ul|lt|ti|ip|ph|ho|ot|to|on|n | f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e | m|mi|ic|cr|ro|os|sc|co|op|py|y','mult','MLTFTNFLRSNSMKRSKP','ulti','scop','multiphoto'),
 (235591,'multiphoton microscopy',' m|mu|ul|lt|ti|ip|ph|ho|ot|to|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','mult','MLTFTNMKRSKP','ulti','scop','multiphoto'),
 (235592,'multiplanar',' m|mu|ul|lt|ti|ip|pl|la|an|na|ar|r','mult','MLTPLNR','ulti','lana','multiplana'),
 (235593,'multiplanar display',' m|mu|ul|lt|ti|ip|pl|la|an|na|ar|r | d|di|is|sp|pl|la|ay|y','mult','MLTPLNRTSPL','ulti','spla','multiplana'),
 (235594,'multiplanar displays',' m|mu|ul|lt|ti|ip|pl|la|an|na|ar|r | d|di|is|sp|pl|la|ay|ys|s','mult','MLTPLNRTSPLS','ulti','play','multiplana');
INSERT INTO `m_spelling_dictionary` VALUES  (235595,'multiplanarity',' m|mu|ul|lt|ti|ip|pl|la|an|na|ar|ri|it|ty|y','mult','MLTPLNRT','ulti','arit','multiplana'),
 (235596,'multiplane',' m|mu|ul|lt|ti|ip|pl|la|an|ne|e','mult','MLTPLN','ulti','plan','multiplane'),
 (235597,'multiple',' m|mu|ul|lt|ti|ip|pl|le|e','mult','MLTPL','ulti','tipl','multiple'),
 (235598,'multiple acyl-CoA dehydrogenase deficiencies',' m|mu|ul|lt|ti|ip|pl|le|e | a|ac|cy|yl|l-|-C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','mult','MLTPLSLKTTRJNSTFSNSS','ulti','ncie','multiple a'),
 (235599,'multiple acyl-CoA dehydrogenase deficiency',' m|mu|ul|lt|ti|ip|pl|le|e | a|ac|cy|yl|l-|-C|Co|oA|A | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','mult','MLTPLSLKTTRJNSTFSNS','ulti','ienc','multiple a'),
 (235600,'multiple acyl-CoA-dehydrogenase defect',' m|mu|ul|lt|ti|ip|pl|le|e | a|ac|cy|yl|l-|-C|Co|oA|A-|-d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fe|ec|ct|t','mult','MLTPLSLKTTRJNSTFKT','ulti','efec','multiple a'),
 (235601,'multiple acyl-CoA-dehydrogenase defects',' m|mu|ul|lt|ti|ip|pl|le|e | a|ac|cy|yl|l-|-C|Co|oA|A-|-d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fe|ec|ct|ts|s','mult','MLTPLSLKTTRJNSTFKTS','ulti','fect','multiple a');
INSERT INTO `m_spelling_dictionary` VALUES  (235602,'multiple acyl-CoA-dehydrogenase deficiencies',' m|mu|ul|lt|ti|ip|pl|le|e | a|ac|cy|yl|l-|-C|Co|oA|A-|-d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','mult','MLTPLSLKTTRJNSTFSNSS','ulti','ncie','multiple a'),
 (235603,'multiple acyl-CoA-dehydrogenase deficiency',' m|mu|ul|lt|ti|ip|pl|le|e | a|ac|cy|yl|l-|-C|Co|oA|A-|-d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','mult','MLTPLSLKTTRJNSTFSNS','ulti','ienc','multiple a'),
 (235604,'multiple allele',' m|mu|ul|lt|ti|ip|pl|le|e | a|al|ll|le|el|le|e','mult','MLTPLLL','ulti','llel','multiple a'),
 (235605,'multiple alleles',' m|mu|ul|lt|ti|ip|pl|le|e | a|al|ll|le|el|le|es|s','mult','MLTPLLLS','ulti','lele','multiple a'),
 (235606,'multiple allelomorph',' m|mu|ul|lt|ti|ip|pl|le|e | a|al|ll|le|el|lo|om|mo|or|rp|ph|h','mult','MLTPLLLMRF','ulti','morp','multiple a'),
 (235607,'multiple allelomorphs',' m|mu|ul|lt|ti|ip|pl|le|e | a|al|ll|le|el|lo|om|mo|or|rp|ph|hs|s','mult','MLTPLLLMRFS','ulti','orph','multiple a'),
 (235608,'multiple birth',' m|mu|ul|lt|ti|ip|pl|le|e | b|bi|ir|rt|th|h','mult','MLTPLBR0','ulti','birt','multiple b');
INSERT INTO `m_spelling_dictionary` VALUES  (235609,'multiple births',' m|mu|ul|lt|ti|ip|pl|le|e | b|bi|ir|rt|th|hs|s','mult','MLTPLBR0S','ulti','irth','multiple b'),
 (235610,'multiple carboxylase deficiency',' m|mu|ul|lt|ti|ip|pl|le|e | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','mult','MLTPLKRBKSLSTFSNS','ulti','ienc','multiple c'),
 (235611,'multiple cartilaginous exostoses',' m|mu|ul|lt|ti|ip|pl|le|e | c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | e|ex|xo|os|st|to|os|se|es|s','mult','MLTPLKRTLJNSKSSTSS','ulti','tose','multiple c'),
 (235612,'Multiple Classification Analysis',' M|Mu|ul|lt|ti|ip|pl|le|e | C|Cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | A|An|na|al|ly|ys|si|is|s','Mult','MLTPLKLSFKXNNLSS','ulti','lysi','Multiple C'),
 (235613,'multiple congenital abnormalities',' m|mu|ul|lt|ti|ip|pl|le|e | c|co|on|ng|ge|en|ni|it|ta|al|l | a|ab|bn|no|or|rm|ma|al|li|it|ti|ie|es|s','mult','MLTPLKNJNTLBNRMLTS','ulti','itie','multiple c'),
 (235614,'multiple congenital abnormality',' m|mu|ul|lt|ti|ip|pl|le|e | c|co|on|ng|ge|en|ni|it|ta|al|l | a|ab|bn|no|or|rm|ma|al|li|it|ty|y','mult','MLTPLKNJNTLBNRMLT','ulti','alit','multiple c'),
 (235615,'multiple congenital anomalies',' m|mu|ul|lt|ti|ip|pl|le|e | c|co|on|ng|ge|en|ni|it|ta|al|l | a|an|no|om|ma|al|li|ie|es|s','mult','MLTPLKNJNTLNMLS','ulti','alie','multiple c');
INSERT INTO `m_spelling_dictionary` VALUES  (235616,'multiple congenital anomaly',' m|mu|ul|lt|ti|ip|pl|le|e | c|co|on|ng|ge|en|ni|it|ta|al|l | a|an|no|om|ma|al|ly|y','mult','MLTPLKNJNTLNML','ulti','omal','multiple c'),
 (235617,'multiple congenital articular rigidities',' m|mu|ul|lt|ti|ip|pl|le|e | c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|rt|ti|ic|cu|ul|la|ar|r | r|ri|ig|gi|id|di|it|ti|ie|es|s','mult','MLTPLKNJNTLRTKLRRJTTS','ulti','itie','multiple c'),
 (235618,'multiple congenital articular rigidity',' m|mu|ul|lt|ti|ip|pl|le|e | c|co|on|ng|ge|en|ni|it|ta|al|l | a|ar|rt|ti|ic|cu|ul|la|ar|r | r|ri|ig|gi|id|di|it|ty|y','mult','MLTPLKNJNTLRTKLRRJTT','ulti','idit','multiple c'),
 (235619,'multiple deficiencies',' m|mu|ul|lt|ti|ip|pl|le|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','mult','MLTPLTFSNSS','ulti','ncie','multiple d'),
 (235620,'multiple deficiency',' m|mu|ul|lt|ti|ip|pl|le|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','mult','MLTPLTFSNS','ulti','ienc','multiple d'),
 (235621,'multiple drug therapy',' m|mu|ul|lt|ti|ip|pl|le|e | d|dr|ru|ug|g | t|th|he|er|ra|ap|py|y','mult','MLTPLTRK0RP','ulti','erap','multiple d'),
 (235622,'multiple endocrine adenomatoses',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | a|ad|de|en|no|om|ma|at|to|os|se|es|s','mult','MLTPLNTKRNTNMTSS','ulti','tose','multiple e');
INSERT INTO `m_spelling_dictionary` VALUES  (235623,'multiple endocrine adenomatosis',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | a|ad|de|en|no|om|ma|at|to|os|si|is|s','mult','MLTPLNTKRNTNMTSS','ulti','tosi','multiple e'),
 (235624,'multiple endocrine neoplasia',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | n|ne|eo|op|pl|la|as|si|ia|a','mult','MLTPLNTKRNNPLX','ulti','lasi','multiple e'),
 (235625,'multiple endocrine neoplasia type 2A',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | n|ne|eo|op|pl|la|as|si|ia|a | t|ty|yp|pe|e | 2|2A|A','mult','MLTPLNTKRNNPLXTP','ulti','pe 2','multiple e'),
 (235626,'multiple endocrine neoplasia type 2B',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | n|ne|eo|op|pl|la|as|si|ia|a | t|ty|yp|pe|e | 2|2B|B','mult','MLTPLNTKRNNPLXTPB','ulti','pe 2','multiple e'),
 (235627,'multiple endocrine neoplasia type IIB',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | n|ne|eo|op|pl|la|as|si|ia|a | t|ty|yp|pe|e | I|II|IB|B','mult','MLTPLNTKRNNPLXTPB','ulti','e II','multiple e'),
 (235628,'multiple endocrine neoplasias',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | n|ne|eo|op|pl|la|as|si|ia|as|s','mult','MLTPLNTKRNNPLXS','ulti','asia','multiple e');
INSERT INTO `m_spelling_dictionary` VALUES  (235629,'multiple endocrine syndrome',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | s|sy|yn|nd|dr|ro|om|me|e','mult','MLTPLNTKRNSNTRM','ulti','drom','multiple e'),
 (235630,'multiple endocrine syndromes',' m|mu|ul|lt|ti|ip|pl|le|e | e|en|nd|do|oc|cr|ri|in|ne|e | s|sy|yn|nd|dr|ro|om|me|es|s','mult','MLTPLNTKRNSNTRMS','ulti','rome','multiple e'),
 (235631,'multiple epiphyseal dysplasia',' m|mu|ul|lt|ti|ip|pl|le|e | e|ep|pi|ip|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','mult','MLTPLPFSLTSPLX','ulti','lasi','multiple e'),
 (235632,'multiple exostoses',' m|mu|ul|lt|ti|ip|pl|le|e | e|ex|xo|os|st|to|os|se|es|s','mult','MLTPLKSSTSS','ulti','tose','multiple e'),
 (235633,'multiple fracture',' m|mu|ul|lt|ti|ip|pl|le|e | f|fr|ra|ac|ct|tu|ur|re|e','mult','MLTPLFRKTR','ulti','ctur','multiple f'),
 (235634,'multiple fractures',' m|mu|ul|lt|ti|ip|pl|le|e | f|fr|ra|ac|ct|tu|ur|re|es|s','mult','MLTPLFRKTRS','ulti','ture','multiple f'),
 (235635,'multiple hamartoma syndrome',' m|mu|ul|lt|ti|ip|pl|le|e | h|ha|am|ma|ar|rt|to|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','mult','MLTPLHMRTMSNTRM','ulti','drom','multiple h'),
 (235636,'multiple idiopathic hemorrhagic sarcoma',' m|mu|ul|lt|ti|ip|pl|le|e | i|id|di|io|op|pa|at|th|hi|ic|c | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|a','mult','MLTPLTP0KHMRHJKSRKM','ulti','rcom','multiple i');
INSERT INTO `m_spelling_dictionary` VALUES  (235637,'multiple idiopathic hemorrhagic sarcomas',' m|mu|ul|lt|ti|ip|pl|le|e | i|id|di|io|op|pa|at|th|hi|ic|c | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|as|s','mult','MLTPLTP0KHMRHJKSRKMS','ulti','coma','multiple i'),
 (235638,'multiple idiopathic hemorrhagic sarcomata',' m|mu|ul|lt|ti|ip|pl|le|e | i|id|di|io|op|pa|at|th|hi|ic|c | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','mult','MLTPLTP0KHMRHJKSRKMT','ulti','omat','multiple i'),
 (235639,'multiple isomorphous replacement',' m|mu|ul|lt|ti|ip|pl|le|e | i|is|so|om|mo|or|rp|ph|ho|ou|us|s | r|re|ep|pl|la|ac|ce|em|me|en|nt|t','mult','MLTPLSMRFSRPLSMNT','ulti','emen','multiple i'),
 (235640,'multiple isomorphous replacements',' m|mu|ul|lt|ti|ip|pl|le|e | i|is|so|om|mo|or|rp|ph|ho|ou|us|s | r|re|ep|pl|la|ac|ce|em|me|en|nt|ts|s','mult','MLTPLSMRFSRPLSMNTS','ulti','ment','multiple i'),
 (235641,'multiple lentigines syndrome',' m|mu|ul|lt|ti|ip|pl|le|e | l|le|en|nt|ti|ig|gi|in|ne|es|s | s|sy|yn|nd|dr|ro|om|me|e','mult','MLTPLLNTJNSSNTRM','ulti','drom','multiple l'),
 (235642,'multiple linear regression',' m|mu|ul|lt|ti|ip|pl|le|e | l|li|in|ne|ea|ar|r | r|re|eg|gr|re|es|ss|si|io|on|n','mult','MLTPLLNRRKRSN','ulti','ssio','multiple l');
INSERT INTO `m_spelling_dictionary` VALUES  (235643,'multiple linear regressions',' m|mu|ul|lt|ti|ip|pl|le|e | l|li|in|ne|ea|ar|r | r|re|eg|gr|re|es|ss|si|io|on|ns|s','mult','MLTPLLNRRKRSNS','ulti','sion','multiple l'),
 (235644,'multiple lipoprotein-type hyperlipidaemia',' m|mu|ul|lt|ti|ip|pl|le|e | l|li|ip|po|op|pr|ro|ot|te|ei|in|n-|-t|ty|yp|pe|e | h|hy|yp|pe|er|rl|li|ip|pi|id|da|ae|em|mi|ia|a','mult','MLTPLLPPRTNTPPRLPTM','ulti','aemi','multiple l'),
 (235645,'multiple lipoprotein-type hyperlipidemia',' m|mu|ul|lt|ti|ip|pl|le|e | l|li|ip|po|op|pr|ro|ot|te|ei|in|n-|-t|ty|yp|pe|e | h|hy|yp|pe|er|rl|li|ip|pi|id|de|em|mi|ia|a','mult','MLTPLLPPRTNTPPRLPTM','ulti','demi','multiple l'),
 (235646,'multiple lymphadenoma',' m|mu|ul|lt|ti|ip|pl|le|e | l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|a','mult','MLTPLLMFTNM','ulti','enom','multiple l'),
 (235647,'multiple lymphadenomas',' m|mu|ul|lt|ti|ip|pl|le|e | l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|as|s','mult','MLTPLLMFTNMS','ulti','noma','multiple l'),
 (235648,'multiple lymphadenomata',' m|mu|ul|lt|ti|ip|pl|le|e | l|ly|ym|mp|ph|ha|ad|de|en|no|om|ma|at|ta|a','mult','MLTPLLMFTNMT','ulti','omat','multiple l'),
 (235649,'multiple myeloma',' m|mu|ul|lt|ti|ip|pl|le|e | m|my|ye|el|lo|om|ma|a','mult','MLTPLMYLM','ulti','elom','multiple m');
INSERT INTO `m_spelling_dictionary` VALUES  (235650,'multiple myositides',' m|mu|ul|lt|ti|ip|pl|le|e | m|my|yo|os|si|it|ti|id|de|es|s','mult','MLTPLMYSTTS','ulti','tide','multiple m'),
 (235651,'multiple myositis',' m|mu|ul|lt|ti|ip|pl|le|e | m|my|yo|os|si|it|ti|is|s','mult','MLTPLMYSTS','ulti','siti','multiple m'),
 (235652,'multiple neuritides',' m|mu|ul|lt|ti|ip|pl|le|e | n|ne|eu|ur|ri|it|ti|id|de|es|s','mult','MLTPLNRTTS','ulti','tide','multiple n'),
 (235653,'multiple neuritis',' m|mu|ul|lt|ti|ip|pl|le|e | n|ne|eu|ur|ri|it|ti|is|s','mult','MLTPLNRTS','ulti','riti','multiple n'),
 (235654,'multiple neuroma',' m|mu|ul|lt|ti|ip|pl|le|e | n|ne|eu|ur|ro|om|ma|a','mult','MLTPLNRM','ulti','urom','multiple n'),
 (235655,'multiple neuromas',' m|mu|ul|lt|ti|ip|pl|le|e | n|ne|eu|ur|ro|om|ma|as|s','mult','MLTPLNRMS','ulti','roma','multiple n'),
 (235656,'multiple neuromata',' m|mu|ul|lt|ti|ip|pl|le|e | n|ne|eu|ur|ro|om|ma|at|ta|a','mult','MLTPLNRMT','ulti','omat','multiple n'),
 (235657,'multiple oblique illumination',' m|mu|ul|lt|ti|ip|pl|le|e | o|ob|bl|li|iq|qu|ue|e | i|il|ll|lu|um|mi|in|na|at|ti|io|on|n','mult','MLTPLBLKLMNXN','ulti','atio','multiple o'),
 (235658,'multiple oblique illuminations',' m|mu|ul|lt|ti|ip|pl|le|e | o|ob|bl|li|iq|qu|ue|e | i|il|ll|lu|um|mi|in|na|at|ti|io|on|ns|s','mult','MLTPLBLKLMNXNS','ulti','tion','multiple o');
INSERT INTO `m_spelling_dictionary` VALUES  (235659,'multiple organ failure',' m|mu|ul|lt|ti|ip|pl|le|e | o|or|rg|ga|an|n | f|fa|ai|il|lu|ur|re|e','mult','MLTPLRKNFLR','ulti','ilur','multiple o'),
 (235660,'multiple organ failures',' m|mu|ul|lt|ti|ip|pl|le|e | o|or|rg|ga|an|n | f|fa|ai|il|lu|ur|re|es|s','mult','MLTPLRKNFLRS','ulti','lure','multiple o'),
 (235661,'multiple personalities',' m|mu|ul|lt|ti|ip|pl|le|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','mult','MLTPLPRSNLTS','ulti','itie','multiple p'),
 (235662,'multiple personality',' m|mu|ul|lt|ti|ip|pl|le|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','mult','MLTPLPRSNLT','ulti','alit','multiple p'),
 (235663,'multiple personality disorder',' m|mu|ul|lt|ti|ip|pl|le|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','mult','MLTPLPRSNLTTSRTR','ulti','orde','multiple p'),
 (235664,'multiple personality disorders',' m|mu|ul|lt|ti|ip|pl|le|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','mult','MLTPLPRSNLTTSRTRS','ulti','rder','multiple p'),
 (235665,'multiple pregnancies',' m|mu|ul|lt|ti|ip|pl|le|e | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','mult','MLTPLPRKNNSS','ulti','ncie','multiple p');
INSERT INTO `m_spelling_dictionary` VALUES  (235666,'multiple pregnancy',' m|mu|ul|lt|ti|ip|pl|le|e | p|pr|re|eg|gn|na|an|nc|cy|y','mult','MLTPLPRKNNS','ulti','nanc','multiple p'),
 (235667,'multiple pterygium syndrome',' m|mu|ul|lt|ti|ip|pl|le|e | p|pt|te|er|ry|yg|gi|iu|um|m | s|sy|yn|nd|dr|ro|om|me|e','mult','MLTPLPTRJMSNTRM','ulti','drom','multiple p'),
 (235668,'multiple regression',' m|mu|ul|lt|ti|ip|pl|le|e | r|re|eg|gr|re|es|ss|si|io|on|n','mult','MLTPLRKRSN','ulti','ssio','multiple r'),
 (235669,'multiple regressions',' m|mu|ul|lt|ti|ip|pl|le|e | r|re|eg|gr|re|es|ss|si|io|on|ns|s','mult','MLTPLRKRSNS','ulti','sion','multiple r'),
 (235670,'multiple scleroses',' m|mu|ul|lt|ti|ip|pl|le|e | s|sc|cl|le|er|ro|os|se|es|s','mult','MLTPLSKLRSS','ulti','rose','multiple s'),
 (235671,'multiple sclerosis',' m|mu|ul|lt|ti|ip|pl|le|e | s|sc|cl|le|er|ro|os|si|is|s','mult','MLTPLSKLRSS','ulti','rosi','multiple s'),
 (235672,'multiple serositides',' m|mu|ul|lt|ti|ip|pl|le|e | s|se|er|ro|os|si|it|ti|id|de|es|s','mult','MLTPLSRSTTS','ulti','tide','multiple s'),
 (235673,'multiple serositis',' m|mu|ul|lt|ti|ip|pl|le|e | s|se|er|ro|os|si|it|ti|is|s','mult','MLTPLSRSTS','ulti','siti','multiple s');
INSERT INTO `m_spelling_dictionary` VALUES  (235674,'Multiple Sleep Latency Test',' M|Mu|ul|lt|ti|ip|pl|le|e | S|Sl|le|ee|ep|p | L|La|at|te|en|nc|cy|y | T|Te|es|st|t','Mult','MLTPLSLPLTNSTST','ulti',' Tes','Multiple S'),
 (235675,'Multiple Sleep Latency Tests',' M|Mu|ul|lt|ti|ip|pl|le|e | S|Sl|le|ee|ep|p | L|La|at|te|en|nc|cy|y | T|Te|es|st|ts|s','Mult','MLTPLSLPLTNSTSTS','ulti','Test','Multiple S'),
 (235676,'multiple staining',' m|mu|ul|lt|ti|ip|pl|le|e | s|st|ta|ai|in|ni|in|ng|g','mult','MLTPLSTNNK','ulti','inin','multiple s'),
 (235677,'multiple sulfatase deficiencies',' m|mu|ul|lt|ti|ip|pl|le|e | s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','mult','MLTPLSLFTSTFSNSS','ulti','ncie','multiple s'),
 (235678,'multiple sulfatase deficiency',' m|mu|ul|lt|ti|ip|pl|le|e | s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','mult','MLTPLSLFTSTFSNS','ulti','ienc','multiple s'),
 (235679,'multiple sulphatase deficiencies',' m|mu|ul|lt|ti|ip|pl|le|e | s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','mult','MLTPLSLFTSTFSNSS','ulti','ncie','multiple s'),
 (235680,'multiple sulphatase deficiency',' m|mu|ul|lt|ti|ip|pl|le|e | s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','mult','MLTPLSLFTSTFSNS','ulti','ienc','multiple s');
INSERT INTO `m_spelling_dictionary` VALUES  (235681,'multiple symmetric lipomatoses',' m|mu|ul|lt|ti|ip|pl|le|e | s|sy|ym|mm|me|et|tr|ri|ic|c | l|li|ip|po|om|ma|at|to|os|se|es|s','mult','MLTPLSMTRKLPMTSS','ulti','tose','multiple s'),
 (235682,'multiple symmetric lipomatosis',' m|mu|ul|lt|ti|ip|pl|le|e | s|sy|ym|mm|me|et|tr|ri|ic|c | l|li|ip|po|om|ma|at|to|os|si|is|s','mult','MLTPLSMTRKLPMTSS','ulti','tosi','multiple s'),
 (235683,'multiple system atrophy',' m|mu|ul|lt|ti|ip|pl|le|e | s|sy|ys|st|te|em|m | a|at|tr|ro|op|ph|hy|y','mult','MLTPLSSTMTRF','ulti','roph','multiple s'),
 (235684,'multiple tic disorder',' m|mu|ul|lt|ti|ip|pl|le|e | t|ti|ic|c | d|di|is|so|or|rd|de|er|r','mult','MLTPLTKTSRTR','ulti','orde','multiple t'),
 (235685,'multiple tic disorders',' m|mu|ul|lt|ti|ip|pl|le|e | t|ti|ic|c | d|di|is|so|or|rd|de|er|rs|s','mult','MLTPLTKTSRTRS','ulti','rder','multiple t'),
 (235686,'multiple unit activity',' m|mu|ul|lt|ti|ip|pl|le|e | u|un|ni|it|t | a|ac|ct|ti|iv|vi|it|ty|y','mult','MLTPLNTKTFT','ulti','ivit','multiple u'),
 (235687,'multiples',' m|mu|ul|lt|ti|ip|pl|le|es|s','mult','MLTPLS','ulti','iple','multiples');
INSERT INTO `m_spelling_dictionary` VALUES  (235688,'multiplet',' m|mu|ul|lt|ti|ip|pl|le|et|t','mult','MLTPLT','ulti','iple','multiplet'),
 (235689,'multiplets',' m|mu|ul|lt|ti|ip|pl|le|et|ts|s','mult','MLTPLTS','ulti','plet','multiplets'),
 (235690,'multiplex',' m|mu|ul|lt|ti|ip|pl|le|ex|x','mult','MLTPLKS','ulti','iple','multiplex'),
 (235691,'multiplexed',' m|mu|ul|lt|ti|ip|pl|le|ex|xe|ed|d','mult','MLTPLKST','ulti','lexe','multiplexe'),
 (235692,'multiplexer',' m|mu|ul|lt|ti|ip|pl|le|ex|xe|er|r','mult','MLTPLKSR','ulti','lexe','multiplexe'),
 (235693,'multiplexers',' m|mu|ul|lt|ti|ip|pl|le|ex|xe|er|rs|s','mult','MLTPLKSRS','ulti','exer','multiplexe'),
 (235694,'multiplexes',' m|mu|ul|lt|ti|ip|pl|le|ex|xe|es|s','mult','MLTPLKSS','ulti','lexe','multiplexe'),
 (235695,'multiplexing',' m|mu|ul|lt|ti|ip|pl|le|ex|xi|in|ng|g','mult','MLTPLKSNK','ulti','exin','multiplexi'),
 (235696,'multiplexor',' m|mu|ul|lt|ti|ip|pl|le|ex|xo|or|r','mult','MLTPLKSR','ulti','lexo','multiplexo'),
 (235697,'multiplexors',' m|mu|ul|lt|ti|ip|pl|le|ex|xo|or|rs|s','mult','MLTPLKSRS','ulti','exor','multiplexo'),
 (235698,'multiplicate',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|te|e','mult','MLTPLKT','ulti','icat','multiplica');
INSERT INTO `m_spelling_dictionary` VALUES  (235699,'multiplicated',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|te|ed|d','mult','MLTPLKTT','ulti','cate','multiplica'),
 (235700,'multiplicates',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|te|es|s','mult','MLTPLKTS','ulti','cate','multiplica'),
 (235701,'multiplicating',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|ti|in|ng|g','mult','MLTPLKTNK','ulti','atin','multiplica'),
 (235702,'multiplication',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|ti|io|on|n','mult','MLTPLKXN','ulti','atio','multiplica'),
 (235703,'multiplications',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|ti|io|on|ns|s','mult','MLTPLKXNS','ulti','tion','multiplica'),
 (235704,'multiplicative',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|ti|iv|ve|e','mult','MLTPLKTF','ulti','ativ','multiplica'),
 (235705,'multiplicatively',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|ti|iv|ve|el|ly|y','mult','MLTPLKTFL','ulti','ivel','multiplica'),
 (235706,'multiplicativity',' m|mu|ul|lt|ti|ip|pl|li|ic|ca|at|ti|iv|vi|it|ty|y','mult','MLTPLKTFT','ulti','ivit','multiplica'),
 (235707,'multiplicities',' m|mu|ul|lt|ti|ip|pl|li|ic|ci|it|ti|ie|es|s','mult','MLTPLSTS','ulti','itie','multiplici');
INSERT INTO `m_spelling_dictionary` VALUES  (235708,'multiplicity',' m|mu|ul|lt|ti|ip|pl|li|ic|ci|it|ty|y','mult','MLTPLST','ulti','icit','multiplici'),
 (235709,'multiplicity of infection',' m|mu|ul|lt|ti|ip|pl|li|ic|ci|it|ty|y | o|of|f | i|in|nf|fe|ec|ct|ti|io|on|n','mult','MLTPLSTFNFKXN','ulti','ctio','multiplici'),
 (235710,'multiplied',' m|mu|ul|lt|ti|ip|pl|li|ie|ed|d','mult','MLTPLT','ulti','plie','multiplied'),
 (235711,'multiplier',' m|mu|ul|lt|ti|ip|pl|li|ie|er|r','mult','MLTPLR','ulti','plie','multiplier'),
 (235712,'multipliers',' m|mu|ul|lt|ti|ip|pl|li|ie|er|rs|s','mult','MLTPLRS','ulti','lier','multiplier'),
 (235713,'multiplies',' m|mu|ul|lt|ti|ip|pl|li|ie|es|s','mult','MLTPLS','ulti','plie','multiplies'),
 (235714,'multiploid',' m|mu|ul|lt|ti|ip|pl|lo|oi|id|d','mult','MLTPLT','ulti','ploi','multiploid'),
 (235715,'multiploidy',' m|mu|ul|lt|ti|ip|pl|lo|oi|id|dy|y','mult','MLTPLT','ulti','loid','multiploid'),
 (235716,'multiply',' m|mu|ul|lt|ti|ip|pl|ly|y','mult','MLTPL','ulti','tipl','multiply'),
 (235717,'multiplying',' m|mu|ul|lt|ti|ip|pl|ly|yi|in|ng|g','mult','MLTPLYNK','ulti','lyin','multiplyin');
INSERT INTO `m_spelling_dictionary` VALUES  (235718,'multipoint',' m|mu|ul|lt|ti|ip|po|oi|in|nt|t','mult','MLTPNT','ulti','poin','multipoint'),
 (235719,'multipolar',' m|mu|ul|lt|ti|ip|po|ol|la|ar|r','mult','MLTPLR','ulti','pola','multipolar'),
 (235720,'multipolarity',' m|mu|ul|lt|ti|ip|po|ol|la|ar|ri|it|ty|y','mult','MLTPLRT','ulti','arit','multipolar'),
 (235721,'multipole',' m|mu|ul|lt|ti|ip|po|ol|le|e','mult','MLTPL','ulti','ipol','multipole'),
 (235722,'multipoles',' m|mu|ul|lt|ti|ip|po|ol|le|es|s','mult','MLTPLS','ulti','pole','multipoles'),
 (235723,'multipotency',' m|mu|ul|lt|ti|ip|po|ot|te|en|nc|cy|y','mult','MLTPTNS','ulti','tenc','multipoten'),
 (235724,'multipotent',' m|mu|ul|lt|ti|ip|po|ot|te|en|nt|t','mult','MLTPTNT','ulti','oten','multipoten'),
 (235725,'multipotential',' m|mu|ul|lt|ti|ip|po|ot|te|en|nt|ti|ia|al|l','mult','MLTPTNXL','ulti','ntia','multipoten'),
 (235726,'multipotentiality',' m|mu|ul|lt|ti|ip|po|ot|te|en|nt|ti|ia|al|li|it|ty|y','mult','MLTPTNXLT','ulti','alit','multipoten'),
 (235727,'multiprocess',' m|mu|ul|lt|ti|ip|pr|ro|oc|ce|es|ss|s','mult','MLTPRSS','ulti','oces','multiproce');
INSERT INTO `m_spelling_dictionary` VALUES  (235728,'multiprocesses',' m|mu|ul|lt|ti|ip|pr|ro|oc|ce|es|ss|se|es|s','mult','MLTPRSSS','ulti','esse','multiproce'),
 (235729,'multiprofessional',' m|mu|ul|lt|ti|ip|pr|ro|of|fe|es|ss|si|io|on|na|al|l','mult','MLTPRFSNL','ulti','iona','multiprofe'),
 (235730,'multiprogrammability',' m|mu|ul|lt|ti|ip|pr|ro|og|gr|ra|am|mm|ma|ab|bi|il|li|it|ty|y','mult','MLTPRKRMBLT','ulti','ilit','multiprogr'),
 (235731,'multiprogrammable',' m|mu|ul|lt|ti|ip|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e','mult','MLTPRKRMBL','ulti','mabl','multiprogr'),
 (235732,'multiprogrammable pacemaker',' m|mu|ul|lt|ti|ip|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e | p|pa|ac|ce|em|ma|ak|ke|er|r','mult','MLTPRKRMBLPSMKR','ulti','make','multiprogr'),
 (235733,'multiprogrammable pacemakers',' m|mu|ul|lt|ti|ip|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e | p|pa|ac|ce|em|ma|ak|ke|er|rs|s','mult','MLTPRKRMBLPSMKRS','ulti','aker','multiprogr'),
 (235734,'multipronged',' m|mu|ul|lt|ti|ip|pr|ro|on|ng|ge|ed|d','mult','MLTPRNJT','ulti','onge','multiprong'),
 (235735,'multiprotein',' m|mu|ul|lt|ti|ip|pr|ro|ot|te|ei|in|n','mult','MLTPRTN','ulti','otei','multiprote');
INSERT INTO `m_spelling_dictionary` VALUES  (235736,'multipurpose',' m|mu|ul|lt|ti|ip|pu|ur|rp|po|os|se|e','mult','MLTPRPS','ulti','rpos','multipurpo'),
 (235737,'multiracial',' m|mu|ul|lt|ti|ir|ra|ac|ci|ia|al|l','mult','MLTRXL','ulti','acia','multiracia'),
 (235738,'multireactive',' m|mu|ul|lt|ti|ir|re|ea|ac|ct|ti|iv|ve|e','mult','MLTRKTF','ulti','ctiv','multireact'),
 (235739,'multireactivities',' m|mu|ul|lt|ti|ir|re|ea|ac|ct|ti|iv|vi|it|ti|ie|es|s','mult','MLTRKTFTS','ulti','itie','multireact'),
 (235740,'multireactivity',' m|mu|ul|lt|ti|ir|re|ea|ac|ct|ti|iv|vi|it|ty|y','mult','MLTRKTFT','ulti','ivit','multireact'),
 (235741,'multiregional',' m|mu|ul|lt|ti|ir|re|eg|gi|io|on|na|al|l','mult','MLTRJNL','ulti','iona','multiregio'),
 (235742,'multiresidue',' m|mu|ul|lt|ti|ir|re|es|si|id|du|ue|e','mult','MLTRST','ulti','sidu','multiresid'),
 (235743,'multiresidues',' m|mu|ul|lt|ti|ir|re|es|si|id|du|ue|es|s','mult','MLTRSTS','ulti','idue','multiresid'),
 (235744,'multiresistant',' m|mu|ul|lt|ti|ir|re|es|si|is|st|ta|an|nt|t','mult','MLTRSSTNT','ulti','stan','multiresis'),
 (235745,'multirestricted',' m|mu|ul|lt|ti|ir|re|es|st|tr|ri|ic|ct|te|ed|d','mult','MLTRSTRKTT','ulti','icte','multirestr');
INSERT INTO `m_spelling_dictionary` VALUES  (235746,'multirooted',' m|mu|ul|lt|ti|ir|ro|oo|ot|te|ed|d','mult','MLTRTT','ulti','oote','multiroote'),
 (235747,'multiscale',' m|mu|ul|lt|ti|is|sc|ca|al|le|e','mult','MLTSKL','ulti','scal','multiscale'),
 (235748,'multisection',' m|mu|ul|lt|ti|is|se|ec|ct|ti|io|on|n','mult','MLTSKXN','ulti','ctio','multisecti'),
 (235749,'multisegment',' m|mu|ul|lt|ti|is|se|eg|gm|me|en|nt|t','mult','MLTSKMNT','ulti','gmen','multisegme'),
 (235750,'multisegmental',' m|mu|ul|lt|ti|is|se|eg|gm|me|en|nt|ta|al|l','mult','MLTSKMNTL','ulti','enta','multisegme'),
 (235751,'multisensory',' m|mu|ul|lt|ti|is|se|en|ns|so|or|ry|y','mult','MLTSNSR','ulti','nsor','multisenso'),
 (235752,'multiseptate',' m|mu|ul|lt|ti|is|se|ep|pt|ta|at|te|e','mult','MLTSPTT','ulti','ptat','multisepta'),
 (235753,'multiseptate gallbladder',' m|mu|ul|lt|ti|is|se|ep|pt|ta|at|te|e | g|ga|al|ll|lb|bl|la|ad|dd|de|er|r','mult','MLTSPTTKLBLTR','ulti','adde','multisepta'),
 (235754,'multiseptate gallbladders',' m|mu|ul|lt|ti|is|se|ep|pt|ta|at|te|e | g|ga|al|ll|lb|bl|la|ad|dd|de|er|rs|s','mult','MLTSPTTKLBLTRS','ulti','dder','multisepta'),
 (235755,'multisexual',' m|mu|ul|lt|ti|is|se|ex|xu|ua|al|l','mult','MLTSKSL','ulti','exua','multisexua');
INSERT INTO `m_spelling_dictionary` VALUES  (235756,'multisexualities',' m|mu|ul|lt|ti|is|se|ex|xu|ua|al|li|it|ti|ie|es|s','mult','MLTSKSLTS','ulti','itie','multisexua'),
 (235757,'multisexuality',' m|mu|ul|lt|ti|is|se|ex|xu|ua|al|li|it|ty|y','mult','MLTSKSLT','ulti','alit','multisexua'),
 (235758,'multishot',' m|mu|ul|lt|ti|is|sh|ho|ot|t','mult','MLTXT','ulti','isho','multishot'),
 (235759,'multisite',' m|mu|ul|lt|ti|is|si|it|te|e','mult','MLTST','ulti','isit','multisite'),
 (235760,'multislice',' m|mu|ul|lt|ti|is|sl|li|ic|ce|e','mult','MLTSLS','ulti','slic','multislice'),
 (235761,'multislices',' m|mu|ul|lt|ti|is|sl|li|ic|ce|es|s','mult','MLTSLSS','ulti','lice','multislice'),
 (235762,'multispecialties',' m|mu|ul|lt|ti|is|sp|pe|ec|ci|ia|al|lt|ti|ie|es|s','mult','MLTSPXLTS','ulti','ltie','multispeci'),
 (235763,'multispecialty',' m|mu|ul|lt|ti|is|sp|pe|ec|ci|ia|al|lt|ty|y','mult','MLTSPXLT','ulti','ialt','multispeci'),
 (235764,'multispecific',' m|mu|ul|lt|ti|is|sp|pe|ec|ci|if|fi|ic|c','mult','MLTSPSFK','ulti','cifi','multispeci'),
 (235765,'multispecificities',' m|mu|ul|lt|ti|is|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','mult','MLTSPSFSTS','ulti','itie','multispeci');
INSERT INTO `m_spelling_dictionary` VALUES  (235766,'multispecificity',' m|mu|ul|lt|ti|is|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','mult','MLTSPSFST','ulti','icit','multispeci'),
 (235767,'multispectral',' m|mu|ul|lt|ti|is|sp|pe|ec|ct|tr|ra|al|l','mult','MLTSPKTRL','ulti','ctra','multispect'),
 (235768,'multisporocystic',' m|mu|ul|lt|ti|is|sp|po|or|ro|oc|cy|ys|st|ti|ic|c','mult','MLTSPRSSTK','ulti','ysti','multisporo'),
 (235769,'multisquamatin',' m|mu|ul|lt|ti|is|sq|qu|ua|am|ma|at|ti|in|n','mult','MLTSKMTN','ulti','mati','multisquam'),
 (235770,'multistability',' m|mu|ul|lt|ti|is|st|ta|ab|bi|il|li|it|ty|y','mult','MLTSTBLT','ulti','ilit','multistabi'),
 (235771,'multistable',' m|mu|ul|lt|ti|is|st|ta|ab|bl|le|e','mult','MLTSTBL','ulti','tabl','multistabl'),
 (235772,'multistage',' m|mu|ul|lt|ti|is|st|ta|ag|ge|e','mult','MLTSTJ','ulti','stag','multistage'),
 (235773,'multistaged',' m|mu|ul|lt|ti|is|st|ta|ag|ge|ed|d','mult','MLTSTJT','ulti','tage','multistage'),
 (235774,'multistate',' m|mu|ul|lt|ti|is|st|ta|at|te|e','mult','MLTSTT','ulti','stat','multistate'),
 (235775,'multistates',' m|mu|ul|lt|ti|is|st|ta|at|te|es|s','mult','MLTSTTS','ulti','tate','multistate');
INSERT INTO `m_spelling_dictionary` VALUES  (235776,'multistep',' m|mu|ul|lt|ti|is|st|te|ep|p','mult','MLTSTP','ulti','iste','multistep'),
 (235777,'multistix',' m|mu|ul|lt|ti|is|st|ti|ix|x','mult','MLTSTKS','ulti','isti','multistix'),
 (235778,'multistranded',' m|mu|ul|lt|ti|is|st|tr|ra|an|nd|de|ed|d','mult','MLTSTRNTT','ulti','ande','multistran'),
 (235779,'multistriatin',' m|mu|ul|lt|ti|is|st|tr|ri|ia|at|ti|in|n','mult','MLTSTRTN','ulti','iati','multistria'),
 (235780,'multisubstrate',' m|mu|ul|lt|ti|is|su|ub|bs|st|tr|ra|at|te|e','mult','MLTSBSTRT','ulti','trat','multisubst'),
 (235781,'multisubstrate deoxyribonucleoside kinase',' m|mu|ul|lt|ti|is|su|ub|bs|st|tr|ra|at|te|e | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e | k|ki|in|na|as|se|e','mult','MLTSBSTRTTKSRBNKLSTKNS','ulti','inas','multisubst'),
 (235782,'multisubstrate deoxyribonucleoside kinases',' m|mu|ul|lt|ti|is|su|ub|bs|st|tr|ra|at|te|e | d|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e | k|ki|in|na|as|se|es|s','mult','MLTSBSTRTTKSRBNKLSTKNSS','ulti','nase','multisubst'),
 (235783,'multisubstrate ribonucleoside kinase',' m|mu|ul|lt|ti|is|su|ub|bs|st|tr|ra|at|te|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e | k|ki|in|na|as|se|e','mult','MLTSBSTRTRBNKLSTKNS','ulti','inas','multisubst');
INSERT INTO `m_spelling_dictionary` VALUES  (235784,'multisubstrate ribonucleoside kinases',' m|mu|ul|lt|ti|is|su|ub|bs|st|tr|ra|at|te|e | r|ri|ib|bo|on|nu|uc|cl|le|eo|os|si|id|de|e | k|ki|in|na|as|se|es|s','mult','MLTSBSTRTRBNKLSTKNSS','ulti','nase','multisubst'),
 (235785,'multisubunit',' m|mu|ul|lt|ti|is|su|ub|bu|un|ni|it|t','mult','MLTSBNT','ulti','buni','multisubun'),
 (235786,'multisulcate',' m|mu|ul|lt|ti|is|su|ul|lc|ca|at|te|e','mult','MLTSLKT','ulti','lcat','multisulca'),
 (235787,'multisyllabic',' m|mu|ul|lt|ti|is|sy|yl|ll|la|ab|bi|ic|c','mult','MLTSLBK','ulti','labi','multisylla'),
 (235788,'multisynaptic',' m|mu|ul|lt|ti|is|sy|yn|na|ap|pt|ti|ic|c','mult','MLTSNPTK','ulti','apti','multisynap'),
 (235789,'multisystem',' m|mu|ul|lt|ti|is|sy|ys|st|te|em|m','mult','MLTSSTM','ulti','yste','multisyste'),
 (235790,'multisystemic',' m|mu|ul|lt|ti|is|sy|ys|st|te|em|mi|ic|c','mult','MLTSSTMK','ulti','temi','multisyste'),
 (235791,'multitendoned',' m|mu|ul|lt|ti|it|te|en|nd|do|on|ne|ed|d','mult','MLTTNTNT','ulti','done','multitendo'),
 (235792,'multiterminal',' m|mu|ul|lt|ti|it|te|er|rm|mi|in|na|al|l','mult','MLTTRMNL','ulti','mina','multitermi');
INSERT INTO `m_spelling_dictionary` VALUES  (235793,'multitest',' m|mu|ul|lt|ti|it|te|es|st|t','mult','MLTTST','ulti','ites','multitest'),
 (235794,'multitests',' m|mu|ul|lt|ti|it|te|es|st|ts|s','mult','MLTTSTS','ulti','test','multitests'),
 (235795,'multitracer',' m|mu|ul|lt|ti|it|tr|ra|ac|ce|er|r','mult','MLTTRSR','ulti','race','multitrace'),
 (235796,'multitracers',' m|mu|ul|lt|ti|it|tr|ra|ac|ce|er|rs|s','mult','MLTTRSRS','ulti','acer','multitrace'),
 (235797,'multitrait',' m|mu|ul|lt|ti|it|tr|ra|ai|it|t','mult','MLTTRT','ulti','trai','multitrait'),
 (235798,'multitransfused',' m|mu|ul|lt|ti|it|tr|ra|an|ns|sf|fu|us|se|ed|d','mult','MLTTRNSFST','ulti','fuse','multitrans'),
 (235799,'multituberculate',' m|mu|ul|lt|ti|it|tu|ub|be|er|rc|cu|ul|la|at|te|e','mult','MLTTBRKLT','ulti','ulat','multituber'),
 (235800,'multitude',' m|mu|ul|lt|ti|it|tu|ud|de|e','mult','MLTTT','ulti','itud','multitude'),
 (235801,'multitudes',' m|mu|ul|lt|ti|it|tu|ud|de|es|s','mult','MLTTTS','ulti','tude','multitudes'),
 (235802,'multitudinous',' m|mu|ul|lt|ti|it|tu|ud|di|in|no|ou|us|s','mult','MLTTTNS','ulti','inou','multitudin');
INSERT INTO `m_spelling_dictionary` VALUES  (235803,'multiubiquitin',' m|mu|ul|lt|ti|iu|ub|bi|iq|qu|ui|it|ti|in|n','mult','MLTBKTN','ulti','uiti','multiubiqu'),
 (235804,'multiunit',' m|mu|ul|lt|ti|iu|un|ni|it|t','mult','MLTNT','ulti','iuni','multiunit'),
 (235805,'multiunit activity',' m|mu|ul|lt|ti|iu|un|ni|it|t | a|ac|ct|ti|iv|vi|it|ty|y','mult','MLTNTKTFT','ulti','ivit','multiunit'),
 (235806,'multiunits',' m|mu|ul|lt|ti|iu|un|ni|it|ts|s','mult','MLTNTS','ulti','unit','multiunits'),
 (235807,'multivaccination',' m|mu|ul|lt|ti|iv|va|ac|cc|ci|in|na|at|ti|io|on|n','mult','MLTFKSNXN','ulti','atio','multivacci'),
 (235808,'multivalencies',' m|mu|ul|lt|ti|iv|va|al|le|en|nc|ci|ie|es|s','mult','MLTFLNSS','ulti','ncie','multivalen'),
 (235809,'multivalency',' m|mu|ul|lt|ti|iv|va|al|le|en|nc|cy|y','mult','MLTFLNS','ulti','lenc','multivalen'),
 (235810,'multivalent',' m|mu|ul|lt|ti|iv|va|al|le|en|nt|t','mult','MLTFLNT','ulti','alen','multivalen'),
 (235811,'multivalents',' m|mu|ul|lt|ti|iv|va|al|le|en|nt|ts|s','mult','MLTFLNTS','ulti','lent','multivalen'),
 (235812,'multivalve',' m|mu|ul|lt|ti|iv|va|al|lv|ve|e','mult','MLTFLF','ulti','valv','multivalve');
INSERT INTO `m_spelling_dictionary` VALUES  (235813,'multivalvular',' m|mu|ul|lt|ti|iv|va|al|lv|vu|ul|la|ar|r','mult','MLTFLFLR','ulti','vula','multivalvu'),
 (235814,'multivariable',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|ab|bl|le|e','mult','MLTFRBL','ulti','iabl','multivaria'),
 (235815,'multivariable optimal discriminant analysis',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|ab|bl|le|e | o|op|pt|ti|im|ma|al|l | d|di|is|sc|cr|ri|im|mi|in|na|an|nt|t | a|an|na|al|ly|ys|si|is|s','mult','MLTFRBLPTMLTSKRMNNTNLSS','ulti','lysi','multivaria'),
 (235816,'multivariant',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|an|nt|t','mult','MLTFRNT','ulti','rian','multivaria'),
 (235817,'multivariants',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|an|nt|ts|s','mult','MLTFRNTS','ulti','iant','multivaria'),
 (235818,'multivariate',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|at|te|e','mult','MLTFRT','ulti','riat','multivaria'),
 (235819,'multivariate analysis of variance',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|at|te|e | a|an|na|al|ly|ys|si|is|s | o|of|f | v|va|ar|ri|ia|an|nc|ce|e','mult','MLTFRTNLSSFFRNS','ulti','ianc','multivaria'),
 (235820,'multivariate regression analyses',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|at|te|e | r|re|eg|gr|re|es|ss|si|io|on|n | a|an|na|al|ly|ys|se|es|s','mult','MLTFRTRKRSNNLSS','ulti','lyse','multivaria');
INSERT INTO `m_spelling_dictionary` VALUES  (235821,'multivariate regression analysis',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|at|te|e | r|re|eg|gr|re|es|ss|si|io|on|n | a|an|na|al|ly|ys|si|is|s','mult','MLTFRTRKRSNNLSS','ulti','lysi','multivaria'),
 (235822,'multivariately',' m|mu|ul|lt|ti|iv|va|ar|ri|ia|at|te|el|ly|y','mult','MLTFRTL','ulti','atel','multivaria'),
 (235823,'multivarious',' m|mu|ul|lt|ti|iv|va|ar|ri|io|ou|us|s','mult','MLTFRS','ulti','riou','multivario'),
 (235824,'multivesicular',' m|mu|ul|lt|ti|iv|ve|es|si|ic|cu|ul|la|ar|r','mult','MLTFSKLR','ulti','cula','multivesic'),
 (235825,'multivesicular bodies',' m|mu|ul|lt|ti|iv|ve|es|si|ic|cu|ul|la|ar|r | b|bo|od|di|ie|es|s','mult','MLTFSKLRBTS','ulti','odie','multivesic'),
 (235826,'multivesicular body',' m|mu|ul|lt|ti|iv|ve|es|si|ic|cu|ul|la|ar|r | b|bo|od|dy|y','mult','MLTFSKLRBT','ulti',' bod','multivesic'),
 (235827,'multivessel',' m|mu|ul|lt|ti|iv|ve|es|ss|se|el|l','mult','MLTFSL','ulti','esse','multivesse'),
 (235828,'multivious',' m|mu|ul|lt|ti|iv|vi|io|ou|us|s','mult','MLTFS','ulti','viou','multivious'),
 (235829,'multivisceral',' m|mu|ul|lt|ti|iv|vi|is|sc|ce|er|ra|al|l','mult','MLTFSRL','ulti','cera','multivisce');
INSERT INTO `m_spelling_dictionary` VALUES  (235830,'multivitamin',' m|mu|ul|lt|ti|iv|vi|it|ta|am|mi|in|n','mult','MLTFTMN','ulti','tami','multivitam'),
 (235831,'multivitamins',' m|mu|ul|lt|ti|iv|vi|it|ta|am|mi|in|ns|s','mult','MLTFTMNS','ulti','amin','multivitam'),
 (235832,'multivocal',' m|mu|ul|lt|ti|iv|vo|oc|ca|al|l','mult','MLTFKL','ulti','voca','multivocal'),
 (235833,'multivoltine',' m|mu|ul|lt|ti|iv|vo|ol|lt|ti|in|ne|e','mult','MLTFLTN','ulti','ltin','multivolti'),
 (235834,'multiwavelength',' m|mu|ul|lt|ti|iw|wa|av|ve|el|le|en|ng|gt|th|h','mult','MLTWFLNK0','ulti','engt','multiwavel'),
 (235835,'multiwell',' m|mu|ul|lt|ti|iw|we|el|ll|l','mult','MLTWL','ulti','iwel','multiwell'),
 (235836,'multiwells',' m|mu|ul|lt|ti|iw|we|el|ll|ls|s','mult','MLTWLS','ulti','well','multiwells'),
 (235837,'mults',' m|mu|ul|lt|ts|s','mult','MLTS','ults','mult','mults'),
 (235838,'Multum',' M|Mu|ul|lt|tu|um|m','Mult','MLTM','ultu','ultu','Multum'),
 (235839,'Multum Drug Lexicon',' M|Mu|ul|lt|tu|um|m | D|Dr|ru|ug|g | L|Le|ex|xi|ic|co|on|n','Mult','MLTMTRKLKSKN','ultu','xico','Multum Dru'),
 (235840,'Multum MediSource Lexicon',' M|Mu|ul|lt|tu|um|m | M|Me|ed|di|iS|So|ou|ur|rc|ce|e | L|Le|ex|xi|ic|co|on|n','Mult','MLTMMTSRSLKSKN','ultu','xico','Multum Med');
INSERT INTO `m_spelling_dictionary` VALUES  (235841,'mulundocandin',' m|mu|ul|lu|un|nd|do|oc|ca|an|nd|di|in|n','mulu','MLNTKNTN','ulun','andi','mulundocan'),
 (235842,'MuLV',' M|Mu|uL|LV|V','MuLV','MLF','uLV','MuLV','MuLV'),
 (235843,'MuLV\'s','','','',NULL,NULL,''),
 (235844,'Mulvany-Halpern myograph',' M|Mu|ul|lv|va|an|ny|y-|-H|Ha|al|lp|pe|er|rn|n | m|my|yo|og|gr|ra|ap|ph|h','Mulv','MLFNHLPRNMYKRF','ulva','grap','Mulvany-Ha'),
 (235845,'Mulvany-Halpern myographs',' M|Mu|ul|lv|va|an|ny|y-|-H|Ha|al|lp|pe|er|rn|n | m|my|yo|og|gr|ra|ap|ph|hs|s','Mulv','MLFNHLPRNMYKRFS','ulva','raph','Mulvany-Ha'),
 (235846,'MuLVs',' M|Mu|uL|LV|Vs|s','MuLV','MLFS','uLVs','MuLV','MuLVs'),
 (235847,'mum',' m|mu|um|m','mum','MM','um','mum','mum'),
 (235848,'mumble',' m|mu|um|mb|bl|le|e','mumb','MML','umbl','umbl','mumble'),
 (235849,'mumbled',' m|mu|um|mb|bl|le|ed|d','mumb','MMLT','umbl','mble','mumbled'),
 (235850,'mumbles',' m|mu|um|mb|bl|le|es|s','mumb','MMLS','umbl','mble','mumbles'),
 (235851,'mumbling',' m|mu|um|mb|bl|li|in|ng|g','mumb','MMLNK','umbl','blin','mumbling'),
 (235852,'mumie',' m|mu|um|mi|ie|e','mumi','MM','umie','mumi','mumie');
INSERT INTO `m_spelling_dictionary` VALUES  (235853,'mummichog',' m|mu|um|mm|mi|ic|ch|ho|og|g','mumm','MMXK','ummi','icho','mummichog'),
 (235854,'mummichogs',' m|mu|um|mm|mi|ic|ch|ho|og|gs|s','mumm','MMXKS','ummi','chog','mummichogs'),
 (235855,'mummied',' m|mu|um|mm|mi|ie|ed|d','mumm','MMT','ummi','mmie','mummied'),
 (235856,'mummies',' m|mu|um|mm|mi|ie|es|s','mumm','MMS','ummi','mmie','mummies'),
 (235857,'mummification',' m|mu|um|mm|mi|if|fi|ic|ca|at|ti|io|on|n','mumm','MMFKXN','ummi','atio','mummificat'),
 (235858,'mummification necroses',' m|mu|um|mm|mi|if|fi|ic|ca|at|ti|io|on|n | n|ne|ec|cr|ro|os|se|es|s','mumm','MMFKXNNKRSS','ummi','rose','mummificat'),
 (235859,'mummification necrosis',' m|mu|um|mm|mi|if|fi|ic|ca|at|ti|io|on|n | n|ne|ec|cr|ro|os|si|is|s','mumm','MMFKXNNKRSS','ummi','rosi','mummificat'),
 (235860,'mummified',' m|mu|um|mm|mi|if|fi|ie|ed|d','mumm','MMFT','ummi','ifie','mummified'),
 (235861,'mummified feti',' m|mu|um|mm|mi|if|fi|ie|ed|d | f|fe|et|ti|i','mumm','MMFTFT','ummi',' fet','mummified'),
 (235862,'mummified fetus',' m|mu|um|mm|mi|if|fi|ie|ed|d | f|fe|et|tu|us|s','mumm','MMFTFTS','ummi','fetu','mummified');
INSERT INTO `m_spelling_dictionary` VALUES  (235863,'mummified fetuses',' m|mu|um|mm|mi|if|fi|ie|ed|d | f|fe|et|tu|us|se|es|s','mumm','MMFTFTSS','ummi','tuse','mummified'),
 (235864,'mummified foeti',' m|mu|um|mm|mi|if|fi|ie|ed|d | f|fo|oe|et|ti|i','mumm','MMFTFT','ummi','foet','mummified'),
 (235865,'mummified foetus',' m|mu|um|mm|mi|if|fi|ie|ed|d | f|fo|oe|et|tu|us|s','mumm','MMFTFTS','ummi','oetu','mummified'),
 (235866,'mummified foetuses',' m|mu|um|mm|mi|if|fi|ie|ed|d | f|fo|oe|et|tu|us|se|es|s','mumm','MMFTFTSS','ummi','tuse','mummified'),
 (235867,'mummified pulp',' m|mu|um|mm|mi|if|fi|ie|ed|d | p|pu|ul|lp|p','mumm','MMFTPLP','ummi',' pul','mummified'),
 (235868,'mummifies',' m|mu|um|mm|mi|if|fi|ie|es|s','mumm','MMFS','ummi','ifie','mummifies'),
 (235869,'mummify',' m|mu|um|mm|mi|if|fy|y','mumm','MMF','ummi','mmif','mummify'),
 (235870,'mummifying',' m|mu|um|mm|mi|if|fy|yi|in|ng|g','mumm','MMFYNK','ummi','fyin','mummifying'),
 (235871,'mummy',' m|mu|um|mm|my|y','mumm','MM','ummy','mumm','mummy'),
 (235872,'mummying',' m|mu|um|mm|my|yi|in|ng|g','mumm','MMYNK','ummy','myin','mummying');
INSERT INTO `m_spelling_dictionary` VALUES  (235873,'mumol',' m|mu|um|mo|ol|l','mumo','MML','umol','mumo','mumol'),
 (235874,'mumols',' m|mu|um|mo|ol|ls|s','mumo','MMLS','umol','umol','mumols'),
 (235875,'mump',' m|mu|um|mp|p','mump','MMP','ump','mump','mump'),
 (235876,'mumped',' m|mu|um|mp|pe|ed|d','mump','MMPT','umpe','umpe','mumped'),
 (235877,'mumping',' m|mu|um|mp|pi|in|ng|g','mump','MMPNK','umpi','mpin','mumping'),
 (235878,'mumps',' m|mu|um|mp|ps|s','mump','MMPS','umps','mump','mumps'),
 (235879,'mumps meningitides',' m|mu|um|mp|ps|s | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','mump','MMPSMNNJTTS','umps','tide','mumps meni'),
 (235880,'mumps meningitis',' m|mu|um|mp|ps|s | m|me|en|ni|in|ng|gi|it|ti|is|s','mump','MMPSMNNJTS','umps','giti','mumps meni'),
 (235881,'mumps meningoencephalitides',' m|mu|um|mp|ps|s | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','mump','MMPSMNNKNSFLTTS','umps','tide','mumps meni'),
 (235882,'mumps meningoencephalitis',' m|mu|um|mp|ps|s | m|me|en|ni|in|ng|go|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','mump','MMPSMNNKNSFLTS','umps','liti','mumps meni'),
 (235883,'mumps orchitides',' m|mu|um|mp|ps|s | o|or|rc|ch|hi|it|ti|id|de|es|s','mump','MMPSRXTTS','umps','tide','mumps orch');
INSERT INTO `m_spelling_dictionary` VALUES  (235884,'mumps orchitis',' m|mu|um|mp|ps|s | o|or|rc|ch|hi|it|ti|is|s','mump','MMPSRXTS','umps','hiti','mumps orch'),
 (235885,'mumps skin test',' m|mu|um|mp|ps|s | s|sk|ki|in|n | t|te|es|st|t','mump','MMPSSKNTST','umps',' tes','mumps skin'),
 (235886,'mumps skin test antigen',' m|mu|um|mp|ps|s | s|sk|ki|in|n | t|te|es|st|t | a|an|nt|ti|ig|ge|en|n','mump','MMPSSKNTSTNTJN','umps','tige','mumps skin'),
 (235887,'mumps skin test antigens',' m|mu|um|mp|ps|s | s|sk|ki|in|n | t|te|es|st|t | a|an|nt|ti|ig|ge|en|ns|s','mump','MMPSSKNTSTNTJNS','umps','igen','mumps skin'),
 (235888,'mumps skin tests',' m|mu|um|mp|ps|s | s|sk|ki|in|n | t|te|es|st|ts|s','mump','MMPSSKNTSTS','umps','test','mumps skin'),
 (235889,'mumps virus',' m|mu|um|mp|ps|s | v|vi|ir|ru|us|s','mump','MMPSFRS','umps','viru','mumps viru'),
 (235890,'mumps viruses',' m|mu|um|mp|ps|s | v|vi|ir|ru|us|se|es|s','mump','MMPSFRSS','umps','ruse','mumps viru'),
 (235891,'Mumpsvax',' M|Mu|um|mp|ps|sv|va|ax|x','Mump','MMPSFKS','umps','psva','Mumpsvax'),
 (235892,'mums',' m|mu|um|ms|s','mums','MMS','ums','mums','mums');
INSERT INTO `m_spelling_dictionary` VALUES  (235893,'mumu',' m|mu|um|mu|u','mumu','MM','umu','mumu','mumu'),
 (235894,'MUN',' M|MU|UN|N','MUN','MN','UN','MUN','MUN'),
 (235895,'munch',' m|mu|un|nc|ch|h','munc','MNX','unch','munc','munch'),
 (235896,'Munchausen',' M|Mu|un|nc|ch|ha|au|us|se|en|n','Munc','MNXSN','unch','ause','Munchausen'),
 (235897,'Munchausen syndrome',' M|Mu|un|nc|ch|ha|au|us|se|en|n | s|sy|yn|nd|dr|ro|om|me|e','Munc','MNXSNSNTRM','unch','drom','Munchausen'),
 (235898,'Munchausen syndromes',' M|Mu|un|nc|ch|ha|au|us|se|en|n | s|sy|yn|nd|dr|ro|om|me|es|s','Munc','MNXSNSNTRMS','unch','rome','Munchausen'),
 (235899,'Munchausen\'s syndrome','','','',NULL,NULL,''),
 (235900,'Munchausen\'s syndromes','','','',NULL,NULL,''),
 (235901,'Munchausens',' M|Mu|un|nc|ch|ha|au|us|se|en|ns|s','Munc','MNXSNS','unch','usen','Munchausen'),
 (235902,'munched',' m|mu|un|nc|ch|he|ed|d','munc','MNXT','unch','nche','munched'),
 (235903,'munches',' m|mu|un|nc|ch|he|es|s','munc','MNXS','unch','nche','munches'),
 (235904,'munching',' m|mu|un|nc|ch|hi|in|ng|g','munc','MNXNK','unch','chin','munching');
INSERT INTO `m_spelling_dictionary` VALUES  (235905,'Munchmeyer\'s disease','','','',NULL,NULL,''),
 (235906,'Munchmeyer\'s diseases','','','',NULL,NULL,''),
 (235907,'Munda',' M|Mu|un|nd|da|a','Mund','MNT','unda','Mund','Munda'),
 (235908,'mundane',' m|mu|un|nd|da|an|ne|e','mund','MNTN','unda','ndan','mundane'),
 (235909,'Mundari',' M|Mu|un|nd|da|ar|ri|i','Mund','MNTR','unda','ndar','Mundari'),
 (235910,'mundisal',' m|mu|un|nd|di|is|sa|al|l','mund','MNTSL','undi','disa','mundisal'),
 (235911,'Mundulea',' M|Mu|un|nd|du|ul|le|ea|a','Mund','MNTL','undu','dule','Mundulea'),
 (235912,'Mundulea sericea',' M|Mu|un|nd|du|ul|le|ea|a | s|se|er|ri|ic|ce|ea|a','Mund','MNTLSRS','undu','rice','Mundulea s'),
 (235913,'MUNE',' M|MU|UN|NE|E','MUNE','MN','UNE','MUNE','MUNE'),
 (235914,'mung',' m|mu|un|ng|g','mung','MNK','ung','mung','mung'),
 (235915,'mung bean',' m|mu|un|ng|g | b|be|ea|an|n','mung','MNKBN','ung',' bea','mung bean'),
 (235916,'mung beans',' m|mu|un|ng|g | b|be|ea|an|ns|s','mung','MNKBNS','ung','bean','mung beans'),
 (235917,'mungbean',' m|mu|un|ng|gb|be|ea|an|n','mung','MNKBN','ungb','gbea','mungbean');
INSERT INTO `m_spelling_dictionary` VALUES  (235918,'mungbeans',' m|mu|un|ng|gb|be|ea|an|ns|s','mung','MNKBNS','ungb','bean','mungbeans'),
 (235919,'mungo',' m|mu|un|ng|go|o','mung','MNK','ungo','mung','mungo'),
 (235920,'mungos',' m|mu|un|ng|go|os|s','mung','MNKS','ungo','ungo','mungos'),
 (235921,'mungs',' m|mu|un|ng|gs|s','mung','MNKS','ungs','mung','mungs'),
 (235922,'Munich',' M|Mu|un|ni|ic|ch|h','Muni','MNX','unic','unic','Munich'),
 (235923,'Munich Personality Test',' M|Mu|un|ni|ic|ch|h | P|Pe|er|rs|so|on|na|al|li|it|ty|y | T|Te|es|st|t','Muni','MNXPRSNLTTST','unic',' Tes','Munich Per'),
 (235924,'Munich Personality Tests',' M|Mu|un|ni|ic|ch|h | P|Pe|er|rs|so|on|na|al|li|it|ty|y | T|Te|es|st|ts|s','Muni','MNXPRSNLTTSTS','unic','Test','Munich Per'),
 (235925,'municipal',' m|mu|un|ni|ic|ci|ip|pa|al|l','muni','MNSPL','unic','cipa','municipal'),
 (235926,'municipalities',' m|mu|un|ni|ic|ci|ip|pa|al|li|it|ti|ie|es|s','muni','MNSPLTS','unic','itie','municipali'),
 (235927,'municipality',' m|mu|un|ni|ic|ci|ip|pa|al|li|it|ty|y','muni','MNSPLT','unic','alit','municipali'),
 (235928,'munificence',' m|mu|un|ni|if|fi|ic|ce|en|nc|ce|e','muni','MNFSNS','unif','cenc','munificenc');
INSERT INTO `m_spelling_dictionary` VALUES  (235929,'munificent',' m|mu|un|ni|if|fi|ic|ce|en|nt|t','muni','MNFSNT','unif','icen','munificent'),
 (235930,'munition',' m|mu|un|ni|it|ti|io|on|n','muni','MNXN','unit','itio','munition'),
 (235931,'munitions',' m|mu|un|ni|it|ti|io|on|ns|s','muni','MNXNS','unit','tion','munitions'),
 (235932,'munjak',' m|mu|un|nj|ja|ak|k','munj','MNJK','unja','unja','munjak'),
 (235933,'munjaks',' m|mu|un|nj|ja|ak|ks|s','munj','MNJKS','unja','njak','munjaks'),
 (235934,'Munk\'s disease','','','',NULL,NULL,''),
 (235935,'Munk\'s diseases','','','',NULL,NULL,''),
 (235936,'Munro',' M|Mu|un|nr|ro|o','Munr','MNR','unro','Munr','Munro'),
 (235937,'Munro microabscess',' M|Mu|un|nr|ro|o | m|mi|ic|cr|ro|oa|ab|bs|sc|ce|es|ss|s','Munr','MNRMKRBSS','unro','sces','Munro micr'),
 (235938,'Munro microabscesses',' M|Mu|un|nr|ro|o | m|mi|ic|cr|ro|oa|ab|bs|sc|ce|es|ss|se|es|s','Munr','MNRMKRBSSS','unro','esse','Munro micr'),
 (235939,'Munro\'s microabscess','','','',NULL,NULL,''),
 (235940,'Munro\'s microabscesses','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (235941,'Munros',' M|Mu|un|nr|ro|os|s','Munr','MNRS','unro','unro','Munros'),
 (235942,'Munson',' M|Mu|un|ns|so|on|n','Muns','MNSN','unso','unso','Munson'),
 (235943,'Munster',' M|Mu|un|ns|st|te|er|r','Muns','MNSTR','unst','nste','Munster'),
 (235944,'Muntiacus',' M|Mu|un|nt|ti|ia|ac|cu|us|s','Munt','MNXKS','unti','iacu','Muntiacus'),
 (235945,'Muntiacus muntjak',' M|Mu|un|nt|ti|ia|ac|cu|us|s | m|mu|un|nt|tj|ja|ak|k','Munt','MNXKSMNTJK','unti','ntja','Muntiacus'),
 (235946,'Muntingia',' M|Mu|un|nt|ti|in|ng|gi|ia|a','Munt','MNTNJ','unti','ingi','Muntingia'),
 (235947,'Muntingia calabura',' M|Mu|un|nt|ti|in|ng|gi|ia|a | c|ca|al|la|ab|bu|ur|ra|a','Munt','MNTNJKLBR','unti','abur','Muntingia'),
 (235948,'muntjac',' m|mu|un|nt|tj|ja|ac|c','munt','MNTJK','untj','ntja','muntjac'),
 (235949,'muntjacs',' m|mu|un|nt|tj|ja|ac|cs|s','munt','MNTJKS','untj','tjac','muntjacs'),
 (235950,'muntjak',' m|mu|un|nt|tj|ja|ak|k','munt','MNTJK','untj','ntja','muntjak'),
 (235951,'muntjaks',' m|mu|un|nt|tj|ja|ak|ks|s','munt','MNTJKS','untj','tjak','muntjaks');
INSERT INTO `m_spelling_dictionary` VALUES  (235952,'muon',' m|mu|uo|on|n','muon','MN','uon','muon','muon'),
 (235953,'muons',' m|mu|uo|on|ns|s','muon','MNS','uons','muon','muons'),
 (235954,'MUP',' M|MU|UP|P','MUP','MP','UP','MUP','MUP'),
 (235955,'MUP\'s','','','',NULL,NULL,''),
 (235956,'mupirocin',' m|mu|up|pi|ir|ro|oc|ci|in|n','mupi','MPRSN','upir','roci','mupirocin'),
 (235957,'MUPs',' M|MU|UP|Ps|s','MUPs','MPS','UPs','MUPs','MUPs'),
 (235958,'mura',' m|mu|ur|ra|a','mura','MR','ura','mura','mura'),
 (235959,'murabutide',' m|mu|ur|ra|ab|bu|ut|ti|id|de|e','mura','MRBTT','urab','utid','murabutide'),
 (235960,'Muraena',' M|Mu|ur|ra|ae|en|na|a','Mura','MRN','urae','raen','Muraena'),
 (235961,'Muraena helena',' M|Mu|ur|ra|ae|en|na|a | h|he|el|le|en|na|a','Mura','MRNHLN','urae','elen','Muraena he'),
 (235962,'Muraena miliaris',' M|Mu|ur|ra|ae|en|na|a | m|mi|il|li|ia|ar|ri|is|s','Mura','MRNMLRS','urae','iari','Muraena mi'),
 (235963,'Muraena retifera',' M|Mu|ur|ra|ae|en|na|a | r|re|et|ti|if|fe|er|ra|a','Mura','MRNRTFR','urae','ifer','Muraena re'),
 (235964,'Muraenidae',' M|Mu|ur|ra|ae|en|ni|id|da|ae|e','Mura','MRNT','urae','nida','Muraenidae');
INSERT INTO `m_spelling_dictionary` VALUES  (235965,'Muraenolepis',' M|Mu|ur|ra|ae|en|no|ol|le|ep|pi|is|s','Mura','MRNLPS','urae','lepi','Muraenolep'),
 (235966,'Muraenolepis microps',' M|Mu|ur|ra|ae|en|no|ol|le|ep|pi|is|s | m|mi|ic|cr|ro|op|ps|s','Mura','MRNLPSMKRPS','urae','crop','Muraenolep'),
 (235967,'mural',' m|mu|ur|ra|al|l','mura','MRL','ural','mura','mural'),
 (235968,'mural aneurysm',' m|mu|ur|ra|al|l | a|an|ne|eu|ur|ry|ys|sm|m','mura','MRLNRSM','ural','urys','mural aneu'),
 (235969,'mural aneurysms',' m|mu|ur|ra|al|l | a|an|ne|eu|ur|ry|ys|sm|ms|s','mura','MRLNRSMS','ural','rysm','mural aneu'),
 (235970,'mural endocarditides',' m|mu|ur|ra|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','mura','MRLNTKRTTTS','ural','tide','mural endo'),
 (235971,'mural endocarditis',' m|mu|ur|ra|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','mura','MRLNTKRTTS','ural','diti','mural endo'),
 (235972,'mural pregnancies',' m|mu|ur|ra|al|l | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','mura','MRLPRKNNSS','ural','ncie','mural preg'),
 (235973,'mural pregnancy',' m|mu|ur|ra|al|l | p|pr|re|eg|gn|na|an|nc|cy|y','mura','MRLPRKNNS','ural','nanc','mural preg');
INSERT INTO `m_spelling_dictionary` VALUES  (235974,'mural salpingitides',' m|mu|ur|ra|al|l | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','mura','MRLSLPNJTTS','ural','tide','mural salp'),
 (235975,'mural salpingitis',' m|mu|ur|ra|al|l | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','mura','MRLSLPNJTS','ural','giti','mural salp'),
 (235976,'mural thrombi',' m|mu|ur|ra|al|l | t|th|hr|ro|om|mb|bi|i','mura','MRL0RM','ural','romb','mural thro'),
 (235977,'mural thrombus',' m|mu|ur|ra|al|l | t|th|hr|ro|om|mb|bu|us|s','mura','MRL0RMS','ural','ombu','mural thro'),
 (235978,'muralium',' m|mu|ur|ra|al|li|iu|um|m','mura','MRLM','ural','aliu','muralium'),
 (235979,'muralium duplex',' m|mu|ur|ra|al|li|iu|um|m | d|du|up|pl|le|ex|x','mura','MRLMTPLKS','ural','uple','muralium d'),
 (235980,'muralium simplex',' m|mu|ur|ra|al|li|iu|um|m | s|si|im|mp|pl|le|ex|x','mura','MRLMSMPLKS','ural','mple','muralium s'),
 (235981,'murals',' m|mu|ur|ra|al|ls|s','mura','MRLS','ural','ural','murals'),
 (235982,'Muraltia heisteria',' M|Mu|ur|ra|al|lt|ti|ia|a | h|he|ei|is|st|te|er|ri|ia|a','Mura','MRLXHSTR','ural','teri','Muraltia h'),
 (235983,'muralysin',' m|mu|ur|ra|al|ly|ys|si|in|n','mura','MRLSN','ural','lysi','muralysin');
INSERT INTO `m_spelling_dictionary` VALUES  (235984,'muramate',' m|mu|ur|ra|am|ma|at|te|e','mura','MRMT','uram','amat','muramate'),
 (235985,'murametide',' m|mu|ur|ra|am|me|et|ti|id|de|e','mura','MRMTT','uram','etid','murametide'),
 (235986,'muramic',' m|mu|ur|ra|am|mi|ic|c','mura','MRMK','uram','rami','muramic'),
 (235987,'muramic acid',' m|mu|ur|ra|am|mi|ic|c | a|ac|ci|id|d','mura','MRMKST','uram',' aci','muramic ac'),
 (235988,'muramic acids',' m|mu|ur|ra|am|mi|ic|c | a|ac|ci|id|ds|s','mura','MRMKSTS','uram','acid','muramic ac'),
 (235989,'muramidase',' m|mu|ur|ra|am|mi|id|da|as|se|e','mura','MRMTS','uram','idas','muramidase'),
 (235990,'muramoylpentapeptide',' m|mu|ur|ra|am|mo|oy|yl|lp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e','mura','MRMLPNTPPTT','uram','ptid','muramoylpe'),
 (235991,'muramoylpentapeptides',' m|mu|ur|ra|am|mo|oy|yl|lp|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|es|s','mura','MRMLPNTPPTTS','uram','tide','muramoylpe'),
 (235992,'muramyl',' m|mu|ur|ra|am|my|yl|l','mura','MRML','uram','ramy','muramyl'),
 (235993,'muramyl dipeptide',' m|mu|ur|ra|am|my|yl|l | d|di|ip|pe|ep|pt|ti|id|de|e','mura','MRMLTPPTT','uram','ptid','muramyl di');
INSERT INTO `m_spelling_dictionary` VALUES  (235994,'muramyl dipeptides',' m|mu|ur|ra|am|my|yl|l | d|di|ip|pe|ep|pt|ti|id|de|es|s','mura','MRMLTPPTTS','uram','tide','muramyl di'),
 (235995,'muramyldipeptide',' m|mu|ur|ra|am|my|yl|ld|di|ip|pe|ep|pt|ti|id|de|e','mura','MRMLTPPTT','uram','ptid','muramyldip'),
 (235996,'muramyldipeptides',' m|mu|ur|ra|am|my|yl|ld|di|ip|pe|ep|pt|ti|id|de|es|s','mura','MRMLTPPTTS','uram','tide','muramyldip'),
 (235997,'Murcia',' M|Mu|ur|rc|ci|ia|a','Murc','MRX','urci','urci','Murcia'),
 (235998,'murder',' m|mu|ur|rd|de|er|r','murd','MRTR','urde','urde','murder'),
 (235999,'murdered',' m|mu|ur|rd|de|er|re|ed|d','murd','MRTRT','urde','dere','murdered'),
 (236000,'murderer',' m|mu|ur|rd|de|er|re|er|r','murd','MRTRR','urde','dere','murderer'),
 (236001,'murderers',' m|mu|ur|rd|de|er|re|er|rs|s','murd','MRTRRS','urde','erer','murderers'),
 (236002,'murderess',' m|mu|ur|rd|de|er|re|es|ss|s','murd','MRTRS','urde','eres','murderess'),
 (236003,'murderesses',' m|mu|ur|rd|de|er|re|es|ss|se|es|s','murd','MRTRSS','urde','esse','murderesse'),
 (236004,'murdering',' m|mu|ur|rd|de|er|ri|in|ng|g','murd','MRTRNK','urde','erin','murdering');
INSERT INTO `m_spelling_dictionary` VALUES  (236005,'murderous',' m|mu|ur|rd|de|er|ro|ou|us|s','murd','MRTRS','urde','erou','murderous'),
 (236006,'murderously',' m|mu|ur|rd|de|er|ro|ou|us|sl|ly|y','murd','MRTRSL','urde','ousl','murderousl'),
 (236007,'murderousness',' m|mu|ur|rd|de|er|ro|ou|us|sn|ne|es|ss|s','murd','MRTRSNS','urde','snes','murderousn'),
 (236008,'murders',' m|mu|ur|rd|de|er|rs|s','murd','MRTRS','urde','rder','murders'),
 (236009,'Murdoch',' M|Mu|ur|rd|do|oc|ch|h','Murd','MRTX','urdo','rdoc','Murdoch'),
 (236010,'Murdoch University Veterinary Hospital',' M|Mu|ur|rd|do|oc|ch|h | U|Un|ni|iv|ve|er|rs|si|it|ty|y | V|Ve|et|te|er|ri|in|na|ar|ry|y | H|Ho|os|sp|pi|it|ta|al|l','Murd','MRTXNFRSTFTRNRHSPTL','urdo','pita','Murdoch Un'),
 (236011,'murein',' m|mu|ur|re|ei|in|n','mure','MRN','urei','urei','murein'),
 (236012,'murein endopeptidase',' m|mu|ur|re|ei|in|n | e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|e','mure','MRNNTPPTTS','urei','idas','murein end'),
 (236013,'murein endopeptidases',' m|mu|ur|re|ei|in|n | e|en|nd|do|op|pe|ep|pt|ti|id|da|as|se|es|s','mure','MRNNTPPTTSS','urei','dase','murein end'),
 (236014,'murein hydrolase',' m|mu|ur|re|ei|in|n | h|hy|yd|dr|ro|ol|la|as|se|e','mure','MRNTRLS','urei','olas','murein hyd');
INSERT INTO `m_spelling_dictionary` VALUES  (236015,'murein hydrolases',' m|mu|ur|re|ei|in|n | h|hy|yd|dr|ro|ol|la|as|se|es|s','mure','MRNTRLSS','urei','lase','murein hyd'),
 (236016,'murein synthetase',' m|mu|ur|re|ei|in|n | s|sy|yn|nt|th|he|et|ta|as|se|e','mure','MRNSN0TS','urei','etas','murein syn'),
 (236017,'murein transglycosylase',' m|mu|ur|re|ei|in|n | t|tr|ra|an|ns|sg|gl|ly|yc|co|os|sy|yl|la|as|se|e','mure','MRNTRNSKLKSLS','urei','ylas','murein tra'),
 (236018,'murein transglycosylases',' m|mu|ur|re|ei|in|n | t|tr|ra|an|ns|sg|gl|ly|yc|co|os|sy|yl|la|as|se|es|s','mure','MRNTRNSKLKSLSS','urei','lase','murein tra'),
 (236019,'murein tripeptide ligase',' m|mu|ur|re|ei|in|n | t|tr|ri|ip|pe|ep|pt|ti|id|de|e | l|li|ig|ga|as|se|e','mure','MRNTRPPTTLKS','urei','igas','murein tri'),
 (236020,'murein tripeptide ligases',' m|mu|ur|re|ei|in|n | t|tr|ri|ip|pe|ep|pt|ti|id|de|e | l|li|ig|ga|as|se|es|s','mure','MRNTRPPTTLKSS','urei','gase','murein tri'),
 (236021,'mureinolytic',' m|mu|ur|re|ei|in|no|ol|ly|yt|ti|ic|c','mure','MRNLTK','urei','lyti','mureinolyt'),
 (236022,'mureins',' m|mu|ur|re|ei|in|ns|s','mure','MRNS','urei','rein','mureins');
INSERT INTO `m_spelling_dictionary` VALUES  (236023,'murex',' m|mu|ur|re|ex|x','mure','MRKS','urex','mure','murex'),
 (236024,'murexes',' m|mu|ur|re|ex|xe|es|s','mure','MRKSS','urex','rexe','murexes'),
 (236025,'murexide',' m|mu|ur|re|ex|xi|id|de|e','mure','MRKST','urex','exid','murexide'),
 (236026,'murfatox',' m|mu|ur|rf|fa|at|to|ox|x','murf','MRFTKS','urfa','fato','murfatox'),
 (236027,'muriate',' m|mu|ur|ri|ia|at|te|e','muri','MRT','uria','riat','muriate'),
 (236028,'muriatic',' m|mu|ur|ri|ia|at|ti|ic|c','muri','MRTK','uria','iati','muriatic'),
 (236029,'muriatic acid',' m|mu|ur|ri|ia|at|ti|ic|c | a|ac|ci|id|d','muri','MRTKST','uria',' aci','muriatic a'),
 (236030,'murices',' m|mu|ur|ri|ic|ce|es|s','muri','MRSS','uric','rice','murices'),
 (236031,'muricholic',' m|mu|ur|ri|ic|ch|ho|ol|li|ic|c','muri','MRXLK','uric','holi','muricholic'),
 (236032,'muricholic acid',' m|mu|ur|ri|ic|ch|ho|ol|li|ic|c | a|ac|ci|id|d','muri','MRXLKST','uric',' aci','muricholic'),
 (236033,'Muricidae',' M|Mu|ur|ri|ic|ci|id|da|ae|e','Muri','MRST','uric','cida','Muricidae'),
 (236034,'muricidal',' m|mu|ur|ri|ic|ci|id|da|al|l','muri','MRSTL','uric','cida','muricidal');
INSERT INTO `m_spelling_dictionary` VALUES  (236035,'muricide',' m|mu|ur|ri|ic|ci|id|de|e','muri','MRST','uric','icid','muricide'),
 (236036,'murid',' m|mu|ur|ri|id|d','muri','MRT','urid','muri','murid'),
 (236037,'Muridae',' M|Mu|ur|ri|id|da|ae|e','Muri','MRT','urid','rida','Muridae'),
 (236038,'murideoxycholic acid',' m|mu|ur|ri|id|de|eo|ox|xy|yc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','muri','MRTKSXLKST','urid',' aci','murideoxyc'),
 (236039,'murids',' m|mu|ur|ri|id|ds|s','muri','MRTS','urid','urid','murids'),
 (236040,'Muriella aurantica',' M|Mu|ur|ri|ie|el|ll|la|a | a|au|ur|ra|an|nt|ti|ic|ca|a','Muri','MRLRNTK','urie','ntic','Muriella a'),
 (236041,'Muriella terrestris',' M|Mu|ur|ri|ie|el|ll|la|a | t|te|er|rr|re|es|st|tr|ri|is|s','Muri','MRLTRSTRS','urie','stri','Muriella t'),
 (236042,'muriform',' m|mu|ur|ri|if|fo|or|rm|m','muri','MRFRM','urif','ifor','muriform'),
 (236043,'Murinae',' M|Mu|ur|ri|in|na|ae|e','Muri','MRN','urin','rina','Murinae'),
 (236044,'murine',' m|mu|ur|ri|in|ne|e','muri','MRN','urin','urin','murine'),
 (236045,'murine acquired immunodeficiency syndrome',' m|mu|ur|ri|in|ne|e | a|ac|cq|qu|ui|ir|re|ed|d | i|im|mm|mu|un|no|od|de|ef|fi|ic|ci|ie|en|nc|cy|y | s|sy|yn|nd|dr|ro|om|me|e','muri','MRNKKRTMNTFSNSSNTRM','urin','drom','murine acq');
INSERT INTO `m_spelling_dictionary` VALUES  (236046,'murine AIDS',' m|mu|ur|ri|in|ne|e | A|AI|ID|DS|S','muri','MRNTS','urin',' AID','murine AID'),
 (236047,'murine encephalomyelitides',' m|mu|ur|ri|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','muri','MRNNSFLMYLTTS','urin','tide','murine enc'),
 (236048,'murine encephalomyelitis',' m|mu|ur|ri|in|ne|e | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','muri','MRNNSFLMYLTS','urin','liti','murine enc'),
 (236049,'murine erythroblastosis virus',' m|mu|ur|ri|in|ne|e | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s | v|vi|ir|ru|us|s','muri','MRNR0RBLSTSSFRS','urin','viru','murine ery'),
 (236050,'murine erythroblastosis viruses',' m|mu|ur|ri|in|ne|e | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|to|os|si|is|s | v|vi|ir|ru|us|se|es|s','muri','MRNR0RBLSTSSFRSS','urin','ruse','murine ery'),
 (236051,'murine hepatitis',' m|mu|ur|ri|in|ne|e | h|he|ep|pa|at|ti|it|ti|is|s','muri','MRNHPTTS','urin','titi','murine hep'),
 (236052,'murine herpesvirus',' m|mu|ur|ri|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s','muri','MRNHRPSFRS','urin','viru','murine her'),
 (236053,'murine herpesviruses',' m|mu|ur|ri|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|se|es|s','muri','MRNHRPSFRSS','urin','ruse','murine her');
INSERT INTO `m_spelling_dictionary` VALUES  (236054,'murine interferon',' m|mu|ur|ri|in|ne|e | i|in|nt|te|er|rf|fe|er|ro|on|n','muri','MRNNTRFRN','urin','fero','murine int'),
 (236055,'murine interferons',' m|mu|ur|ri|in|ne|e | i|in|nt|te|er|rf|fe|er|ro|on|ns|s','muri','MRNNTRFRNS','urin','eron','murine int'),
 (236056,'murine leprosy',' m|mu|ur|ri|in|ne|e | l|le|ep|pr|ro|os|sy|y','muri','MRNLPRS','urin','pros','murine lep'),
 (236057,'murine leucaemia virus',' m|mu|ur|ri|in|ne|e | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|s','muri','MRNLKMFRS','urin','viru','murine leu'),
 (236058,'murine leucaemia viruses',' m|mu|ur|ri|in|ne|e | l|le|eu|uc|ca|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','muri','MRNLKMFRSS','urin','ruse','murine leu'),
 (236059,'murine leucemia virus',' m|mu|ur|ri|in|ne|e | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|s','muri','MRNLSMFRS','urin','viru','murine leu'),
 (236060,'murine leucemia viruses',' m|mu|ur|ri|in|ne|e | l|le|eu|uc|ce|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','muri','MRNLSMFRSS','urin','ruse','murine leu'),
 (236061,'murine leukaemia virus',' m|mu|ur|ri|in|ne|e | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|s','muri','MRNLKMFRS','urin','viru','murine leu');
INSERT INTO `m_spelling_dictionary` VALUES  (236062,'murine leukaemia viruses',' m|mu|ur|ri|in|ne|e | l|le|eu|uk|ka|ae|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','muri','MRNLKMFRSS','urin','ruse','murine leu'),
 (236063,'murine leukemia virus',' m|mu|ur|ri|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|s','muri','MRNLKMFRS','urin','viru','murine leu'),
 (236064,'murine leukemia viruses',' m|mu|ur|ri|in|ne|e | l|le|eu|uk|ke|em|mi|ia|a | v|vi|ir|ru|us|se|es|s','muri','MRNLKMFRSS','urin','ruse','murine leu'),
 (236065,'murine poliomyelitides',' m|mu|ur|ri|in|ne|e | p|po|ol|li|io|om|my|ye|el|li|it|ti|id|de|es|s','muri','MRNPLMYLTTS','urin','tide','murine pol'),
 (236066,'murine poliomyelitis',' m|mu|ur|ri|in|ne|e | p|po|ol|li|io|om|my|ye|el|li|it|ti|is|s','muri','MRNPLMYLTS','urin','liti','murine pol'),
 (236067,'murine sarcoma virus',' m|mu|ur|ri|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|s','muri','MRNSRKMFRS','urin','viru','murine sar'),
 (236068,'murine sarcoma viruses',' m|mu|ur|ri|in|ne|e | s|sa|ar|rc|co|om|ma|a | v|vi|ir|ru|us|se|es|s','muri','MRNSRKMFRSS','urin','ruse','murine sar'),
 (236069,'murine typhus',' m|mu|ur|ri|in|ne|e | t|ty|yp|ph|hu|us|s','muri','MRNTFS','urin','yphu','murine typ');
INSERT INTO `m_spelling_dictionary` VALUES  (236070,'murines',' m|mu|ur|ri|in|ne|es|s','muri','MRNS','urin','rine','murines'),
 (236071,'murinoglobulin',' m|mu|ur|ri|in|no|og|gl|lo|ob|bu|ul|li|in|n','muri','MRNKLBLN','urin','buli','murinoglob'),
 (236072,'muristerone',' m|mu|ur|ri|is|st|te|er|ro|on|ne|e','muri','MRSTRN','uris','eron','muristeron'),
 (236073,'murivirus',' m|mu|ur|ri|iv|vi|ir|ru|us|s','muri','MRFRS','uriv','viru','murivirus'),
 (236074,'muriviruses',' m|mu|ur|ri|iv|vi|ir|ru|us|se|es|s','muri','MRFRSS','uriv','ruse','muriviruse'),
 (236075,'murk',' m|mu|ur|rk|k','murk','MRK','urk','murk','murk'),
 (236076,'murkier',' m|mu|ur|rk|ki|ie|er|r','murk','MRKR','urki','rkie','murkier'),
 (236077,'murkiest',' m|mu|ur|rk|ki|ie|es|st|t','murk','MRKST','urki','kies','murkiest'),
 (236078,'murkily',' m|mu|ur|rk|ki|il|ly|y','murk','MRKL','urki','rkil','murkily'),
 (236079,'murkiness',' m|mu|ur|rk|ki|in|ne|es|ss|s','murk','MRKNS','urki','ines','murkiness'),
 (236080,'murky',' m|mu|ur|rk|ky|y','murk','MRK','urky','murk','murky'),
 (236081,'Murlin',' M|Mu|ur|rl|li|in|n','Murl','MRLN','urli','urli','Murlin');
INSERT INTO `m_spelling_dictionary` VALUES  (236082,'Murlins',' M|Mu|ur|rl|li|in|ns|s','Murl','MRLNS','urli','rlin','Murlins'),
 (236083,'Murmi',' M|Mu|ur|rm|mi|i','Murm','MRM','urmi','Murm','Murmi'),
 (236084,'murmur',' m|mu|ur|rm|mu|ur|r','murm','MRMR','urmu','urmu','murmur'),
 (236085,'murmured',' m|mu|ur|rm|mu|ur|re|ed|d','murm','MRMRT','urmu','mure','murmured'),
 (236086,'murmuring',' m|mu|ur|rm|mu|ur|ri|in|ng|g','murm','MRMRNK','urmu','urin','murmuring'),
 (236087,'murmurs',' m|mu|ur|rm|mu|ur|rs|s','murm','MRMRS','urmu','rmur','murmurs'),
 (236088,'MurNAc',' M|Mu|ur|rN|NA|Ac|c','MurN','MRNK','urNA','urNA','MurNAc'),
 (236089,'muroctasin',' m|mu|ur|ro|oc|ct|ta|as|si|in|n','muro','MRKTSN','uroc','tasi','muroctasin'),
 (236090,'muroid',' m|mu|ur|ro|oi|id|d','muro','MRT','uroi','uroi','muroid'),
 (236091,'muroids',' m|mu|ur|ro|oi|id|ds|s','muro','MRTS','uroi','roid','muroids'),
 (236092,'muromegalovirus',' m|mu|ur|ro|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s','muro','MRMKLFRS','urom','viru','muromegalo'),
 (236093,'muromegaloviruses',' m|mu|ur|ro|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|se|es|s','muro','MRMKLFRSS','urom','ruse','muromegalo');
INSERT INTO `m_spelling_dictionary` VALUES  (236094,'muromonab',' m|mu|ur|ro|om|mo|on|na|ab|b','muro','MRMNB','urom','mona','muromonab'),
 (236095,'muron',' m|mu|ur|ro|on|n','muro','MRN','uron','muro','muron'),
 (236096,'muropeptide',' m|mu|ur|ro|op|pe|ep|pt|ti|id|de|e','muro','MRPPTT','urop','ptid','muropeptid'),
 (236097,'muropeptides',' m|mu|ur|ro|op|pe|ep|pt|ti|id|de|es|s','muro','MRPPTTS','urop','tide','muropeptid'),
 (236098,'murphy',' m|mu|ur|rp|ph|hy|y','murp','MRF','urph','urph','murphy'),
 (236099,'Murphy drip',' M|Mu|ur|rp|ph|hy|y | d|dr|ri|ip|p','Murp','MRFTRP','urph',' dri','Murphy dri'),
 (236100,'Murphy drips',' M|Mu|ur|rp|ph|hy|y | d|dr|ri|ip|ps|s','Murp','MRFTRPS','urph','drip','Murphy dri'),
 (236101,'Murphy\'s sign','','','',NULL,NULL,''),
 (236102,'Murphy\'s signs','','','',NULL,NULL,''),
 (236103,'murrain',' m|mu|ur|rr|ra|ai|in|n','murr','MRN','urra','rrai','murrain'),
 (236104,'Murray',' M|Mu|ur|rr|ra|ay|y','Murr','MR','urra','urra','Murray'),
 (236105,'Murray red gum',' M|Mu|ur|rr|ra|ay|y | r|re|ed|d | g|gu|um|m','Murr','MRRTKM','urra','d gu','Murray red'),
 (236106,'Murray red gums',' M|Mu|ur|rr|ra|ay|y | r|re|ed|d | g|gu|um|ms|s','Murr','MRRTKMS','urra',' gum','Murray red');
INSERT INTO `m_spelling_dictionary` VALUES  (236107,'Murray Valley disease',' M|Mu|ur|rr|ra|ay|y | V|Va|al|ll|le|ey|y | d|di|is|se|ea|as|se|e','Murr','MRFLTSS','urra','seas','Murray Val'),
 (236108,'Murray Valley diseases',' M|Mu|ur|rr|ra|ay|y | V|Va|al|ll|le|ey|y | d|di|is|se|ea|as|se|es|s','Murr','MRFLTSSS','urra','ease','Murray Val'),
 (236109,'Murray Valley encephalitides',' M|Mu|ur|rr|ra|ay|y | V|Va|al|ll|le|ey|y | e|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Murr','MRFLNSFLTTS','urra','tide','Murray Val'),
 (236110,'Murray Valley encephalitis',' M|Mu|ur|rr|ra|ay|y | V|Va|al|ll|le|ey|y | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Murr','MRFLNSFLTS','urra','liti','Murray Val'),
 (236111,'Murray Valley encephalitis virus',' M|Mu|ur|rr|ra|ay|y | V|Va|al|ll|le|ey|y | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|s','Murr','MRFLNSFLTSFRS','urra','viru','Murray Val'),
 (236112,'Murray Valley encephalitis viruses',' M|Mu|ur|rr|ra|ay|y | V|Va|al|ll|le|ey|y | e|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s | v|vi|ir|ru|us|se|es|s','Murr','MRFLNSFLTSFRSS','urra','ruse','Murray Val'),
 (236113,'Murraya',' M|Mu|ur|rr|ra|ay|ya|a','Murr','MRY','urra','rray','Murraya');
INSERT INTO `m_spelling_dictionary` VALUES  (236114,'Murraya exotica',' M|Mu|ur|rr|ra|ay|ya|a | e|ex|xo|ot|ti|ic|ca|a','Murr','MRYKSTK','urra','otic','Murraya ex'),
 (236115,'Murraya gleniei',' M|Mu|ur|rr|ra|ay|ya|a | g|gl|le|en|ni|ie|ei|i','Murr','MRYKLN','urra','enie','Murraya gl'),
 (236116,'Murraya grayi',' M|Mu|ur|rr|ra|ay|ya|a | g|gr|ra|ay|yi|i','Murr','MRYKRY','urra','gray','Murraya gr'),
 (236117,'Murraya grayi ssp. grayi',' M|Mu|ur|rr|ra|ay|ya|a | g|gr|ra|ay|yi|i | s|ss|sp|p.|. | g|gr|ra|ay|yi|i','Murr','MRYKRYSPKRY','urra','gray','Murraya gr'),
 (236118,'Murraya grayi subsp. grayi',' M|Mu|ur|rr|ra|ay|ya|a | g|gr|ra|ay|yi|i | s|su|ub|bs|sp|p.|. | g|gr|ra|ay|yi|i','Murr','MRYKRYSBSPKRY','urra','gray','Murraya gr'),
 (236119,'Murraya grayi subspecies grayi',' M|Mu|ur|rr|ra|ay|ya|a | g|gr|ra|ay|yi|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | g|gr|ra|ay|yi|i','Murr','MRYKRYSBSPSSKRY','urra','gray','Murraya gr'),
 (236120,'Murraya koenigii',' M|Mu|ur|rr|ra|ay|ya|a | k|ko|oe|en|ni|ig|gi|ii|i','Murr','MRYKNJ','urra','nigi','Murraya ko'),
 (236121,'Murraya kwangsiensis',' M|Mu|ur|rr|ra|ay|ya|a | k|kw|wa|an|ng|gs|si|ie|en|ns|si|is|s','Murr','MRYKWNKSNSS','urra','ensi','Murraya kw');
INSERT INTO `m_spelling_dictionary` VALUES  (236122,'Murraya microphylla',' M|Mu|ur|rr|ra|ay|ya|a | m|mi|ic|cr|ro|op|ph|hy|yl|ll|la|a','Murr','MRYMKRFL','urra','hyll','Murraya mi'),
 (236123,'Murraya paniculata',' M|Mu|ur|rr|ra|ay|ya|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Murr','MRYPNKLT','urra','ulat','Murraya pa'),
 (236124,'Murraya siamensis',' M|Mu|ur|rr|ra|ay|ya|a | s|si|ia|am|me|en|ns|si|is|s','Murr','MRYXMNSS','urra','ensi','Murraya si'),
 (236125,'murre',' m|mu|ur|rr|re|e','murr','MR','urre','murr','murre'),
 (236126,'murres',' m|mu|ur|rr|re|es|s','murr','MRS','urre','urre','murres'),
 (236127,'Murri\'s disease','','','',NULL,NULL,''),
 (236128,'Murri\'s diseases','','','',NULL,NULL,''),
 (236129,'murrina',' m|mu|ur|rr|ri|in|na|a','murr','MRN','urri','rrin','murrina'),
 (236130,'murrina de caderas',' m|mu|ur|rr|ri|in|na|a | d|de|e | c|ca|ad|de|er|ra|as|s','murr','MRNTKTRS','urri','dera','murrina de'),
 (236131,'mus',' m|mu|us|s','mus','MS','us','mus','mus'),
 (236132,'Mus abbotti',' M|Mu|us|s | a|ab|bb|bo|ot|tt|ti|i','Mus','MSBT','us a','bott','Mus abbott'),
 (236133,'Mus booduga',' M|Mu|us|s | b|bo|oo|od|du|ug|ga|a','Mus','MSBTK','us b','odug','Mus boodug');
INSERT INTO `m_spelling_dictionary` VALUES  (236134,'Mus caroli',' M|Mu|us|s | c|ca|ar|ro|ol|li|i','Mus','MSKRL','us c','arol','Mus caroli'),
 (236135,'Mus cervicolor',' M|Mu|us|s | c|ce|er|rv|vi|ic|co|ol|lo|or|r','Mus','MSSRFKLR','us c','colo','Mus cervic'),
 (236136,'Mus cookii',' M|Mu|us|s | c|co|oo|ok|ki|ii|i','Mus','MSKK','us c','ooki','Mus cookii'),
 (236137,'Mus crociduroides',' M|Mu|us|s | c|cr|ro|oc|ci|id|du|ur|ro|oi|id|de|es|s','Mus','MSKRSTRTS','us c','oide','Mus crocid'),
 (236138,'Mus domesticus',' M|Mu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Mus','MSTMSTKS','us d','ticu','Mus domest'),
 (236139,'Mus dunni',' M|Mu|us|s | d|du|un|nn|ni|i','Mus','MSTN','us d','dunn','Mus dunni'),
 (236140,'Mus famulus',' M|Mu|us|s | f|fa|am|mu|ul|lu|us|s','Mus','MSFMLS','us f','mulu','Mus famulu'),
 (236141,'Mus hortulanus',' M|Mu|us|s | h|ho|or|rt|tu|ul|la|an|nu|us|s','Mus','MSHRTLNS','us h','lanu','Mus hortul'),
 (236142,'Mus macedonicus',' M|Mu|us|s | m|ma|ac|ce|ed|do|on|ni|ic|cu|us|s','Mus','MSMSTNKS','us m','nicu','Mus macedo'),
 (236143,'Mus mattheyi',' M|Mu|us|s | m|ma|at|tt|th|he|ey|yi|i','Mus','MSMTY','us m','they','Mus matthe');
INSERT INTO `m_spelling_dictionary` VALUES  (236144,'Mus minutoides',' M|Mu|us|s | m|mi|in|nu|ut|to|oi|id|de|es|s','Mus','MSMNTTS','us m','oide','Mus minuto'),
 (236145,'Mus musculoides',' M|Mu|us|s | m|mu|us|sc|cu|ul|lo|oi|id|de|es|s','Mus','MSMSKLTS','us m','oide','Mus muscul'),
 (236146,'Mus musculus',' M|Mu|us|s | m|mu|us|sc|cu|ul|lu|us|s','Mus','MSMSKLS','us m','culu','Mus muscul'),
 (236147,'Mus musculus castaneus',' M|Mu|us|s | m|mu|us|sc|cu|ul|lu|us|s | c|ca|as|st|ta|an|ne|eu|us|s','Mus','MSMSKLSKSTNS','us m','aneu','Mus muscul'),
 (236148,'Mus musculus domesticus',' M|Mu|us|s | m|mu|us|sc|cu|ul|lu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Mus','MSMSKLSTMSTKS','us m','ticu','Mus muscul'),
 (236149,'Mus pahari',' M|Mu|us|s | p|pa|ah|ha|ar|ri|i','Mus','MSPHR','us p','ahar','Mus pahari'),
 (236150,'Mus platythrix',' M|Mu|us|s | p|pl|la|at|ty|yt|th|hr|ri|ix|x','Mus','MSPLT0RKS','us p','thri','Mus platyt'),
 (236151,'Mus poschiavinus',' M|Mu|us|s | p|po|os|sc|ch|hi|ia|av|vi|in|nu|us|s','Mus','MSPSXFNS','us p','vinu','Mus poschi'),
 (236152,'Mus saxicola',' M|Mu|us|s | s|sa|ax|xi|ic|co|ol|la|a','Mus','MSSKSKL','us s','icol','Mus saxico');
INSERT INTO `m_spelling_dictionary` VALUES  (236153,'Mus setulosus',' M|Mu|us|s | s|se|et|tu|ul|lo|os|su|us|s','Mus','MSSTLSS','us s','losu','Mus setulo'),
 (236154,'Mus spicilegus',' M|Mu|us|s | s|sp|pi|ic|ci|il|le|eg|gu|us|s','Mus','MSSPSLKS','us s','legu','Mus spicil'),
 (236155,'Mus spretoides',' M|Mu|us|s | s|sp|pr|re|et|to|oi|id|de|es|s','Mus','MSSPRTTS','us s','oide','Mus spreto'),
 (236156,'Mus spretus',' M|Mu|us|s | s|sp|pr|re|et|tu|us|s','Mus','MSSPRTS','us s','retu','Mus spretu'),
 (236157,'Mus univittatus',' M|Mu|us|s | u|un|ni|iv|vi|it|tt|ta|at|tu|us|s','Mus','MSNFTTS','us u','tatu','Mus univit'),
 (236158,'Musa',' M|Mu|us|sa|a','Musa','MS','usa','Musa','Musa'),
 (236159,'Musa acuminata',' M|Mu|us|sa|a | a|ac|cu|um|mi|in|na|at|ta|a','Musa','MSKMNT','usa','inat','Musa acumi'),
 (236160,'Musa acuminata ssp. banskii',' M|Mu|us|sa|a | a|ac|cu|um|mi|in|na|at|ta|a | s|ss|sp|p.|. | b|ba|an|ns|sk|ki|ii|i','Musa','MSKMNTSPBNSK','usa','nski','Musa acumi'),
 (236161,'Musa acuminata ssp. malaccensis',' M|Mu|us|sa|a | a|ac|cu|um|mi|in|na|at|ta|a | s|ss|sp|p.|. | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','Musa','MSKMNTSPMLKSNSS','usa','ensi','Musa acumi'),
 (236162,'Musa acuminata subsp. malaccensis',' M|Mu|us|sa|a | a|ac|cu|um|mi|in|na|at|ta|a | s|su|ub|bs|sp|p.|. | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','Musa','MSKMNTSBSPMLKSNSS','usa','ensi','Musa acumi');
INSERT INTO `m_spelling_dictionary` VALUES  (236163,'Musa acuminata subspecies banskii',' M|Mu|us|sa|a | a|ac|cu|um|mi|in|na|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|ba|an|ns|sk|ki|ii|i','Musa','MSKMNTSBSPSSBNSK','usa','nski','Musa acumi'),
 (236164,'Musa acuminata subspecies malaccensis',' M|Mu|us|sa|a | a|ac|cu|um|mi|in|na|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|ma|al|la|ac|cc|ce|en|ns|si|is|s','Musa','MSKMNTSBSPSSMLKSNSS','usa','ensi','Musa acumi'),
 (236165,'Musa balbisiana',' M|Mu|us|sa|a | b|ba|al|lb|bi|is|si|ia|an|na|a','Musa','MSBLBXN','usa','sian','Musa balbi'),
 (236166,'Musa cavendishii',' M|Mu|us|sa|a | c|ca|av|ve|en|nd|di|is|sh|hi|ii|i','Musa','MSKFNTX','usa','ishi','Musa caven'),
 (236167,'Musa ornata',' M|Mu|us|sa|a | o|or|rn|na|at|ta|a','Musa','MSRNT','usa','rnat','Musa ornat'),
 (236168,'Musa paradisiaca',' M|Mu|us|sa|a | p|pa|ar|ra|ad|di|is|si|ia|ac|ca|a','Musa','MSPRTXK','usa','siac','Musa parad'),
 (236169,'Musa sapientum',' M|Mu|us|sa|a | s|sa|ap|pi|ie|en|nt|tu|um|m','Musa','MSSPNTM','usa','entu','Musa sapie'),
 (236170,'Musa textilis',' M|Mu|us|sa|a | t|te|ex|xt|ti|il|li|is|s','Musa','MSTKSTLS','usa','tili','Musa texti');
INSERT INTO `m_spelling_dictionary` VALUES  (236171,'Musaceae',' M|Mu|us|sa|ac|ce|ea|ae|e','Musa','MSS','usac','acea','Musaceae'),
 (236172,'Musanga',' M|Mu|us|sa|an|ng|ga|a','Musa','MSNK','usan','sang','Musanga'),
 (236173,'Musanga cecropioides',' M|Mu|us|sa|an|ng|ga|a | c|ce|ec|cr|ro|op|pi|io|oi|id|de|es|s','Musa','MSNKSKRPTS','usan','oide','Musanga ce'),
 (236174,'musca',' m|mu|us|sc|ca|a','musc','MSK','usca','musc','musca'),
 (236175,'Musca amica',' M|Mu|us|sc|ca|a | a|am|mi|ic|ca|a','Musc','MSKMK','usca','amic','Musca amic'),
 (236176,'Musca autumnalis',' M|Mu|us|sc|ca|a | a|au|ut|tu|um|mn|na|al|li|is|s','Musc','MSKTMNLS','usca','nali','Musca autu'),
 (236177,'Musca carnaria',' M|Mu|us|sc|ca|a | c|ca|ar|rn|na|ar|ri|ia|a','Musc','MSKKRNR','usca','nari','Musca carn'),
 (236178,'Musca convexifrons',' M|Mu|us|sc|ca|a | c|co|on|nv|ve|ex|xi|if|fr|ro|on|ns|s','Musc','MSKKNFKSFRNS','usca','fron','Musca conv'),
 (236179,'Musca crassirostris',' M|Mu|us|sc|ca|a | c|cr|ra|as|ss|si|ir|ro|os|st|tr|ri|is|s','Musc','MSKKRSRSTRS','usca','stri','Musca cras'),
 (236180,'Musca domestica',' M|Mu|us|sc|ca|a | d|do|om|me|es|st|ti|ic|ca|a','Musc','MSKTMSTK','usca','stic','Musca dome');
INSERT INTO `m_spelling_dictionary` VALUES  (236181,'Musca lusoria',' M|Mu|us|sc|ca|a | l|lu|us|so|or|ri|ia|a','Musc','MSKLSR','usca','sori','Musca luso'),
 (236182,'Musca nebulo',' M|Mu|us|sc|ca|a | n|ne|eb|bu|ul|lo|o','Musc','MSKNBL','usca','ebul','Musca nebu'),
 (236183,'Musca sorbens',' M|Mu|us|sc|ca|a | s|so|or|rb|be|en|ns|s','Musc','MSKSRBNS','usca','rben','Musca sorb'),
 (236184,'Musca vetustissima',' M|Mu|us|sc|ca|a | v|ve|et|tu|us|st|ti|is|ss|si|im|ma|a','Musc','MSKFTSTSM','usca','ssim','Musca vetu'),
 (236185,'muscacide',' m|mu|us|sc|ca|ac|ci|id|de|e','musc','MSKST','usca','acid','muscacide'),
 (236186,'muscacides',' m|mu|us|sc|ca|ac|ci|id|de|es|s','musc','MSKSTS','usca','cide','muscacides'),
 (236187,'muscae',' m|mu|us|sc|ca|ae|e','musc','MSK','usca','usca','muscae'),
 (236188,'muscae volitantes',' m|mu|us|sc|ca|ae|e | v|vo|ol|li|it|ta|an|nt|te|es|s','musc','MSKFLTNTS','usca','ante','muscae vol'),
 (236189,'muscalure',' m|mu|us|sc|ca|al|lu|ur|re|e','musc','MSKLR','usca','alur','muscalure'),
 (236190,'muscardine',' m|mu|us|sc|ca|ar|rd|di|in|ne|e','musc','MSKRTN','usca','rdin','muscardine');
INSERT INTO `m_spelling_dictionary` VALUES  (236191,'Muscardinus',' M|Mu|us|sc|ca|ar|rd|di|in|nu|us|s','Musc','MSKRTNS','usca','dinu','Muscardinu'),
 (236192,'Muscardinus avellanarius',' M|Mu|us|sc|ca|ar|rd|di|in|nu|us|s | a|av|ve|el|ll|la|an|na|ar|ri|iu|us|s','Musc','MSKRTNSFLNRS','usca','ariu','Muscardinu'),
 (236193,'Muscari',' M|Mu|us|sc|ca|ar|ri|i','Musc','MSKR','usca','scar','Muscari'),
 (236194,'Muscari armeniacum',' M|Mu|us|sc|ca|ar|ri|i | a|ar|rm|me|en|ni|ia|ac|cu|um|m','Musc','MSKRRMNKM','usca','iacu','Muscari ar'),
 (236195,'Muscari botryoides',' M|Mu|us|sc|ca|ar|ri|i | b|bo|ot|tr|ry|yo|oi|id|de|es|s','Musc','MSKRBTRYTS','usca','oide','Muscari bo'),
 (236196,'Muscari comosum',' M|Mu|us|sc|ca|ar|ri|i | c|co|om|mo|os|su|um|m','Musc','MSKRKMSM','usca','mosu','Muscari co'),
 (236197,'Muscari macrocarpum',' M|Mu|us|sc|ca|ar|ri|i | m|ma|ac|cr|ro|oc|ca|ar|rp|pu|um|m','Musc','MSKRMKRKRPM','usca','arpu','Muscari ma'),
 (236198,'Muscari neglectum',' M|Mu|us|sc|ca|ar|ri|i | n|ne|eg|gl|le|ec|ct|tu|um|m','Musc','MSKRNKLKTM','usca','ectu','Muscari ne'),
 (236199,'Muscari racemosum',' M|Mu|us|sc|ca|ar|ri|i | r|ra|ac|ce|em|mo|os|su|um|m','Musc','MSKRRSMSM','usca','mosu','Muscari ra');
INSERT INTO `m_spelling_dictionary` VALUES  (236200,'Muscari szovitsianum',' M|Mu|us|sc|ca|ar|ri|i | s|sz|zo|ov|vi|it|ts|si|ia|an|nu|um|m','Musc','MSKRSSFTXNM','usca','ianu','Muscari sz'),
 (236201,'muscarine',' m|mu|us|sc|ca|ar|ri|in|ne|e','musc','MSKRN','usca','arin','muscarine'),
 (236202,'muscarinic',' m|mu|us|sc|ca|ar|ri|in|ni|ic|c','musc','MSKRNK','usca','rini','muscarinic'),
 (236203,'muscarinic acetylcholine receptor',' m|mu|us|sc|ca|ar|ri|in|ni|ic|c | a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','musc','MSKRNKSTLXLNRSPTR','usca','epto','muscarinic'),
 (236204,'muscarinic acetylcholine receptors',' m|mu|us|sc|ca|ar|ri|in|ni|ic|c | a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','musc','MSKRNKSTLXLNRSPTRS','usca','ptor','muscarinic'),
 (236205,'muscarinic receptor',' m|mu|us|sc|ca|ar|ri|in|ni|ic|c | r|re|ec|ce|ep|pt|to|or|r','musc','MSKRNKRSPTR','usca','epto','muscarinic'),
 (236206,'muscarinic receptors',' m|mu|us|sc|ca|ar|ri|in|ni|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','musc','MSKRNKRSPTRS','usca','ptor','muscarinic'),
 (236207,'muscarinism',' m|mu|us|sc|ca|ar|ri|in|ni|is|sm|m','musc','MSKRNSM','usca','inis','muscarinis');
INSERT INTO `m_spelling_dictionary` VALUES  (236208,'muscarone',' m|mu|us|sc|ca|ar|ro|on|ne|e','musc','MSKRN','usca','aron','muscarone'),
 (236209,'muscat',' m|mu|us|sc|ca|at|t','musc','MSKT','usca','usca','muscat'),
 (236210,'muscatel',' m|mu|us|sc|ca|at|te|el|l','musc','MSKTL','usca','cate','muscatel'),
 (236211,'muscatels',' m|mu|us|sc|ca|at|te|el|ls|s','musc','MSKTLS','usca','atel','muscatels'),
 (236212,'muscats',' m|mu|us|sc|ca|at|ts|s','musc','MSKTS','usca','scat','muscats'),
 (236213,'muscazone',' m|mu|us|sc|ca|az|zo|on|ne|e','musc','MSKSN','usca','azon','muscazone'),
 (236214,'muscegenetic',' m|mu|us|sc|ce|eg|ge|en|ne|et|ti|ic|c','musc','MSJNTK','usce','neti','muscegenet'),
 (236215,'Musci',' M|Mu|us|sc|ci|i','Musc','MS','usci','Musc','Musci'),
 (236216,'Muscicapa',' M|Mu|us|sc|ci|ic|ca|ap|pa|a','Musc','MSKP','usci','icap','Muscicapa'),
 (236217,'Muscicapa hypoleuca',' M|Mu|us|sc|ci|ic|ca|ap|pa|a | h|hy|yp|po|ol|le|eu|uc|ca|a','Musc','MSKPPLK','usci','leuc','Muscicapa'),
 (236218,'Muscicapa striata',' M|Mu|us|sc|ci|ic|ca|ap|pa|a | s|st|tr|ri|ia|at|ta|a','Musc','MSKPSTRT','usci','riat','Muscicapa'),
 (236219,'Muscicapidae',' M|Mu|us|sc|ci|ic|ca|ap|pi|id|da|ae|e','Musc','MSKPT','usci','pida','Muscicapid');
INSERT INTO `m_spelling_dictionary` VALUES  (236220,'muscicide',' m|mu|us|sc|ci|ic|ci|id|de|e','musc','MSST','usci','icid','muscicide'),
 (236221,'muscicides',' m|mu|us|sc|ci|ic|ci|id|de|es|s','musc','MSSTS','usci','cide','muscicides'),
 (236222,'muscid',' m|mu|us|sc|ci|id|d','musc','MST','usci','usci','muscid'),
 (236223,'Muscidae',' M|Mu|us|sc|ci|id|da|ae|e','Musc','MST','usci','cida','Muscidae'),
 (236224,'Muscidifurax',' M|Mu|us|sc|ci|id|di|if|fu|ur|ra|ax|x','Musc','MSTFRKS','usci','fura','Muscidifur'),
 (236225,'Muscidifurax raptor',' M|Mu|us|sc|ci|id|di|if|fu|ur|ra|ax|x | r|ra|ap|pt|to|or|r','Musc','MSTFRKSRPTR','usci','apto','Muscidifur'),
 (236226,'Muscidifurax raptorellus',' M|Mu|us|sc|ci|id|di|if|fu|ur|ra|ax|x | r|ra|ap|pt|to|or|re|el|ll|lu|us|s','Musc','MSTFRKSRPTRLS','usci','ellu','Muscidifur'),
 (236227,'Muscidifurax uniraptor',' M|Mu|us|sc|ci|id|di|if|fu|ur|ra|ax|x | u|un|ni|ir|ra|ap|pt|to|or|r','Musc','MSTFRKSNRPTR','usci','apto','Muscidifur'),
 (236228,'Muscidifurax zaraptor',' M|Mu|us|sc|ci|id|di|if|fu|ur|ra|ax|x | z|za|ar|ra|ap|pt|to|or|r','Musc','MSTFRKSSRPTR','usci','apto','Muscidifur'),
 (236229,'muscids',' m|mu|us|sc|ci|id|ds|s','musc','MSTS','usci','scid','muscids');
INSERT INTO `m_spelling_dictionary` VALUES  (236230,'muscimol',' m|mu|us|sc|ci|im|mo|ol|l','musc','MSML','usci','cimo','muscimol'),
 (236231,'Muscina',' M|Mu|us|sc|ci|in|na|a','Musc','MSN','usci','scin','Muscina'),
 (236232,'Muscina assimilis',' M|Mu|us|sc|ci|in|na|a | a|as|ss|si|im|mi|il|li|is|s','Musc','MSNSMLS','usci','mili','Muscina as'),
 (236233,'Muscina levida',' M|Mu|us|sc|ci|in|na|a | l|le|ev|vi|id|da|a','Musc','MSNLFT','usci','evid','Muscina le'),
 (236234,'Muscina pabulorum',' M|Mu|us|sc|ci|in|na|a | p|pa|ab|bu|ul|lo|or|ru|um|m','Musc','MSNPBLRM','usci','loru','Muscina pa'),
 (236235,'Muscina prolapsa',' M|Mu|us|sc|ci|in|na|a | p|pr|ro|ol|la|ap|ps|sa|a','Musc','MSNPRLPS','usci','laps','Muscina pr'),
 (236236,'Muscina stabulans',' M|Mu|us|sc|ci|in|na|a | s|st|ta|ab|bu|ul|la|an|ns|s','Musc','MSNSTBLNS','usci','ulan','Muscina st'),
 (236237,'Muscinae',' M|Mu|us|sc|ci|in|na|ae|e','Musc','MSN','usci','cina','Muscinae'),
 (236238,'muscle',' m|mu|us|sc|cl|le|e','musc','MSKL','uscl','uscl','muscle'),
 (236239,'muscle bundle',' m|mu|us|sc|cl|le|e | b|bu|un|nd|dl|le|e','musc','MSKLBNTL','uscl','undl','muscle bun');
INSERT INTO `m_spelling_dictionary` VALUES  (236240,'muscle bundles',' m|mu|us|sc|cl|le|e | b|bu|un|nd|dl|le|es|s','musc','MSKLBNTLS','uscl','ndle','muscle bun'),
 (236241,'muscle carnitine deficiencies',' m|mu|us|sc|cl|le|e | c|ca|ar|rn|ni|it|ti|in|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','musc','MSKLKRNTNTFSNSS','uscl','ncie','muscle car'),
 (236242,'muscle carnitine deficiency',' m|mu|us|sc|cl|le|e | c|ca|ar|rn|ni|it|ti|in|ne|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','musc','MSKLKRNTNTFSNS','uscl','ienc','muscle car'),
 (236243,'muscle cell',' m|mu|us|sc|cl|le|e | c|ce|el|ll|l','musc','MSKLSL','uscl',' cel','muscle cel'),
 (236244,'muscle cells',' m|mu|us|sc|cl|le|e | c|ce|el|ll|ls|s','musc','MSKLSLS','uscl','cell','muscle cel'),
 (236245,'muscle contraction',' m|mu|us|sc|cl|le|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','musc','MSKLKNTRKXN','uscl','ctio','muscle con'),
 (236246,'muscle contractions',' m|mu|us|sc|cl|le|e | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','musc','MSKLKNTRKXNS','uscl','tion','muscle con'),
 (236247,'muscle fasciculi',' m|mu|us|sc|cl|le|e | f|fa|as|sc|ci|ic|cu|ul|li|i','musc','MSKLFSKL','uscl','icul','muscle fas');
INSERT INTO `m_spelling_dictionary` VALUES  (236248,'muscle fasciculus',' m|mu|us|sc|cl|le|e | f|fa|as|sc|ci|ic|cu|ul|lu|us|s','musc','MSKLFSKLS','uscl','culu','muscle fas'),
 (236249,'muscle fiber',' m|mu|us|sc|cl|le|e | f|fi|ib|be|er|r','musc','MSKLFBR','uscl','fibe','muscle fib'),
 (236250,'muscle fibers',' m|mu|us|sc|cl|le|e | f|fi|ib|be|er|rs|s','musc','MSKLFBRS','uscl','iber','muscle fib'),
 (236251,'muscle fibre',' m|mu|us|sc|cl|le|e | f|fi|ib|br|re|e','musc','MSKLFBR','uscl','fibr','muscle fib'),
 (236252,'muscle fibres',' m|mu|us|sc|cl|le|e | f|fi|ib|br|re|es|s','musc','MSKLFBRS','uscl','ibre','muscle fib'),
 (236253,'muscle function',' m|mu|us|sc|cl|le|e | f|fu|un|nc|ct|ti|io|on|n','musc','MSKLFNKXN','uscl','ctio','muscle fun'),
 (236254,'muscle functions',' m|mu|us|sc|cl|le|e | f|fu|un|nc|ct|ti|io|on|ns|s','musc','MSKLFNKXNS','uscl','tion','muscle fun'),
 (236255,'muscle innervation',' m|mu|us|sc|cl|le|e | i|in|nn|ne|er|rv|va|at|ti|io|on|n','musc','MSKLNRFXN','uscl','atio','muscle inn'),
 (236256,'muscle phosphorylase',' m|mu|us|sc|cl|le|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','musc','MSKLFSFRLS','uscl','ylas','muscle pho');
INSERT INTO `m_spelling_dictionary` VALUES  (236257,'muscle phosphorylase deficiencies',' m|mu|us|sc|cl|le|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','musc','MSKLFSFRLSTFSNSS','uscl','ncie','muscle pho'),
 (236258,'muscle phosphorylase deficiency',' m|mu|us|sc|cl|le|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','musc','MSKLFSFRLSTFSNS','uscl','ienc','muscle pho'),
 (236259,'muscle potential',' m|mu|us|sc|cl|le|e | p|po|ot|te|en|nt|ti|ia|al|l','musc','MSKLPTNXL','uscl','ntia','muscle pot'),
 (236260,'muscle potentials',' m|mu|us|sc|cl|le|e | p|po|ot|te|en|nt|ti|ia|al|ls|s','musc','MSKLPTNXLS','uscl','tial','muscle pot'),
 (236261,'muscle receptor',' m|mu|us|sc|cl|le|e | r|re|ec|ce|ep|pt|to|or|r','musc','MSKLRSPTR','uscl','epto','muscle rec'),
 (236262,'muscle receptors',' m|mu|us|sc|cl|le|e | r|re|ec|ce|ep|pt|to|or|rs|s','musc','MSKLRSPTRS','uscl','ptor','muscle rec'),
 (236263,'muscle relaxant',' m|mu|us|sc|cl|le|e | r|re|el|la|ax|xa|an|nt|t','musc','MSKLRLKSNT','uscl','axan','muscle rel'),
 (236264,'muscle relaxants',' m|mu|us|sc|cl|le|e | r|re|el|la|ax|xa|an|nt|ts|s','musc','MSKLRLKSNTS','uscl','xant','muscle rel');
INSERT INTO `m_spelling_dictionary` VALUES  (236265,'muscle response test',' m|mu|us|sc|cl|le|e | r|re|es|sp|po|on|ns|se|e | t|te|es|st|t','musc','MSKLRSPNSTST','uscl',' tes','muscle res'),
 (236266,'muscle response tests',' m|mu|us|sc|cl|le|e | r|re|es|sp|po|on|ns|se|e | t|te|es|st|ts|s','musc','MSKLRSPNSTSTS','uscl','test','muscle res'),
 (236267,'muscle rigidity',' m|mu|us|sc|cl|le|e | r|ri|ig|gi|id|di|it|ty|y','musc','MSKLRJTT','uscl','idit','muscle rig'),
 (236268,'muscle spasm',' m|mu|us|sc|cl|le|e | s|sp|pa|as|sm|m','musc','MSKLSPSM','uscl','spas','muscle spa'),
 (236269,'muscle spasms',' m|mu|us|sc|cl|le|e | s|sp|pa|as|sm|ms|s','musc','MSKLSPSMS','uscl','pasm','muscle spa'),
 (236270,'muscle spindle',' m|mu|us|sc|cl|le|e | s|sp|pi|in|nd|dl|le|e','musc','MSKLSPNTL','uscl','indl','muscle spi'),
 (236271,'muscle spindles',' m|mu|us|sc|cl|le|e | s|sp|pi|in|nd|dl|le|es|s','musc','MSKLSPNTLS','uscl','ndle','muscle spi'),
 (236272,'muscle tissue',' m|mu|us|sc|cl|le|e | t|ti|is|ss|su|ue|e','musc','MSKLTS','uscl','issu','muscle tis'),
 (236273,'muscle tissues',' m|mu|us|sc|cl|le|e | t|ti|is|ss|su|ue|es|s','musc','MSKLTSS','uscl','ssue','muscle tis');
INSERT INTO `m_spelling_dictionary` VALUES  (236274,'muscle tone',' m|mu|us|sc|cl|le|e | t|to|on|ne|e','musc','MSKLTN','uscl',' ton','muscle ton'),
 (236275,'muscle type aldolase',' m|mu|us|sc|cl|le|e | t|ty|yp|pe|e | a|al|ld|do|ol|la|as|se|e','musc','MSKLTPLTLS','uscl','olas','muscle typ'),
 (236276,'muscle-evoked potential',' m|mu|us|sc|cl|le|e-|-e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|l','musc','MSKLFKTPTNXL','uscl','ntia','muscle-evo'),
 (236277,'muscle-evoked potentials',' m|mu|us|sc|cl|le|e-|-e|ev|vo|ok|ke|ed|d | p|po|ot|te|en|nt|ti|ia|al|ls|s','musc','MSKLFKTPTNXLS','uscl','tial','muscle-evo'),
 (236278,'muscle-relaxant',' m|mu|us|sc|cl|le|e-|-r|re|el|la|ax|xa|an|nt|t','musc','MSKLRLKSNT','uscl','axan','muscle-rel'),
 (236279,'muscle-relaxants',' m|mu|us|sc|cl|le|e-|-r|re|el|la|ax|xa|an|nt|ts|s','musc','MSKLRLKSNTS','uscl','xant','muscle-rel'),
 (236280,'muscle-type aldolase',' m|mu|us|sc|cl|le|e-|-t|ty|yp|pe|e | a|al|ld|do|ol|la|as|se|e','musc','MSKLTPLTLS','uscl','olas','muscle-typ'),
 (236281,'muscle-unit',' m|mu|us|sc|cl|le|e-|-u|un|ni|it|t','musc','MSKLNT','uscl','-uni','muscle-uni');
INSERT INTO `m_spelling_dictionary` VALUES  (236282,'muscled',' m|mu|us|sc|cl|le|ed|d','musc','MSKLT','uscl','scle','muscled'),
 (236283,'muscleless',' m|mu|us|sc|cl|le|el|le|es|ss|s','musc','MSKLLS','uscl','eles','muscleless'),
 (236284,'muscles',' m|mu|us|sc|cl|le|es|s','musc','MSKLS','uscl','scle','muscles'),
 (236285,'muscling',' m|mu|us|sc|cl|li|in|ng|g','musc','MSKLNK','uscl','clin','muscling'),
 (236286,'muscogene',' m|mu|us|sc|co|og|ge|en|ne|e','musc','MSKJN','usco','ogen','muscogene'),
 (236287,'muscoid',' m|mu|us|sc|co|oi|id|d','musc','MSKT','usco','scoi','muscoid'),
 (236288,'Muscoidea',' M|Mu|us|sc|co|oi|id|de|ea|a','Musc','MSKT','usco','oide','Muscoidea'),
 (236289,'Muscomorpha',' M|Mu|us|sc|co|om|mo|or|rp|ph|ha|a','Musc','MSKMRF','usco','orph','Muscomorph'),
 (236290,'muscone',' m|mu|us|sc|co|on|ne|e','musc','MSKN','usco','scon','muscone'),
 (236291,'muscones',' m|mu|us|sc|co|on|ne|es|s','musc','MSKNS','usco','cone','muscones'),
 (236292,'muscovado',' m|mu|us|sc|co|ov|va|ad|do|o','musc','MSKFT','usco','ovad','muscovado'),
 (236293,'muscovado sugar',' m|mu|us|sc|co|ov|va|ad|do|o | s|su|ug|ga|ar|r','musc','MSKFTSKR','usco','suga','muscovado');
INSERT INTO `m_spelling_dictionary` VALUES  (236294,'Muscovies',' M|Mu|us|sc|co|ov|vi|ie|es|s','Musc','MSKFS','usco','ovie','Muscovies'),
 (236295,'Muscovite',' M|Mu|us|sc|co|ov|vi|it|te|e','Musc','MSKFT','usco','ovit','Muscovite'),
 (236296,'Muscovites',' M|Mu|us|sc|co|ov|vi|it|te|es|s','Musc','MSKFTS','usco','vite','Muscovites'),
 (236297,'Muscovy',' M|Mu|us|sc|co|ov|vy|y','Musc','MSKF','usco','scov','Muscovy'),
 (236298,'Muscovy duck',' M|Mu|us|sc|co|ov|vy|y | d|du|uc|ck|k','Musc','MSKFTK','usco',' duc','Muscovy du'),
 (236299,'Muscovy ducks',' M|Mu|us|sc|co|ov|vy|y | d|du|uc|ck|ks|s','Musc','MSKFTKS','usco','duck','Muscovy du'),
 (236300,'muscular',' m|mu|us|sc|cu|ul|la|ar|r','musc','MSKLR','uscu','cula','muscular'),
 (236301,'muscular arteries',' m|mu|us|sc|cu|ul|la|ar|r | a|ar|rt|te|er|ri|ie|es|s','musc','MSKLRRTRS','uscu','erie','muscular a'),
 (236302,'muscular artery',' m|mu|us|sc|cu|ul|la|ar|r | a|ar|rt|te|er|ry|y','musc','MSKLRRTR','uscu','rter','muscular a'),
 (236303,'muscular asthenopia',' m|mu|us|sc|cu|ul|la|ar|r | a|as|st|th|he|en|no|op|pi|ia|a','musc','MSKLRS0NP','uscu','nopi','muscular a'),
 (236304,'muscular atrophy',' m|mu|us|sc|cu|ul|la|ar|r | a|at|tr|ro|op|ph|hy|y','musc','MSKLRTRF','uscu','roph','muscular a');
INSERT INTO `m_spelling_dictionary` VALUES  (236305,'muscular dystrophies',' m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','musc','MSKLRTSTRFS','uscu','phie','muscular d'),
 (236306,'muscular dystrophy',' m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','musc','MSKLRTSTRF','uscu','roph','muscular d'),
 (236307,'muscular paralyses',' m|mu|us|sc|cu|ul|la|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','musc','MSKLRPRLSS','uscu','lyse','muscular p'),
 (236308,'muscular paralysis',' m|mu|us|sc|cu|ul|la|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','musc','MSKLRPRLSS','uscu','lysi','muscular p'),
 (236309,'muscular reflex',' m|mu|us|sc|cu|ul|la|ar|r | r|re|ef|fl|le|ex|x','musc','MSKLRRFLKS','uscu','efle','muscular r'),
 (236310,'muscular reflexes',' m|mu|us|sc|cu|ul|la|ar|r | r|re|ef|fl|le|ex|xe|es|s','musc','MSKLRRFLKSS','uscu','lexe','muscular r'),
 (236311,'muscular rheumatism',' m|mu|us|sc|cu|ul|la|ar|r | r|rh|he|eu|um|ma|at|ti|is|sm|m','musc','MSKLRRHMTSM','uscu','atis','muscular r'),
 (236312,'muscular sarcoidosis',' m|mu|us|sc|cu|ul|la|ar|r | s|sa|ar|rc|co|oi|id|do|os|si|is|s','musc','MSKLRSRKTSS','uscu','dosi','muscular s');
INSERT INTO `m_spelling_dictionary` VALUES  (236313,'muscular spondylitides',' m|mu|us|sc|cu|ul|la|ar|r | s|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','musc','MSKLRSPNTLTTS','uscu','tide','muscular s'),
 (236314,'muscular spondylitis',' m|mu|us|sc|cu|ul|la|ar|r | s|sp|po|on|nd|dy|yl|li|it|ti|is|s','musc','MSKLRSPNTLTS','uscu','liti','muscular s'),
 (236315,'muscular subaortic stenoses',' m|mu|us|sc|cu|ul|la|ar|r | s|su|ub|ba|ao|or|rt|ti|ic|c | s|st|te|en|no|os|se|es|s','musc','MSKLRSBRTKSTNSS','uscu','nose','muscular s'),
 (236316,'muscular subaortic stenosis',' m|mu|us|sc|cu|ul|la|ar|r | s|su|ub|ba|ao|or|rt|ti|ic|c | s|st|te|en|no|os|si|is|s','musc','MSKLRSBRTKSTNSS','uscu','nosi','muscular s'),
 (236317,'muscular system',' m|mu|us|sc|cu|ul|la|ar|r | s|sy|ys|st|te|em|m','musc','MSKLRSSTM','uscu','yste','muscular s'),
 (236318,'muscular systems',' m|mu|us|sc|cu|ul|la|ar|r | s|sy|ys|st|te|em|ms|s','musc','MSKLRSSTMS','uscu','stem','muscular s'),
 (236319,'muscular tension',' m|mu|us|sc|cu|ul|la|ar|r | t|te|en|ns|si|io|on|n','musc','MSKLRTNXN','uscu','nsio','muscular t'),
 (236320,'muscular triangle',' m|mu|us|sc|cu|ul|la|ar|r | t|tr|ri|ia|an|ng|gl|le|e','musc','MSKLRTRNKL','uscu','angl','muscular t');
INSERT INTO `m_spelling_dictionary` VALUES  (236321,'muscular triangles',' m|mu|us|sc|cu|ul|la|ar|r | t|tr|ri|ia|an|ng|gl|le|es|s','musc','MSKLRTRNKLS','uscu','ngle','muscular t'),
 (236322,'muscular trophoneuroses',' m|mu|us|sc|cu|ul|la|ar|r | t|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|se|es|s','musc','MSKLRTRFNRSS','uscu','rose','muscular t'),
 (236323,'muscular trophoneurosis',' m|mu|us|sc|cu|ul|la|ar|r | t|tr|ro|op|ph|ho|on|ne|eu|ur|ro|os|si|is|s','musc','MSKLRTRFNRSS','uscu','rosi','muscular t'),
 (236324,'muscularis',' m|mu|us|sc|cu|ul|la|ar|ri|is|s','musc','MSKLRS','uscu','lari','muscularis'),
 (236325,'muscularisation',' m|mu|us|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','musc','MSKLRSXN','uscu','atio','muscularis'),
 (236326,'muscularise',' m|mu|us|sc|cu|ul|la|ar|ri|is|se|e','musc','MSKLRS','uscu','aris','muscularis'),
 (236327,'muscularised',' m|mu|us|sc|cu|ul|la|ar|ri|is|se|ed|d','musc','MSKLRST','uscu','rise','muscularis'),
 (236328,'muscularises',' m|mu|us|sc|cu|ul|la|ar|ri|is|se|es|s','musc','MSKLRSS','uscu','rise','muscularis'),
 (236329,'muscularising',' m|mu|us|sc|cu|ul|la|ar|ri|is|si|in|ng|g','musc','MSKLRSNK','uscu','isin','muscularis');
INSERT INTO `m_spelling_dictionary` VALUES  (236330,'muscularity',' m|mu|us|sc|cu|ul|la|ar|ri|it|ty|y','musc','MSKLRT','uscu','arit','muscularit'),
 (236331,'muscularization',' m|mu|us|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','musc','MSKLRSXN','uscu','atio','musculariz'),
 (236332,'muscularize',' m|mu|us|sc|cu|ul|la|ar|ri|iz|ze|e','musc','MSKLRS','uscu','ariz','musculariz'),
 (236333,'muscularized',' m|mu|us|sc|cu|ul|la|ar|ri|iz|ze|ed|d','musc','MSKLRST','uscu','rize','musculariz'),
 (236334,'muscularizes',' m|mu|us|sc|cu|ul|la|ar|ri|iz|ze|es|s','musc','MSKLRSS','uscu','rize','musculariz'),
 (236335,'muscularizing',' m|mu|us|sc|cu|ul|la|ar|ri|iz|zi|in|ng|g','musc','MSKLRSNK','uscu','izin','musculariz'),
 (236336,'muscularly',' m|mu|us|sc|cu|ul|la|ar|rl|ly|y','musc','MSKLRL','uscu','larl','muscularly'),
 (236337,'musculature',' m|mu|us|sc|cu|ul|la|at|tu|ur|re|e','musc','MSKLTR','uscu','atur','musculatur'),
 (236338,'musculi',' m|mu|us|sc|cu|ul|li|i','musc','MSKL','uscu','scul','musculi'),
 (236339,'musculi intercostales externi',' m|mu|us|sc|cu|ul|li|i | i|in|nt|te|er|rc|co|os|st|ta|al|le|es|s | e|ex|xt|te|er|rn|ni|i','musc','MSKLNTRKSTLSKSTRN','uscu','tern','musculi in');
INSERT INTO `m_spelling_dictionary` VALUES  (236340,'musculi pectinati',' m|mu|us|sc|cu|ul|li|i | p|pe|ec|ct|ti|in|na|at|ti|i','musc','MSKLPKTNT','uscu','inat','musculi pe'),
 (236341,'musculin',' m|mu|us|sc|cu|ul|li|in|n','musc','MSKLN','uscu','culi','musculin'),
 (236342,'musculo-aponeurotic',' m|mu|us|sc|cu|ul|lo|o-|-a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c','musc','MSKLPNRTK','uscu','roti','musculo-ap'),
 (236343,'musculo-aponeurotic fibro-sarcoma',' m|mu|us|sc|cu|ul|lo|o-|-a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','musc','MSKLPNRTKFBRSRKM','uscu','rcom','musculo-ap'),
 (236344,'musculo-aponeurotic fibro-sarcomas',' m|mu|us|sc|cu|ul|lo|o-|-a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','musc','MSKLPNRTKFBRSRKMS','uscu','coma','musculo-ap'),
 (236345,'musculo-aponeurotic fibro-sarcomata',' m|mu|us|sc|cu|ul|lo|o-|-a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','musc','MSKLPNRTKFBRSRKMT','uscu','omat','musculo-ap'),
 (236346,'musculo-aponeurotic fibrosarcoma',' m|mu|us|sc|cu|ul|lo|o-|-a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','musc','MSKLPNRTKFBRSRKM','uscu','rcom','musculo-ap');
INSERT INTO `m_spelling_dictionary` VALUES  (236347,'musculo-aponeurotic fibrosarcomas',' m|mu|us|sc|cu|ul|lo|o-|-a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','musc','MSKLPNRTKFBRSRKMS','uscu','coma','musculo-ap'),
 (236348,'musculo-aponeurotic fibrosarcomata',' m|mu|us|sc|cu|ul|lo|o-|-a|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','musc','MSKLPNRTKFBRSRKMT','uscu','omat','musculo-ap'),
 (236349,'musculo-articular',' m|mu|us|sc|cu|ul|lo|o-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','musc','MSKLRTKLR','uscu','cula','musculo-ar'),
 (236350,'musculo-cutaneous',' m|mu|us|sc|cu|ul|lo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','musc','MSKLKTNS','uscu','neou','musculo-cu'),
 (236351,'musculo-elastic',' m|mu|us|sc|cu|ul|lo|o-|-e|el|la|as|st|ti|ic|c','musc','MSKLLSTK','uscu','asti','musculo-el'),
 (236352,'musculo-fascial',' m|mu|us|sc|cu|ul|lo|o-|-f|fa|as|sc|ci|ia|al|l','musc','MSKLFSXL','uscu','scia','musculo-fa'),
 (236353,'musculo-ligamentous',' m|mu|us|sc|cu|ul|lo|o-|-l|li|ig|ga|am|me|en|nt|to|ou|us|s','musc','MSKLLKMNTS','uscu','ntou','musculo-li'),
 (236354,'musculo-membranous',' m|mu|us|sc|cu|ul|lo|o-|-m|me|em|mb|br|ra|an|no|ou|us|s','musc','MSKLMMRNS','uscu','anou','musculo-me');
INSERT INTO `m_spelling_dictionary` VALUES  (236355,'musculo-skeletal',' m|mu|us|sc|cu|ul|lo|o-|-s|sk|ke|el|le|et|ta|al|l','musc','MSKLSKLTL','uscu','leta','musculo-sk'),
 (236356,'musculo-tendinous',' m|mu|us|sc|cu|ul|lo|o-|-t|te|en|nd|di|in|no|ou|us|s','musc','MSKLTNTNS','uscu','inou','musculo-te'),
 (236357,'musculo-venous',' m|mu|us|sc|cu|ul|lo|o-|-v|ve|en|no|ou|us|s','musc','MSKLFNS','uscu','enou','musculo-ve'),
 (236358,'musculoaponeurotic',' m|mu|us|sc|cu|ul|lo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c','musc','MSKLPNRTK','uscu','roti','musculoapo'),
 (236359,'musculoaponeurotic fibro-sarcoma',' m|mu|us|sc|cu|ul|lo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','musc','MSKLPNRTKFBRSRKM','uscu','rcom','musculoapo'),
 (236360,'musculoaponeurotic fibro-sarcomas',' m|mu|us|sc|cu|ul|lo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','musc','MSKLPNRTKFBRSRKMS','uscu','coma','musculoapo'),
 (236361,'musculoaponeurotic fibro-sarcomata',' m|mu|us|sc|cu|ul|lo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','musc','MSKLPNRTKFBRSRKMT','uscu','omat','musculoapo'),
 (236362,'musculoaponeurotic fibrosarcoma',' m|mu|us|sc|cu|ul|lo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','musc','MSKLPNRTKFBRSRKM','uscu','rcom','musculoapo');
INSERT INTO `m_spelling_dictionary` VALUES  (236363,'musculoaponeurotic fibrosarcomas',' m|mu|us|sc|cu|ul|lo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','musc','MSKLPNRTKFBRSRKMS','uscu','coma','musculoapo'),
 (236364,'musculoaponeurotic fibrosarcomata',' m|mu|us|sc|cu|ul|lo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','musc','MSKLPNRTKFBRSRKMT','uscu','omat','musculoapo'),
 (236365,'musculoarticular',' m|mu|us|sc|cu|ul|lo|oa|ar|rt|ti|ic|cu|ul|la|ar|r','musc','MSKLRTKLR','uscu','cula','musculoart'),
 (236366,'musculocutaneous',' m|mu|us|sc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s','musc','MSKLKTNS','uscu','neou','musculocut'),
 (236367,'musculocutaneous flap',' m|mu|us|sc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|p','musc','MSKLKTNSFLP','uscu',' fla','musculocut'),
 (236368,'musculocutaneous flaps',' m|mu|us|sc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|ps|s','musc','MSKLKTNSFLPS','uscu','flap','musculocut'),
 (236369,'musculocutaneous nerve',' m|mu|us|sc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|e','musc','MSKLKTNSNRF','uscu','nerv','musculocut');
INSERT INTO `m_spelling_dictionary` VALUES  (236370,'musculocutaneous nerves',' m|mu|us|sc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|er|rv|ve|es|s','musc','MSKLKTNSNRFS','uscu','erve','musculocut'),
 (236371,'musculoelastic',' m|mu|us|sc|cu|ul|lo|oe|el|la|as|st|ti|ic|c','musc','MSKLLSTK','uscu','asti','musculoela'),
 (236372,'musculofascial',' m|mu|us|sc|cu|ul|lo|of|fa|as|sc|ci|ia|al|l','musc','MSKLFSXL','uscu','scia','musculofas'),
 (236373,'musculointestinal',' m|mu|us|sc|cu|ul|lo|oi|in|nt|te|es|st|ti|in|na|al|l','musc','MSKLNTSTNL','uscu','tina','musculoint'),
 (236374,'musculoligamentous',' m|mu|us|sc|cu|ul|lo|ol|li|ig|ga|am|me|en|nt|to|ou|us|s','musc','MSKLLKMNTS','uscu','ntou','musculolig'),
 (236375,'musculomembranous',' m|mu|us|sc|cu|ul|lo|om|me|em|mb|br|ra|an|no|ou|us|s','musc','MSKLMMRNS','uscu','anou','musculomem'),
 (236376,'musculophrenic',' m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|c','musc','MSKLFRNK','uscu','reni','musculophr'),
 (236377,'musculophrenic arteries',' m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','musc','MSKLFRNKRTRS','uscu','erie','musculophr'),
 (236378,'musculophrenic artery',' m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ry|y','musc','MSKLFRNKRTR','uscu','rter','musculophr');
INSERT INTO `m_spelling_dictionary` VALUES  (236379,'musculophrenic vein',' m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|c | v|ve|ei|in|n','musc','MSKLFRNKFN','uscu',' vei','musculophr'),
 (236380,'musculophrenic veins',' m|mu|us|sc|cu|ul|lo|op|ph|hr|re|en|ni|ic|c | v|ve|ei|in|ns|s','musc','MSKLFRNKFNS','uscu','vein','musculophr'),
 (236381,'musculoplasties',' m|mu|us|sc|cu|ul|lo|op|pl|la|as|st|ti|ie|es|s','musc','MSKLPLSTS','uscu','stie','musculopla'),
 (236382,'musculoplasty',' m|mu|us|sc|cu|ul|lo|op|pl|la|as|st|ty|y','musc','MSKLPLST','uscu','last','musculopla'),
 (236383,'musculoskeletal',' m|mu|us|sc|cu|ul|lo|os|sk|ke|el|le|et|ta|al|l','musc','MSKLSKLTL','uscu','leta','musculoske'),
 (236384,'musculoskeletal system',' m|mu|us|sc|cu|ul|lo|os|sk|ke|el|le|et|ta|al|l | s|sy|ys|st|te|em|m','musc','MSKLSKLTLSSTM','uscu','yste','musculoske'),
 (236385,'musculoskeletal systems',' m|mu|us|sc|cu|ul|lo|os|sk|ke|el|le|et|ta|al|l | s|sy|ys|st|te|em|ms|s','musc','MSKLSKLTLSSTMS','uscu','stem','musculoske'),
 (236386,'musculospiral',' m|mu|us|sc|cu|ul|lo|os|sp|pi|ir|ra|al|l','musc','MSKLSPRL','uscu','pira','musculospi');
INSERT INTO `m_spelling_dictionary` VALUES  (236387,'musculospiral paralyses',' m|mu|us|sc|cu|ul|lo|os|sp|pi|ir|ra|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','musc','MSKLSPRLPRLSS','uscu','lyse','musculospi'),
 (236388,'musculospiral paralysis',' m|mu|us|sc|cu|ul|lo|os|sp|pi|ir|ra|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','musc','MSKLSPRLPRLSS','uscu','lysi','musculospi'),
 (236389,'musculotendinous',' m|mu|us|sc|cu|ul|lo|ot|te|en|nd|di|in|no|ou|us|s','musc','MSKLTNTNS','uscu','inou','musculoten'),
 (236390,'musculotendinous cuff',' m|mu|us|sc|cu|ul|lo|ot|te|en|nd|di|in|no|ou|us|s | c|cu|uf|ff|f','musc','MSKLTNTNSKF','uscu',' cuf','musculoten'),
 (236391,'musculotendinous cuffs',' m|mu|us|sc|cu|ul|lo|ot|te|en|nd|di|in|no|ou|us|s | c|cu|uf|ff|fs|s','musc','MSKLTNTNSKFS','uscu','cuff','musculoten'),
 (236392,'musculotonic',' m|mu|us|sc|cu|ul|lo|ot|to|on|ni|ic|c','musc','MSKLTNK','uscu','toni','musculoton'),
 (236393,'musculotropic',' m|mu|us|sc|cu|ul|lo|ot|tr|ro|op|pi|ic|c','musc','MSKLTRPK','uscu','ropi','musculotro'),
 (236394,'musculotubal',' m|mu|us|sc|cu|ul|lo|ot|tu|ub|ba|al|l','musc','MSKLTBL','uscu','tuba','musculotub');
INSERT INTO `m_spelling_dictionary` VALUES  (236395,'musculotubal canal',' m|mu|us|sc|cu|ul|lo|ot|tu|ub|ba|al|l | c|ca|an|na|al|l','musc','MSKLTBLKNL','uscu','cana','musculotub'),
 (236396,'musculotubal canals',' m|mu|us|sc|cu|ul|lo|ot|tu|ub|ba|al|l | c|ca|an|na|al|ls|s','musc','MSKLTBLKNLS','uscu','anal','musculotub'),
 (236397,'musculovenous',' m|mu|us|sc|cu|ul|lo|ov|ve|en|no|ou|us|s','musc','MSKLFNS','uscu','enou','musculoven'),
 (236398,'musculus',' m|mu|us|sc|cu|ul|lu|us|s','musc','MSKLS','uscu','culu','musculus'),
 (236399,'musculus corrugator supercilii',' m|mu|us|sc|cu|ul|lu|us|s | c|co|or|rr|ru|ug|ga|at|to|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i','musc','MSKLSKRKTRSPRSL','uscu','cili','musculus c'),
 (236400,'musculus cremaster',' m|mu|us|sc|cu|ul|lu|us|s | c|cr|re|em|ma|as|st|te|er|r','musc','MSKLSKRMSTR','uscu','aste','musculus c'),
 (236401,'musculus depressor supercilii',' m|mu|us|sc|cu|ul|lu|us|s | d|de|ep|pr|re|es|ss|so|or|r | s|su|up|pe|er|rc|ci|il|li|ii|i','musc','MSKLSTPRSRSPRSL','uscu','cili','musculus d'),
 (236402,'musculus extensor digitorum',' m|mu|us|sc|cu|ul|lu|us|s | e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m','musc','MSKLSKSTNSRTJTRM','uscu','toru','musculus e');
INSERT INTO `m_spelling_dictionary` VALUES  (236403,'musculus extensor digitorum brevis',' m|mu|us|sc|cu|ul|lu|us|s | e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | b|br|re|ev|vi|is|s','musc','MSKLSKSTNSRTJTRMBRFS','uscu','revi','musculus e'),
 (236404,'musculus extensor digitorum longus',' m|mu|us|sc|cu|ul|lu|us|s | e|ex|xt|te|en|ns|so|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s','musc','MSKLSKSTNSRTJTRMLNKS','uscu','ongu','musculus e'),
 (236405,'musculus flexor accessorius',' m|mu|us|sc|cu|ul|lu|us|s | f|fl|le|ex|xo|or|r | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','musc','MSKLSFLKSRKSSRS','uscu','oriu','musculus f'),
 (236406,'musculus flexor digitorum longus',' m|mu|us|sc|cu|ul|lu|us|s | f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | l|lo|on|ng|gu|us|s','musc','MSKLSFLKSRTJTRMLNKS','uscu','ongu','musculus f'),
 (236407,'musculus flexor digitorum profundus',' m|mu|us|sc|cu|ul|lu|us|s | f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | p|pr|ro|of|fu|un|nd|du|us|s','musc','MSKLSFLKSRTJTRMPRFNTS','uscu','undu','musculus f'),
 (236408,'musculus flexor digitorum superficialis',' m|mu|us|sc|cu|ul|lu|us|s | f|fl|le|ex|xo|or|r | d|di|ig|gi|it|to|or|ru|um|m | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','musc','MSKLSFLKSRTJTRMSPRFXLS','uscu','iali','musculus f');
INSERT INTO `m_spelling_dictionary` VALUES  (236409,'musculus gastrocnemius mediale',' m|mu|us|sc|cu|ul|lu|us|s | g|ga|as|st|tr|ro|oc|cn|ne|em|mi|iu|us|s | m|me|ed|di|ia|al|le|e','musc','MSKLSKSTRKNMSMTL','uscu','dial','musculus g'),
 (236410,'musculus gluteus maximus',' m|mu|us|sc|cu|ul|lu|us|s | g|gl|lu|ut|te|eu|us|s | m|ma|ax|xi|im|mu|us|s','musc','MSKLSKLTSMKSMS','uscu','ximu','musculus g'),
 (236411,'musculus gracilis',' m|mu|us|sc|cu|ul|lu|us|s | g|gr|ra|ac|ci|il|li|is|s','musc','MSKLSKRSLS','uscu','cili','musculus g'),
 (236412,'musculus intercostalis',' m|mu|us|sc|cu|ul|lu|us|s | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s','musc','MSKLSNTRKSTLS','uscu','tali','musculus i'),
 (236413,'musculus intercostalis externus',' m|mu|us|sc|cu|ul|lu|us|s | i|in|nt|te|er|rc|co|os|st|ta|al|li|is|s | e|ex|xt|te|er|rn|nu|us|s','musc','MSKLSNTRKSTLSKSTRNS','uscu','ernu','musculus i'),
 (236414,'musculus lateralis',' m|mu|us|sc|cu|ul|lu|us|s | l|la|at|te|er|ra|al|li|is|s','musc','MSKLSLTRLS','uscu','rali','musculus l'),
 (236415,'musculus longissimus',' m|mu|us|sc|cu|ul|lu|us|s | l|lo|on|ng|gi|is|ss|si|im|mu|us|s','musc','MSKLSLNJSMS','uscu','simu','musculus l');
INSERT INTO `m_spelling_dictionary` VALUES  (236416,'musculus longissimus capitis',' m|mu|us|sc|cu|ul|lu|us|s | l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ca|ap|pi|it|ti|is|s','musc','MSKLSLNJSMSKPTS','uscu','piti','musculus l'),
 (236417,'musculus longissimus cervicis',' m|mu|us|sc|cu|ul|lu|us|s | l|lo|on|ng|gi|is|ss|si|im|mu|us|s | c|ce|er|rv|vi|ic|ci|is|s','musc','MSKLSLNJSMSSRFSS','uscu','vici','musculus l'),
 (236418,'musculus longus capitis',' m|mu|us|sc|cu|ul|lu|us|s | l|lo|on|ng|gu|us|s | c|ca|ap|pi|it|ti|is|s','musc','MSKLSLNKSKPTS','uscu','piti','musculus l'),
 (236419,'musculus obliquus capitis',' m|mu|us|sc|cu|ul|lu|us|s | o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s','musc','MSKLSBLKSKPTS','uscu','piti','musculus o'),
 (236420,'musculus obliquus capitis inferior',' m|mu|us|sc|cu|ul|lu|us|s | o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s | i|in|nf|fe|er|ri|io|or|r','musc','MSKLSBLKSKPTSNFRR','uscu','erio','musculus o'),
 (236421,'musculus obliquus capitis superior',' m|mu|us|sc|cu|ul|lu|us|s | o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s | s|su|up|pe|er|ri|io|or|r','musc','MSKLSBLKSKPTSSPRR','uscu','erio','musculus o'),
 (236422,'musculus obliquus externus abdominis',' m|mu|us|sc|cu|ul|lu|us|s | o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | a|ab|bd|do|om|mi|in|ni|is|s','musc','MSKLSBLKSKSTRNSBTMNS','uscu','mini','musculus o');
INSERT INTO `m_spelling_dictionary` VALUES  (236423,'musculus obliquus externus superficialis',' m|mu|us|sc|cu|ul|lu|us|s | o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','musc','MSKLSBLKSKSTRNSSPRFXLS','uscu','iali','musculus o'),
 (236424,'musculus papillaris',' m|mu|us|sc|cu|ul|lu|us|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s','musc','MSKLSPPLRS','uscu','lari','musculus p'),
 (236425,'musculus papillaris anterior',' m|mu|us|sc|cu|ul|lu|us|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s | a|an|nt|te|er|ri|io|or|r','musc','MSKLSPPLRSNTRR','uscu','erio','musculus p'),
 (236426,'musculus papillaris magnus',' m|mu|us|sc|cu|ul|lu|us|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s | m|ma|ag|gn|nu|us|s','musc','MSKLSPPLRSMKNS','uscu','agnu','musculus p'),
 (236427,'musculus papillaris posterior',' m|mu|us|sc|cu|ul|lu|us|s | p|pa|ap|pi|il|ll|la|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','musc','MSKLSPPLRSPSTRR','uscu','erio','musculus p'),
 (236428,'musculus pectinatus',' m|mu|us|sc|cu|ul|lu|us|s | p|pe|ec|ct|ti|in|na|at|tu|us|s','musc','MSKLSPKTNTS','uscu','natu','musculus p'),
 (236429,'musculus protractor hyoidei',' m|mu|us|sc|cu|ul|lu|us|s | p|pr|ro|ot|tr|ra|ac|ct|to|or|r | h|hy|yo|oi|id|de|ei|i','musc','MSKLSPRTRKTRYT','uscu','oide','musculus p');
INSERT INTO `m_spelling_dictionary` VALUES  (236430,'musculus pyramidalis',' m|mu|us|sc|cu|ul|lu|us|s | p|py|yr|ra|am|mi|id|da|al|li|is|s','musc','MSKLSPRMTLS','uscu','dali','musculus p'),
 (236431,'musculus quadratus lumborum',' m|mu|us|sc|cu|ul|lu|us|s | q|qu|ua|ad|dr|ra|at|tu|us|s | l|lu|um|mb|bo|or|ru|um|m','musc','MSKLSKTRTSLMRM','uscu','boru','musculus q'),
 (236432,'musculus rectus capitis',' m|mu|us|sc|cu|ul|lu|us|s | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s','musc','MSKLSRKTSKPTS','uscu','piti','musculus r'),
 (236433,'musculus rectus capitis anterior',' m|mu|us|sc|cu|ul|lu|us|s | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | a|an|nt|te|er|ri|io|or|r','musc','MSKLSRKTSKPTSNTRR','uscu','erio','musculus r'),
 (236434,'musculus rectus capitis lateralis',' m|mu|us|sc|cu|ul|lu|us|s | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | l|la|at|te|er|ra|al|li|is|s','musc','MSKLSRKTSKPTSLTRLS','uscu','rali','musculus r'),
 (236435,'musculus rectus capitis posterior major',' m|mu|us|sc|cu|ul|lu|us|s | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | p|po|os|st|te|er|ri|io|or|r | m|ma|aj|jo|or|r','musc','MSKLSRKTSKPTSPSTRRMJR','uscu','majo','musculus r'),
 (236436,'musculus rectus capitis posterior minor',' m|mu|us|sc|cu|ul|lu|us|s | r|re|ec|ct|tu|us|s | c|ca|ap|pi|it|ti|is|s | p|po|os|st|te|er|ri|io|or|r | m|mi|in|no|or|r','musc','MSKLSRKTSKPTSPSTRRMNR','uscu','mino','musculus r');
INSERT INTO `m_spelling_dictionary` VALUES  (236437,'musculus rhomboideus capitis',' m|mu|us|sc|cu|ul|lu|us|s | r|rh|ho|om|mb|bo|oi|id|de|eu|us|s | c|ca|ap|pi|it|ti|is|s','musc','MSKLSRHMTSKPTS','uscu','piti','musculus r'),
 (236438,'musculus sphincter ani externus',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|ph|hi|in|nc|ct|te|er|r | a|an|ni|i | e|ex|xt|te|er|rn|nu|us|s','musc','MSKLSSFNKTRNKSTRNS','uscu','ernu','musculus s'),
 (236439,'musculus sphincter ductus choledochi',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|ph|hi|in|nc|ct|te|er|r | d|du|uc|ct|tu|us|s | c|ch|ho|ol|le|ed|do|oc|ch|hi|i','musc','MSKLSSFNKTRTKTSXLTX','uscu','doch','musculus s'),
 (236440,'musculus sphincter pyloricus',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|ph|hi|in|nc|ct|te|er|r | p|py|yl|lo|or|ri|ic|cu|us|s','musc','MSKLSSFNKTRPLRKS','uscu','ricu','musculus s'),
 (236441,'musculus sphincter urethrae externus',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|ph|hi|in|nc|ct|te|er|r | u|ur|re|et|th|hr|ra|ae|e | e|ex|xt|te|er|rn|nu|us|s','musc','MSKLSSFNKTRR0RKSTRNS','uscu','ernu','musculus s'),
 (236442,'musculus sphincter urethrae externus femineus',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|ph|hi|in|nc|ct|te|er|r | u|ur|re|et|th|hr|ra|ae|e | e|ex|xt|te|er|rn|nu|us|s | f|fe|em|mi|in|ne|eu|us|s','musc','MSKLSSFNKTRR0RKSTRNSFMNS','uscu','ineu','musculus s');
INSERT INTO `m_spelling_dictionary` VALUES  (236443,'musculus sphincter urethrae externus masculinus',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|ph|hi|in|nc|ct|te|er|r | u|ur|re|et|th|hr|ra|ae|e | e|ex|xt|te|er|rn|nu|us|s | m|ma|as|sc|cu|ul|li|in|nu|us|s','musc','MSKLSSFNKTRR0RKSTRNSMSKLN','uscu','linu','musculus s'),
 (236444,'musculus sphincter urethrae glaber',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|ph|hi|in|nc|ct|te|er|r | u|ur|re|et|th|hr|ra|ae|e | g|gl|la|ab|be|er|r','musc','MSKLSSFNKTRR0RKLBR','uscu','labe','musculus s'),
 (236445,'musculus spinalis capitis',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|pi|in|na|al|li|is|s | c|ca|ap|pi|it|ti|is|s','musc','MSKLSSPNLSKPTS','uscu','piti','musculus s'),
 (236446,'musculus splenius capitis',' m|mu|us|sc|cu|ul|lu|us|s | s|sp|pl|le|en|ni|iu|us|s | c|ca|ap|pi|it|ti|is|s','musc','MSKLSSPLNSKPTS','uscu','piti','musculus s'),
 (236447,'musculus temporoparietalis',' m|mu|us|sc|cu|ul|lu|us|s | t|te|em|mp|po|or|ro|op|pa|ar|ri|ie|et|ta|al|li|is|s','musc','MSKLSTMPRPRTLS','uscu','tali','musculus t'),
 (236448,'musculus trachealis',' m|mu|us|sc|cu|ul|lu|us|s | t|tr|ra|ac|ch|he|ea|al|li|is|s','musc','MSKLSTRXLS','uscu','eali','musculus t');
INSERT INTO `m_spelling_dictionary` VALUES  (236449,'musculus transversus abdominis',' m|mu|us|sc|cu|ul|lu|us|s | t|tr|ra|an|ns|sv|ve|er|rs|su|us|s | a|ab|bd|do|om|mi|in|ni|is|s','musc','MSKLSTRNSFRSSBTMNS','uscu','mini','musculus t'),
 (236450,'musculus uvulae',' m|mu|us|sc|cu|ul|lu|us|s | u|uv|vu|ul|la|ae|e','musc','MSKLSFL','uscu','vula','musculus u'),
 (236451,'muse',' m|mu|us|se|e','muse','MS','use','muse','muse'),
 (236452,'mused',' m|mu|us|se|ed|d','muse','MST','used','muse','mused'),
 (236453,'muses',' m|mu|us|se|es|s','muse','MSS','uses','muse','muses'),
 (236454,'musettamycin',' m|mu|us|se|et|tt|ta|am|my|yc|ci|in|n','muse','MSTMSN','uset','myci','musettamyc'),
 (236455,'museum',' m|mu|us|se|eu|um|m','muse','MSM','useu','useu','museum'),
 (236456,'museum beetle',' m|mu|us|se|eu|um|m | b|be|ee|et|tl|le|e','muse','MSMBTL','useu','eetl','museum bee'),
 (236457,'museum beetles',' m|mu|us|se|eu|um|m | b|be|ee|et|tl|le|es|s','muse','MSMBTLS','useu','etle','museum bee'),
 (236458,'museums',' m|mu|us|se|eu|um|ms|s','muse','MSMS','useu','seum','museums'),
 (236459,'mush',' m|mu|us|sh|h','mush','MX','ush','mush','mush');
INSERT INTO `m_spelling_dictionary` VALUES  (236460,'musher',' m|mu|us|sh|he|er|r','mush','MXR','ushe','ushe','musher'),
 (236461,'mushers',' m|mu|us|sh|he|er|rs|s','mush','MXRS','ushe','sher','mushers'),
 (236462,'mushier',' m|mu|us|sh|hi|ie|er|r','mush','MXR','ushi','shie','mushier'),
 (236463,'mushiest',' m|mu|us|sh|hi|ie|es|st|t','mush','MXST','ushi','hies','mushiest'),
 (236464,'mushiness',' m|mu|us|sh|hi|in|ne|es|ss|s','mush','MXNS','ushi','ines','mushiness'),
 (236465,'mushroom',' m|mu|us|sh|hr|ro|oo|om|m','mush','MXRM','ushr','hroo','mushroom'),
 (236466,'mushroom picker\'s disease','','','',NULL,NULL,''),
 (236467,'mushroom picker\'s diseases','','','',NULL,NULL,''),
 (236468,'mushroom pickers\' disease','','','',NULL,NULL,''),
 (236469,'mushroom pickers\' diseases','','','',NULL,NULL,''),
 (236470,'mushroom poisoning',' m|mu|us|sh|hr|ro|oo|om|m | p|po|oi|is|so|on|ni|in|ng|g','mush','MXRMPSNNK','ushr','onin','mushroom p'),
 (236471,'mushroom worker\'s disease','','','',NULL,NULL,''),
 (236472,'mushroom worker\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (236473,'mushroom workers\' disease','','','',NULL,NULL,''),
 (236474,'mushroom workers\' diseases','','','',NULL,NULL,''),
 (236475,'mushroom-picker\'s disease','','','',NULL,NULL,''),
 (236476,'mushroom-picker\'s diseases','','','',NULL,NULL,''),
 (236477,'mushroom-pickers\' disease','','','',NULL,NULL,''),
 (236478,'mushroom-pickers\' diseases','','','',NULL,NULL,''),
 (236479,'mushroom-worker\'s disease','','','',NULL,NULL,''),
 (236480,'mushroom-worker\'s diseases','','','',NULL,NULL,''),
 (236481,'mushroom-workers\' disease','','','',NULL,NULL,''),
 (236482,'mushroom-workers\' diseases','','','',NULL,NULL,''),
 (236483,'mushroomed',' m|mu|us|sh|hr|ro|oo|om|me|ed|d','mush','MXRMT','ushr','oome','mushroomed'),
 (236484,'mushrooming',' m|mu|us|sh|hr|ro|oo|om|mi|in|ng|g','mush','MXRMNK','ushr','omin','mushroomin'),
 (236485,'mushrooms',' m|mu|us|sh|hr|ro|oo|om|ms|s','mush','MXRMS','ushr','room','mushrooms'),
 (236486,'mushy',' m|mu|us|sh|hy|y','mush','MX','ushy','mush','mushy'),
 (236487,'mushy chick disease',' m|mu|us|sh|hy|y | c|ch|hi|ic|ck|k | d|di|is|se|ea|as|se|e','mush','MXXKTSS','ushy','seas','mushy chic');
INSERT INTO `m_spelling_dictionary` VALUES  (236488,'mushy chick diseases',' m|mu|us|sh|hy|y | c|ch|hi|ic|ck|k | d|di|is|se|ea|as|se|es|s','mush','MXXKTSSS','ushy','ease','mushy chic'),
 (236489,'music',' m|mu|us|si|ic|c','musi','MSK','usic','musi','music'),
 (236490,'music therapies',' m|mu|us|si|ic|c | t|th|he|er|ra|ap|pi|ie|es|s','musi','MSK0RPS','usic','apie','music ther'),
 (236491,'music therapy',' m|mu|us|si|ic|c | t|th|he|er|ra|ap|py|y','musi','MSK0RP','usic','erap','music ther'),
 (236492,'musical',' m|mu|us|si|ic|ca|al|l','musi','MSKL','usic','sica','musical'),
 (236493,'musical alexia',' m|mu|us|si|ic|ca|al|l | a|al|le|ex|xi|ia|a','musi','MSKLLKS','usic','lexi','musical al'),
 (236494,'musical instrument',' m|mu|us|si|ic|ca|al|l | i|in|ns|st|tr|ru|um|me|en|nt|t','musi','MSKLNSTRMNT','usic','umen','musical in'),
 (236495,'musical instrument tuner',' m|mu|us|si|ic|ca|al|l | i|in|ns|st|tr|ru|um|me|en|nt|t | t|tu|un|ne|er|r','musi','MSKLNSTRMNTTNR','usic','tune','musical in'),
 (236496,'musical instrument tuners',' m|mu|us|si|ic|ca|al|l | i|in|ns|st|tr|ru|um|me|en|nt|t | t|tu|un|ne|er|rs|s','musi','MSKLNSTRMNTTNRS','usic','uner','musical in'),
 (236497,'musical instruments',' m|mu|us|si|ic|ca|al|l | i|in|ns|st|tr|ru|um|me|en|nt|ts|s','musi','MSKLNSTRMNTS','usic','ment','musical in');
INSERT INTO `m_spelling_dictionary` VALUES  (236498,'musicalisation',' m|mu|us|si|ic|ca|al|li|is|sa|at|ti|io|on|n','musi','MSKLSXN','usic','atio','musicalisa'),
 (236499,'musicalise',' m|mu|us|si|ic|ca|al|li|is|se|e','musi','MSKLS','usic','alis','musicalise'),
 (236500,'musicalised',' m|mu|us|si|ic|ca|al|li|is|se|ed|d','musi','MSKLST','usic','lise','musicalise'),
 (236501,'musicalises',' m|mu|us|si|ic|ca|al|li|is|se|es|s','musi','MSKLSS','usic','lise','musicalise'),
 (236502,'musicalising',' m|mu|us|si|ic|ca|al|li|is|si|in|ng|g','musi','MSKLSNK','usic','isin','musicalisi'),
 (236503,'musicality',' m|mu|us|si|ic|ca|al|li|it|ty|y','musi','MSKLT','usic','alit','musicality'),
 (236504,'musicalization',' m|mu|us|si|ic|ca|al|li|iz|za|at|ti|io|on|n','musi','MSKLSXN','usic','atio','musicaliza'),
 (236505,'musicalize',' m|mu|us|si|ic|ca|al|li|iz|ze|e','musi','MSKLS','usic','aliz','musicalize'),
 (236506,'musicalized',' m|mu|us|si|ic|ca|al|li|iz|ze|ed|d','musi','MSKLST','usic','lize','musicalize'),
 (236507,'musicalizes',' m|mu|us|si|ic|ca|al|li|iz|ze|es|s','musi','MSKLSS','usic','lize','musicalize');
INSERT INTO `m_spelling_dictionary` VALUES  (236508,'musicalizing',' m|mu|us|si|ic|ca|al|li|iz|zi|in|ng|g','musi','MSKLSNK','usic','izin','musicalizi'),
 (236509,'musically',' m|mu|us|si|ic|ca|al|ll|ly|y','musi','MSKL','usic','call','musically'),
 (236510,'musicals',' m|mu|us|si|ic|ca|al|ls|s','musi','MSKLS','usic','ical','musicals'),
 (236511,'musician',' m|mu|us|si|ic|ci|ia|an|n','musi','MSXN','usic','icia','musician'),
 (236512,'musicians',' m|mu|us|si|ic|ci|ia|an|ns|s','musi','MSXNS','usic','cian','musicians'),
 (236513,'musicianship',' m|mu|us|si|ic|ci|ia|an|ns|sh|hi|ip|p','musi','MSXNXP','usic','nshi','musiciansh'),
 (236514,'musicogenic',' m|mu|us|si|ic|co|og|ge|en|ni|ic|c','musi','MSKJNK','usic','geni','musicogeni'),
 (236515,'musicogenic epilepsies',' m|mu|us|si|ic|co|og|ge|en|ni|ic|c | e|ep|pi|il|le|ep|ps|si|ie|es|s','musi','MSKJNKPLPSS','usic','psie','musicogeni'),
 (236516,'musicogenic epilepsy',' m|mu|us|si|ic|co|og|ge|en|ni|ic|c | e|ep|pi|il|le|ep|ps|sy|y','musi','MSKJNKPLPS','usic','leps','musicogeni'),
 (236517,'musicologist',' m|mu|us|si|ic|co|ol|lo|og|gi|is|st|t','musi','MSKLJST','usic','ogis','musicologi');
INSERT INTO `m_spelling_dictionary` VALUES  (236518,'musicologists',' m|mu|us|si|ic|co|ol|lo|og|gi|is|st|ts|s','musi','MSKLJSTS','usic','gist','musicologi'),
 (236519,'musicology',' m|mu|us|si|ic|co|ol|lo|og|gy|y','musi','MSKLJ','usic','olog','musicology'),
 (236520,'musimon',' m|mu|us|si|im|mo|on|n','musi','MSMN','usim','simo','musimon'),
 (236521,'musimons',' m|mu|us|si|im|mo|on|ns|s','musi','MSMNS','usim','imon','musimons'),
 (236522,'musing',' m|mu|us|si|in|ng|g','musi','MSNK','usin','usin','musing'),
 (236523,'musingly',' m|mu|us|si|in|ng|gl|ly|y','musi','MSNKL','usin','ingl','musingly'),
 (236524,'musings',' m|mu|us|si|in|ng|gs|s','musi','MSNKS','usin','sing','musings'),
 (236525,'musk',' m|mu|us|sk|k','musk','MSK','usk','musk','musk'),
 (236526,'musk ambrette',' m|mu|us|sk|k | a|am|mb|br|re|et|tt|te|e','musk','MSKMRT','usk','rett','musk ambre'),
 (236527,'musk duck',' m|mu|us|sk|k | d|du|uc|ck|k','musk','MSKTK','usk',' duc','musk duck'),
 (236528,'musk ducks',' m|mu|us|sk|k | d|du|uc|ck|ks|s','musk','MSKTKS','usk','duck','musk ducks'),
 (236529,'musk gland',' m|mu|us|sk|k | g|gl|la|an|nd|d','musk','MSKKLNT','usk','glan','musk gland');
INSERT INTO `m_spelling_dictionary` VALUES  (236530,'musk glands',' m|mu|us|sk|k | g|gl|la|an|nd|ds|s','musk','MSKKLNTS','usk','land','musk gland'),
 (236531,'musk ketone',' m|mu|us|sk|k | k|ke|et|to|on|ne|e','musk','MSKKTN','usk','eton','musk keton'),
 (236532,'musk ox',' m|mu|us|sk|k | o|ox|x','musk','MSKKS','usk','sk o','musk ox'),
 (236533,'musk shrew',' m|mu|us|sk|k | s|sh|hr|re|ew|w','musk','MSKXR','usk','shre','musk shrew'),
 (236534,'musk shrews',' m|mu|us|sk|k | s|sh|hr|re|ew|ws|s','musk','MSKXRS','usk','hrew','musk shrew'),
 (236535,'musk-deer',' m|mu|us|sk|k-|-d|de|ee|er|r','musk','MSKTR','usk-','-dee','musk-deer'),
 (236536,'muskat',' m|mu|us|sk|ka|at|t','musk','MSKT','uska','uska','muskat'),
 (236537,'muskats',' m|mu|us|sk|ka|at|ts|s','musk','MSKTS','uska','skat','muskats'),
 (236538,'muskellunge',' m|mu|us|sk|ke|el|ll|lu|un|ng|ge|e','musk','MSKLNJ','uske','lung','muskellung'),
 (236539,'muskellunges',' m|mu|us|sk|ke|el|ll|lu|un|ng|ge|es|s','musk','MSKLNJS','uske','unge','muskellung'),
 (236540,'musket',' m|mu|us|sk|ke|et|t','musk','MSKT','uske','uske','musket');
INSERT INTO `m_spelling_dictionary` VALUES  (236541,'musketeer',' m|mu|us|sk|ke|et|te|ee|er|r','musk','MSKTR','uske','etee','musketeer'),
 (236542,'musketeers',' m|mu|us|sk|ke|et|te|ee|er|rs|s','musk','MSKTRS','uske','teer','musketeers'),
 (236543,'muskets',' m|mu|us|sk|ke|et|ts|s','musk','MSKTS','uske','sket','muskets'),
 (236544,'muskiness',' m|mu|us|sk|ki|in|ne|es|ss|s','musk','MSKNS','uski','ines','muskiness'),
 (236545,'muskmelon',' m|mu|us|sk|km|me|el|lo|on|n','musk','MSKMLN','uskm','melo','muskmelon'),
 (236546,'muskmelons',' m|mu|us|sk|km|me|el|lo|on|ns|s','musk','MSKMLNS','uskm','elon','muskmelons'),
 (236547,'muskone',' m|mu|us|sk|ko|on|ne|e','musk','MSKN','usko','skon','muskone'),
 (236548,'muskones',' m|mu|us|sk|ko|on|ne|es|s','musk','MSKNS','usko','kone','muskones'),
 (236549,'muskox',' m|mu|us|sk|ko|ox|x','musk','MSKKS','usko','usko','muskox'),
 (236550,'muskrat',' m|mu|us|sk|kr|ra|at|t','musk','MSKRT','uskr','skra','muskrat'),
 (236551,'muskrats',' m|mu|us|sk|kr|ra|at|ts|s','musk','MSKRTS','uskr','krat','muskrats'),
 (236552,'muskroot',' m|mu|us|sk|kr|ro|oo|ot|t','musk','MSKRT','uskr','kroo','muskroot');
INSERT INTO `m_spelling_dictionary` VALUES  (236553,'muskroots',' m|mu|us|sk|kr|ro|oo|ot|ts|s','musk','MSKRTS','uskr','root','muskroots'),
 (236554,'musky',' m|mu|us|sk|ky|y','musk','MSK','usky','musk','musky'),
 (236555,'Muslem',' M|Mu|us|sl|le|em|m','Musl','MSLM','usle','usle','Muslem'),
 (236556,'Muslems',' M|Mu|us|sl|le|em|ms|s','Musl','MSLMS','usle','slem','Muslems'),
 (236557,'Muslim',' M|Mu|us|sl|li|im|m','Musl','MSLM','usli','usli','Muslim'),
 (236558,'Muslims',' M|Mu|us|sl|li|im|ms|s','Musl','MSLMS','usli','slim','Muslims'),
 (236559,'muslin',' m|mu|us|sl|li|in|n','musl','MSLN','usli','usli','muslin'),
 (236560,'Musophaga',' M|Mu|us|so|op|ph|ha|ag|ga|a','Muso','MSFK','usop','phag','Musophaga'),
 (236561,'Musophaga porphyreolopha',' M|Mu|us|so|op|ph|ha|ag|ga|a | p|po|or|rp|ph|hy|yr|re|eo|ol|lo|op|ph|ha|a','Muso','MSFKPRFRLF','usop','loph','Musophaga'),
 (236562,'Musophaga rossae',' M|Mu|us|so|op|ph|ha|ag|ga|a | r|ro|os|ss|sa|ae|e','Muso','MSFKRS','usop','ossa','Musophaga'),
 (236563,'Musophaga violacea',' M|Mu|us|so|op|ph|ha|ag|ga|a | v|vi|io|ol|la|ac|ce|ea|a','Muso','MSFKFLS','usop','lace','Musophaga'),
 (236564,'Musophagidae',' M|Mu|us|so|op|ph|ha|ag|gi|id|da|ae|e','Muso','MSFJT','usop','gida','Musophagid');
INSERT INTO `m_spelling_dictionary` VALUES  (236565,'Musophagiformes',' M|Mu|us|so|op|ph|ha|ag|gi|if|fo|or|rm|me|es|s','Muso','MSFJFRMS','usop','orme','Musophagif'),
 (236566,'musquash',' m|mu|us|sq|qu|ua|as|sh|h','musq','MSKX','usqu','quas','musquash'),
 (236567,'muss',' m|mu|us|ss|s','muss','MS','uss','muss','muss'),
 (236568,'Mussaenda',' M|Mu|us|ss|sa|ae|en|nd|da|a','Muss','MSNT','ussa','aend','Mussaenda'),
 (236569,'Mussaenda arcuata',' M|Mu|us|ss|sa|ae|en|nd|da|a | a|ar|rc|cu|ua|at|ta|a','Muss','MSNTRKT','ussa','cuat','Mussaenda'),
 (236570,'Mussaenda erythrophylla',' M|Mu|us|ss|sa|ae|en|nd|da|a | e|er|ry|yt|th|hr|ro|op|ph|hy|yl|ll|la|a','Muss','MSNTR0RFL','ussa','hyll','Mussaenda'),
 (236571,'Mussaenda frondosa',' M|Mu|us|ss|sa|ae|en|nd|da|a | f|fr|ro|on|nd|do|os|sa|a','Muss','MSNTFRNTS','ussa','ndos','Mussaenda'),
 (236572,'Mussaenda macrophylla',' M|Mu|us|ss|sa|ae|en|nd|da|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Muss','MSNTMKRFL','ussa','hyll','Mussaenda'),
 (236573,'Mussaenda pubescens',' M|Mu|us|ss|sa|ae|en|nd|da|a | p|pu|ub|be|es|sc|ce|en|ns|s','Muss','MSNTPBSNS','ussa','scen','Mussaenda'),
 (236574,'mussed',' m|mu|us|ss|se|ed|d','muss','MST','usse','usse','mussed');
INSERT INTO `m_spelling_dictionary` VALUES  (236575,'mussel',' m|mu|us|ss|se|el|l','muss','MSL','usse','usse','mussel'),
 (236576,'mussel poisoning',' m|mu|us|ss|se|el|l | p|po|oi|is|so|on|ni|in|ng|g','muss','MSLPSNNK','usse','onin','mussel poi'),
 (236577,'mussels',' m|mu|us|ss|se|el|ls|s','muss','MSLS','usse','ssel','mussels'),
 (236578,'musses',' m|mu|us|ss|se|es|s','muss','MSS','usse','usse','musses'),
 (236579,'Musset',' M|Mu|us|ss|se|et|t','Muss','MST','usse','usse','Musset'),
 (236580,'Musset\'s sign','','','',NULL,NULL,''),
 (236581,'Musset\'s signs','','','',NULL,NULL,''),
 (236582,'Mussets',' M|Mu|us|ss|se|et|ts|s','Muss','MSTS','usse','sset','Mussets'),
 (236583,'mussier',' m|mu|us|ss|si|ie|er|r','muss','MSR','ussi','ssie','mussier'),
 (236584,'mussiest',' m|mu|us|ss|si|ie|es|st|t','muss','MSST','ussi','sies','mussiest'),
 (236585,'mussily',' m|mu|us|ss|si|il|ly|y','muss','MSL','ussi','ssil','mussily'),
 (236586,'mussiness',' m|mu|us|ss|si|in|ne|es|ss|s','muss','MSNS','ussi','ines','mussiness'),
 (236587,'mussing',' m|mu|us|ss|si|in|ng|g','muss','MSNK','ussi','ssin','mussing');
INSERT INTO `m_spelling_dictionary` VALUES  (236588,'mussitate',' m|mu|us|ss|si|it|ta|at|te|e','muss','MSTT','ussi','itat','mussitate'),
 (236589,'mussitated',' m|mu|us|ss|si|it|ta|at|te|ed|d','muss','MSTTT','ussi','tate','mussitated'),
 (236590,'mussitates',' m|mu|us|ss|si|it|ta|at|te|es|s','muss','MSTTS','ussi','tate','mussitates'),
 (236591,'mussitating',' m|mu|us|ss|si|it|ta|at|ti|in|ng|g','muss','MSTTNK','ussi','atin','mussitatin'),
 (236592,'mussitation',' m|mu|us|ss|si|it|ta|at|ti|io|on|n','muss','MSTXN','ussi','atio','mussitatio'),
 (236593,'Mussurana',' M|Mu|us|ss|su|ur|ra|an|na|a','Muss','MSRN','ussu','uran','Mussurana'),
 (236594,'mussy',' m|mu|us|ss|sy|y','muss','MS','ussy','muss','mussy'),
 (236595,'must',' m|mu|us|st|t','must','MST','ust','must','must'),
 (236596,'mustache',' m|mu|us|st|ta|ac|ch|he|e','must','MSTX','usta','tach','mustache'),
 (236597,'mustached',' m|mu|us|st|ta|ac|ch|he|ed|d','must','MSTXT','usta','ache','mustached'),
 (236598,'mustached bat',' m|mu|us|st|ta|ac|ch|he|ed|d | b|ba|at|t','must','MSTXTBT','usta','d ba','mustached'),
 (236599,'mustached bats',' m|mu|us|st|ta|ac|ch|he|ed|d | b|ba|at|ts|s','must','MSTXTBTS','usta',' bat','mustached');
INSERT INTO `m_spelling_dictionary` VALUES  (236600,'mustaches',' m|mu|us|st|ta|ac|ch|he|es|s','must','MSTXS','usta','ache','mustaches'),
 (236601,'mustang',' m|mu|us|st|ta|an|ng|g','must','MSTNK','usta','stan','mustang'),
 (236602,'mustangs',' m|mu|us|st|ta|an|ng|gs|s','must','MSTNKS','usta','tang','mustangs'),
 (236603,'mustard',' m|mu|us|st|ta|ar|rd|d','must','MSTRT','usta','star','mustard'),
 (236604,'mustard beetle',' m|mu|us|st|ta|ar|rd|d | b|be|ee|et|tl|le|e','must','MSTRTBTL','usta','eetl','mustard be'),
 (236605,'mustard beetles',' m|mu|us|st|ta|ar|rd|d | b|be|ee|et|tl|le|es|s','must','MSTRTBTLS','usta','etle','mustard be'),
 (236606,'mustard family',' m|mu|us|st|ta|ar|rd|d | f|fa|am|mi|il|ly|y','must','MSTRTFML','usta','amil','mustard fa'),
 (236607,'mustard gas',' m|mu|us|st|ta|ar|rd|d | g|ga|as|s','must','MSTRTKS','usta','d ga','mustard ga'),
 (236608,'mustard oil',' m|mu|us|st|ta|ar|rd|d | o|oi|il|l','must','MSTRTL','usta','d oi','mustard oi'),
 (236609,'Mustard operation',' M|Mu|us|st|ta|ar|rd|d | o|op|pe|er|ra|at|ti|io|on|n','Must','MSTRTPRXN','usta','atio','Mustard op'),
 (236610,'Mustard operations',' M|Mu|us|st|ta|ar|rd|d | o|op|pe|er|ra|at|ti|io|on|ns|s','Must','MSTRTPRXNS','usta','tion','Mustard op');
INSERT INTO `m_spelling_dictionary` VALUES  (236611,'mustard seed',' m|mu|us|st|ta|ar|rd|d | s|se|ee|ed|d','must','MSTRTST','usta',' see','mustard se'),
 (236612,'mustard seeds',' m|mu|us|st|ta|ar|rd|d | s|se|ee|ed|ds|s','must','MSTRTSTS','usta','seed','mustard se'),
 (236613,'mustardgas',' m|mu|us|st|ta|ar|rd|dg|ga|as|s','must','MSTRTKS','usta','rdga','mustardgas'),
 (236614,'mustards',' m|mu|us|st|ta|ar|rd|ds|s','must','MSTRTS','usta','tard','mustards'),
 (236615,'Mustargen',' M|Mu|us|st|ta|ar|rg|ge|en|n','Must','MSTRJN','usta','arge','Mustargen'),
 (236616,'Mustela',' M|Mu|us|st|te|el|la|a','Must','MSTL','uste','stel','Mustela'),
 (236617,'Mustela erminea',' M|Mu|us|st|te|el|la|a | e|er|rm|mi|in|ne|ea|a','Must','MSTLRMN','uste','mine','Mustela er'),
 (236618,'Mustela eversmanni',' M|Mu|us|st|te|el|la|a | e|ev|ve|er|rs|sm|ma|an|nn|ni|i','Must','MSTLFRSMN','uste','mann','Mustela ev'),
 (236619,'Mustela frenata',' M|Mu|us|st|te|el|la|a | f|fr|re|en|na|at|ta|a','Must','MSTLFRNT','uste','enat','Mustela fr'),
 (236620,'Mustela frenata noveboracensis',' M|Mu|us|st|te|el|la|a | f|fr|re|en|na|at|ta|a | n|no|ov|ve|eb|bo|or|ra|ac|ce|en|ns|si|is|s','Must','MSTLFRNTNFBRSNSS','uste','ensi','Mustela fr');
INSERT INTO `m_spelling_dictionary` VALUES  (236621,'Mustela lutreola',' M|Mu|us|st|te|el|la|a | l|lu|ut|tr|re|eo|ol|la|a','Must','MSTLLTRL','uste','reol','Mustela lu'),
 (236622,'Mustela macrodon',' M|Mu|us|st|te|el|la|a | m|ma|ac|cr|ro|od|do|on|n','Must','MSTLMKRTN','uste','rodo','Mustela ma'),
 (236623,'Mustela nigripes',' M|Mu|us|st|te|el|la|a | n|ni|ig|gr|ri|ip|pe|es|s','Must','MSTLNKRPS','uste','ripe','Mustela ni'),
 (236624,'Mustela nivalis',' M|Mu|us|st|te|el|la|a | n|ni|iv|va|al|li|is|s','Must','MSTLNFLS','uste','vali','Mustela ni'),
 (236625,'Mustela nivalis Linnaeus',' M|Mu|us|st|te|el|la|a | n|ni|iv|va|al|li|is|s | L|Li|in|nn|na|ae|eu|us|s','Must','MSTLNFLSLNS','uste','naeu','Mustela ni'),
 (236626,'Mustela putorius',' M|Mu|us|st|te|el|la|a | p|pu|ut|to|or|ri|iu|us|s','Must','MSTLPTRS','uste','oriu','Mustela pu'),
 (236627,'Mustela putorius furo',' M|Mu|us|st|te|el|la|a | p|pu|ut|to|or|ri|iu|us|s | f|fu|ur|ro|o','Must','MSTLPTRSFR','uste',' fur','Mustela pu'),
 (236628,'Mustela sibirica',' M|Mu|us|st|te|el|la|a | s|si|ib|bi|ir|ri|ic|ca|a','Must','MSTLSBRK','uste','iric','Mustela si'),
 (236629,'Mustela vison',' M|Mu|us|st|te|el|la|a | v|vi|is|so|on|n','Must','MSTLFSN','uste','viso','Mustela vi');
INSERT INTO `m_spelling_dictionary` VALUES  (236630,'mustelid',' m|mu|us|st|te|el|li|id|d','must','MSTLT','uste','teli','mustelid'),
 (236631,'Mustelidae',' M|Mu|us|st|te|el|li|id|da|ae|e','Must','MSTLT','uste','lida','Mustelidae'),
 (236632,'mustelids',' m|mu|us|st|te|el|li|id|ds|s','must','MSTLTS','uste','elid','mustelids'),
 (236633,'Mustelinae',' M|Mu|us|st|te|el|li|in|na|ae|e','Must','MSTLN','uste','lina','Mustelinae'),
 (236634,'Mustelus',' M|Mu|us|st|te|el|lu|us|s','Must','MSTLS','uste','telu','Mustelus'),
 (236635,'Mustelus antarcticus',' M|Mu|us|st|te|el|lu|us|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Must','MSTLSNTRKTKS','uste','ticu','Mustelus a'),
 (236636,'Mustelus asterias',' M|Mu|us|st|te|el|lu|us|s | a|as|st|te|er|ri|ia|as|s','Must','MSTLSSTRS','uste','eria','Mustelus a'),
 (236637,'Mustelus californicus',' M|Mu|us|st|te|el|lu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Must','MSTLSKLFRNKS','uste','nicu','Mustelus c'),
 (236638,'Mustelus canis',' M|Mu|us|st|te|el|lu|us|s | c|ca|an|ni|is|s','Must','MSTLSKNS','uste','cani','Mustelus c'),
 (236639,'Mustelus henlei',' M|Mu|us|st|te|el|lu|us|s | h|he|en|nl|le|ei|i','Must','MSTLSHNL','uste','enle','Mustelus h');
INSERT INTO `m_spelling_dictionary` VALUES  (236640,'Mustelus higmani',' M|Mu|us|st|te|el|lu|us|s | h|hi|ig|gm|ma|an|ni|i','Must','MSTLSHKMN','uste','gman','Mustelus h'),
 (236641,'Mustelus lunulatus',' M|Mu|us|st|te|el|lu|us|s | l|lu|un|nu|ul|la|at|tu|us|s','Must','MSTLSLNLTS','uste','latu','Mustelus l'),
 (236642,'Mustelus manazo',' M|Mu|us|st|te|el|lu|us|s | m|ma|an|na|az|zo|o','Must','MSTLSMNS','uste','anaz','Mustelus m'),
 (236643,'Mustelus mento',' M|Mu|us|st|te|el|lu|us|s | m|me|en|nt|to|o','Must','MSTLSMNT','uste','ment','Mustelus m'),
 (236644,'Mustelus mustelus',' M|Mu|us|st|te|el|lu|us|s | m|mu|us|st|te|el|lu|us|s','Must','MSTLSMSTLS','uste','telu','Mustelus m'),
 (236645,'Mustelus norrisi',' M|Mu|us|st|te|el|lu|us|s | n|no|or|rr|ri|is|si|i','Must','MSTLSNRS','uste','rris','Mustelus n'),
 (236646,'Mustelus schmitti',' M|Mu|us|st|te|el|lu|us|s | s|sc|ch|hm|mi|it|tt|ti|i','Must','MSTLSSXMT','uste','mitt','Mustelus s'),
 (236647,'muster',' m|mu|us|st|te|er|r','must','MSTR','uste','uste','muster'),
 (236648,'mustered',' m|mu|us|st|te|er|re|ed|d','must','MSTRT','uste','tere','mustered');
INSERT INTO `m_spelling_dictionary` VALUES  (236649,'mustering',' m|mu|us|st|te|er|ri|in|ng|g','must','MSTRNK','uste','erin','mustering'),
 (236650,'musters',' m|mu|us|st|te|er|rs|s','must','MSTRS','uste','ster','musters'),
 (236651,'musth',' m|mu|us|st|th|h','must','MS0','usth','must','musth'),
 (236652,'mustier',' m|mu|us|st|ti|ie|er|r','must','MSTR','usti','stie','mustier'),
 (236653,'mustiest',' m|mu|us|st|ti|ie|es|st|t','must','MSTST','usti','ties','mustiest'),
 (236654,'mustine',' m|mu|us|st|ti|in|ne|e','must','MSTN','usti','stin','mustine'),
 (236655,'mustiness',' m|mu|us|st|ti|in|ne|es|ss|s','must','MSTNS','usti','ines','mustiness'),
 (236656,'mustn\'t','','','',NULL,NULL,''),
 (236657,'musty',' m|mu|us|st|ty|y','must','MST','usty','must','musty'),
 (236658,'muta',' m|mu|ut|ta|a','muta','MT','uta','muta','muta'),
 (236659,'muta-rotation',' m|mu|ut|ta|a-|-r|ro|ot|ta|at|ti|io|on|n','muta','MTRTXN','uta-','atio','muta-rotat'),
 (236660,'mutabilities',' m|mu|ut|ta|ab|bi|il|li|it|ti|ie|es|s','muta','MTBLTS','utab','itie','mutabiliti'),
 (236661,'mutability',' m|mu|ut|ta|ab|bi|il|li|it|ty|y','muta','MTBLT','utab','ilit','mutability');
INSERT INTO `m_spelling_dictionary` VALUES  (236662,'mutable',' m|mu|ut|ta|ab|bl|le|e','muta','MTBL','utab','tabl','mutable'),
 (236663,'mutacin',' m|mu|ut|ta|ac|ci|in|n','muta','MTSN','utac','taci','mutacin'),
 (236664,'mutacin GS 5',' m|mu|ut|ta|ac|ci|in|n | G|GS|S | 5|5','muta','MTSNKS','utac',' GS','mutacin GS'),
 (236665,'mutacin GS-5',' m|mu|ut|ta|ac|ci|in|n | G|GS|S-|-5|5','muta','MTSNKS','utac',' GS-','mutacin GS'),
 (236666,'mutacin GS5',' m|mu|ut|ta|ac|ci|in|n | G|GS|S5|5','muta','MTSNKS','utac','n GS','mutacin GS'),
 (236667,'mutacin I',' m|mu|ut|ta|ac|ci|in|n | I|I','muta','MTSN','utac','cin','mutacin I'),
 (236668,'mutacin II',' m|mu|ut|ta|ac|ci|in|n | I|II|I','muta','MTSN','utac','in I','mutacin II'),
 (236669,'mutacin IV',' m|mu|ut|ta|ac|ci|in|n | I|IV|V','muta','MTSNF','utac','in I','mutacin IV'),
 (236670,'mutacins',' m|mu|ut|ta|ac|ci|in|ns|s','muta','MTSNS','utac','acin','mutacins'),
 (236671,'mutafacient',' m|mu|ut|ta|af|fa|ac|ci|ie|en|nt|t','muta','MTFSNT','utaf','cien','mutafacien'),
 (236672,'mutagen',' m|mu|ut|ta|ag|ge|en|n','muta','MTJN','utag','tage','mutagen');
INSERT INTO `m_spelling_dictionary` VALUES  (236673,'mutageneses',' m|mu|ut|ta|ag|ge|en|ne|es|se|es|s','muta','MTJNSS','utag','nese','mutagenese'),
 (236674,'mutagenesis',' m|mu|ut|ta|ag|ge|en|ne|es|si|is|s','muta','MTJNSS','utag','nesi','mutagenesi'),
 (236675,'mutagenic',' m|mu|ut|ta|ag|ge|en|ni|ic|c','muta','MTJNK','utag','geni','mutagenic'),
 (236676,'mutagenically',' m|mu|ut|ta|ag|ge|en|ni|ic|ca|al|ll|ly|y','muta','MTJNKL','utag','call','mutagenica'),
 (236677,'mutagenicities',' m|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ti|ie|es|s','muta','MTJNSTS','utag','itie','mutagenici'),
 (236678,'mutagenicity',' m|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ty|y','muta','MTJNST','utag','icit','mutagenici'),
 (236679,'mutagenise',' m|mu|ut|ta|ag|ge|en|ni|is|se|e','muta','MTJNS','utag','enis','mutagenise'),
 (236680,'mutagenised',' m|mu|ut|ta|ag|ge|en|ni|is|se|ed|d','muta','MTJNST','utag','nise','mutagenise'),
 (236681,'mutagenises',' m|mu|ut|ta|ag|ge|en|ni|is|se|es|s','muta','MTJNSS','utag','nise','mutagenise'),
 (236682,'mutagenising',' m|mu|ut|ta|ag|ge|en|ni|is|si|in|ng|g','muta','MTJNSNK','utag','isin','mutagenisi'),
 (236683,'mutagenize',' m|mu|ut|ta|ag|ge|en|ni|iz|ze|e','muta','MTJNS','utag','eniz','mutagenize');
INSERT INTO `m_spelling_dictionary` VALUES  (236684,'mutagenized',' m|mu|ut|ta|ag|ge|en|ni|iz|ze|ed|d','muta','MTJNST','utag','nize','mutagenize'),
 (236685,'mutagenizes',' m|mu|ut|ta|ag|ge|en|ni|iz|ze|es|s','muta','MTJNSS','utag','nize','mutagenize'),
 (236686,'mutagenizing',' m|mu|ut|ta|ag|ge|en|ni|iz|zi|in|ng|g','muta','MTJNSNK','utag','izin','mutagenizi'),
 (236687,'mutagens',' m|mu|ut|ta|ag|ge|en|ns|s','muta','MTJNS','utag','agen','mutagens'),
 (236688,'mutalomycin',' m|mu|ut|ta|al|lo|om|my|yc|ci|in|n','muta','MTLMSN','utal','myci','mutalomyci'),
 (236689,'mutamicin',' m|mu|ut|ta|am|mi|ic|ci|in|n','muta','MTMSN','utam','mici','mutamicin'),
 (236690,'Mutamycin',' M|Mu|ut|ta|am|my|yc|ci|in|n','Muta','MTMSN','utam','myci','Mutamycin'),
 (236691,'mutan',' m|mu|ut|ta|an|n','muta','MTN','utan','muta','mutan'),
 (236692,'mutan synthetase',' m|mu|ut|ta|an|n | s|sy|yn|nt|th|he|et|ta|as|se|e','muta','MTNSN0TS','utan','etas','mutan synt'),
 (236693,'mutanase',' m|mu|ut|ta|an|na|as|se|e','muta','MTNS','utan','anas','mutanase'),
 (236694,'mutanolysin',' m|mu|ut|ta|an|no|ol|ly|ys|si|in|n','muta','MTNLSN','utan','lysi','mutanolysi');
INSERT INTO `m_spelling_dictionary` VALUES  (236695,'mutansucrase',' m|mu|ut|ta|an|ns|su|uc|cr|ra|as|se|e','muta','MTNSKRS','utan','cras','mutansucra'),
 (236696,'mutansynthetase',' m|mu|ut|ta|an|ns|sy|yn|nt|th|he|et|ta|as|se|e','muta','MTNSN0TS','utan','etas','mutansynth'),
 (236697,'mutant',' m|mu|ut|ta|an|nt|t','muta','MTNT','utan','utan','mutant'),
 (236698,'mutant gene',' m|mu|ut|ta|an|nt|t | g|ge|en|ne|e','muta','MTNTJN','utan',' gen','mutant gen'),
 (236699,'mutant genes',' m|mu|ut|ta|an|nt|t | g|ge|en|ne|es|s','muta','MTNTJNS','utan','gene','mutant gen'),
 (236700,'mutants',' m|mu|ut|ta|an|nt|ts|s','muta','MTNTS','utan','tant','mutants'),
 (236701,'mutarotase',' m|mu|ut|ta|ar|ro|ot|ta|as|se|e','muta','MTRTS','utar','otas','mutarotase'),
 (236702,'mutarotate',' m|mu|ut|ta|ar|ro|ot|ta|at|te|e','muta','MTRTT','utar','otat','mutarotate'),
 (236703,'mutarotated',' m|mu|ut|ta|ar|ro|ot|ta|at|te|ed|d','muta','MTRTTT','utar','tate','mutarotate'),
 (236704,'mutarotates',' m|mu|ut|ta|ar|ro|ot|ta|at|te|es|s','muta','MTRTTS','utar','tate','mutarotate'),
 (236705,'mutarotating',' m|mu|ut|ta|ar|ro|ot|ta|at|ti|in|ng|g','muta','MTRTTNK','utar','atin','mutarotati');
INSERT INTO `m_spelling_dictionary` VALUES  (236706,'mutarotation',' m|mu|ut|ta|ar|ro|ot|ta|at|ti|io|on|n','muta','MTRTXN','utar','atio','mutarotati'),
 (236707,'mutas',' m|mu|ut|ta|as|s','muta','MTS','utas','muta','mutas'),
 (236708,'mutase',' m|mu|ut|ta|as|se|e','muta','MTS','utas','utas','mutase'),
 (236709,'mutases',' m|mu|ut|ta|as|se|es|s','muta','MTSS','utas','tase','mutases'),
 (236710,'mutastein',' m|mu|ut|ta|as|st|te|ei|in|n','muta','MTSTN','utas','stei','mutastein'),
 (236711,'mutate',' m|mu|ut|ta|at|te|e','muta','MTT','utat','utat','mutate'),
 (236712,'mutated',' m|mu|ut|ta|at|te|ed|d','muta','MTTT','utat','tate','mutated'),
 (236713,'mutates',' m|mu|ut|ta|at|te|es|s','muta','MTTS','utat','tate','mutates'),
 (236714,'mutating',' m|mu|ut|ta|at|ti|in|ng|g','muta','MTTNK','utat','atin','mutating'),
 (236715,'mutation',' m|mu|ut|ta|at|ti|io|on|n','muta','MTXN','utat','atio','mutation'),
 (236716,'mutational',' m|mu|ut|ta|at|ti|io|on|na|al|l','muta','MTXNL','utat','iona','mutational'),
 (236717,'mutationally',' m|mu|ut|ta|at|ti|io|on|na|al|ll|ly|y','muta','MTXNL','utat','nall','mutational');
INSERT INTO `m_spelling_dictionary` VALUES  (236718,'mutations',' m|mu|ut|ta|at|ti|io|on|ns|s','muta','MTXNS','utat','tion','mutations'),
 (236719,'mutative',' m|mu|ut|ta|at|ti|iv|ve|e','muta','MTTF','utat','ativ','mutative'),
 (236720,'mutator',' m|mu|ut|ta|at|to|or|r','muta','MTTR','utat','tato','mutator'),
 (236721,'mutators',' m|mu|ut|ta|at|to|or|rs|s','muta','MTTRS','utat','ator','mutators'),
 (236722,'mute',' m|mu|ut|te|e','mute','MT','ute','mute','mute'),
 (236723,'mute swan',' m|mu|ut|te|e | s|sw|wa|an|n','mute','MTSWN','ute',' swa','mute swan'),
 (236724,'mute swans',' m|mu|ut|te|e | s|sw|wa|an|ns|s','mute','MTSWNS','ute','swan','mute swans'),
 (236725,'muted',' m|mu|ut|te|ed|d','mute','MTT','uted','mute','muted'),
 (236726,'mutein',' m|mu|ut|te|ei|in|n','mute','MTN','utei','utei','mutein'),
 (236727,'muteins',' m|mu|ut|te|ei|in|ns|s','mute','MTNS','utei','tein','muteins'),
 (236728,'muteness',' m|mu|ut|te|en|ne|es|ss|s','mute','MTNS','uten','enes','muteness'),
 (236729,'mutes',' m|mu|ut|te|es|s','mute','MTS','utes','mute','mutes'),
 (236730,'muthesa',' m|mu|ut|th|he|es|sa|a','muth','M0S','uthe','thes','muthesa');
INSERT INTO `m_spelling_dictionary` VALUES  (236731,'mutic',' m|mu|ut|ti|ic|c','muti','MTK','utic','muti','mutic'),
 (236732,'mutilate',' m|mu|ut|ti|il|la|at|te|e','muti','MTLT','util','ilat','mutilate'),
 (236733,'mutilated',' m|mu|ut|ti|il|la|at|te|ed|d','muti','MTLTT','util','late','mutilated'),
 (236734,'mutilates',' m|mu|ut|ti|il|la|at|te|es|s','muti','MTLTS','util','late','mutilates'),
 (236735,'mutilating',' m|mu|ut|ti|il|la|at|ti|in|ng|g','muti','MTLTNK','util','atin','mutilating'),
 (236736,'mutilation',' m|mu|ut|ti|il|la|at|ti|io|on|n','muti','MTLXN','util','atio','mutilation'),
 (236737,'mutilations',' m|mu|ut|ti|il|la|at|ti|io|on|ns|s','muti','MTLXNS','util','tion','mutilation'),
 (236738,'mutilative',' m|mu|ut|ti|il|la|at|ti|iv|ve|e','muti','MTLTF','util','ativ','mutilative'),
 (236739,'mutillid',' m|mu|ut|ti|il|ll|li|id|d','muti','MTLT','util','illi','mutillid'),
 (236740,'mutillid wasp',' m|mu|ut|ti|il|ll|li|id|d | w|wa|as|sp|p','muti','MTLTWSP','util',' was','mutillid w'),
 (236741,'mutillid wasps',' m|mu|ut|ti|il|ll|li|id|d | w|wa|as|sp|ps|s','muti','MTLTWSPS','util','wasp','mutillid w');
INSERT INTO `m_spelling_dictionary` VALUES  (236742,'Mutillidae',' M|Mu|ut|ti|il|ll|li|id|da|ae|e','Muti','MTLT','util','lida','Mutillidae'),
 (236743,'mutillids',' m|mu|ut|ti|il|ll|li|id|ds|s','muti','MTLTS','util','llid','mutillids'),
 (236744,'muting',' m|mu|ut|ti|in|ng|g','muti','MTNK','utin','utin','muting'),
 (236745,'mutinied',' m|mu|ut|ti|in|ni|ie|ed|d','muti','MTNT','utin','inie','mutinied'),
 (236746,'mutinies',' m|mu|ut|ti|in|ni|ie|es|s','muti','MTNS','utin','inie','mutinies'),
 (236747,'mutinously',' m|mu|ut|ti|in|no|ou|us|sl|ly|y','muti','MTNSL','utin','ousl','mutinously'),
 (236748,'Mutinus caninus',' M|Mu|ut|ti|in|nu|us|s | c|ca|an|ni|in|nu|us|s','Muti','MTNSKNNS','utin','ninu','Mutinus ca'),
 (236749,'mutiny',' m|mu|ut|ti|in|ny|y','muti','MTN','utin','utin','mutiny'),
 (236750,'mutinying',' m|mu|ut|ti|in|ny|yi|in|ng|g','muti','MTNYNK','utin','nyin','mutinying'),
 (236751,'Mutisia',' M|Mu|ut|ti|is|si|ia|a','Muti','MTX','utis','tisi','Mutisia'),
 (236752,'Mutisia acuminata',' M|Mu|ut|ti|is|si|ia|a | a|ac|cu|um|mi|in|na|at|ta|a','Muti','MTXKMNT','utis','inat','Mutisia ac'),
 (236753,'Mutisia friesiana',' M|Mu|ut|ti|is|si|ia|a | f|fr|ri|ie|es|si|ia|an|na|a','Muti','MTXFRXN','utis','sian','Mutisia fr');
INSERT INTO `m_spelling_dictionary` VALUES  (236754,'Mutisia kurtzii',' M|Mu|ut|ti|is|si|ia|a | k|ku|ur|rt|tz|zi|ii|i','Muti','MTXKRTS','utis','rtzi','Mutisia ku'),
 (236755,'mutism',' m|mu|ut|ti|is|sm|m','muti','MTSM','utis','utis','mutism'),
 (236756,'mutisms',' m|mu|ut|ti|is|sm|ms|s','muti','MTSMS','utis','tism','mutisms'),
 (236757,'MUTMAC',' M|MU|UT|TM|MA|AC|C','MUTM','MTMK','UTMA','UTMA','MUTMAC'),
 (236758,'mutt',' m|mu|ut|tt|t','mutt','MT','utt','mutt','mutt'),
 (236759,'mutter',' m|mu|ut|tt|te|er|r','mutt','MTR','utte','utte','mutter'),
 (236760,'muttered',' m|mu|ut|tt|te|er|re|ed|d','mutt','MTRT','utte','tere','muttered'),
 (236761,'muttering',' m|mu|ut|tt|te|er|ri|in|ng|g','mutt','MTRNK','utte','erin','muttering'),
 (236762,'mutters',' m|mu|ut|tt|te|er|rs|s','mutt','MTRS','utte','tter','mutters'),
 (236763,'mutton',' m|mu|ut|tt|to|on|n','mutt','MTN','utto','utto','mutton'),
 (236764,'mutton snapper',' m|mu|ut|tt|to|on|n | s|sn|na|ap|pp|pe|er|r','mutt','MTNSNPR','utto','appe','mutton sna'),
 (236765,'mutton snappers',' m|mu|ut|tt|to|on|n | s|sn|na|ap|pp|pe|er|rs|s','mutt','MTNSNPRS','utto','pper','mutton sna');
INSERT INTO `m_spelling_dictionary` VALUES  (236766,'muttonbird',' m|mu|ut|tt|to|on|nb|bi|ir|rd|d','mutt','MTNBRT','utto','nbir','muttonbird'),
 (236767,'muttonbirds',' m|mu|ut|tt|to|on|nb|bi|ir|rd|ds|s','mutt','MTNBRTS','utto','bird','muttonbird'),
 (236768,'mutts',' m|mu|ut|tt|ts|s','mutt','MTS','utts','mutt','mutts'),
 (236769,'mutual',' m|mu|ut|tu|ua|al|l','mutu','MTL','utua','utua','mutual'),
 (236770,'mutualism',' m|mu|ut|tu|ua|al|li|is|sm|m','mutu','MTLSM','utua','alis','mutualism'),
 (236771,'mutualist',' m|mu|ut|tu|ua|al|li|is|st|t','mutu','MTLST','utua','alis','mutualist'),
 (236772,'mutualistic',' m|mu|ut|tu|ua|al|li|is|st|ti|ic|c','mutu','MTLSTK','utua','isti','mutualisti'),
 (236773,'mutualists',' m|mu|ut|tu|ua|al|li|is|st|ts|s','mutu','MTLSTS','utua','list','mutualists'),
 (236774,'mutualities',' m|mu|ut|tu|ua|al|li|it|ti|ie|es|s','mutu','MTLTS','utua','itie','mutualitie'),
 (236775,'mutuality',' m|mu|ut|tu|ua|al|li|it|ty|y','mutu','MTLT','utua','alit','mutuality'),
 (236776,'mutually',' m|mu|ut|tu|ua|al|ll|ly|y','mutu','MTL','utua','uall','mutually'),
 (236777,'MUVH',' M|MU|UV|VH|H','MUVH','MF','UVH','MUVH','MUVH');
INSERT INTO `m_spelling_dictionary` VALUES  (236778,'MUVH\'s','','','',NULL,NULL,''),
 (236779,'MUVHs',' M|MU|UV|VH|Hs|s','MUVH','MFS','UVHs','MUVH','MUVHs'),
 (236780,'muzolimine',' m|mu|uz|zo|ol|li|im|mi|in|ne|e','muzo','MSLMN','uzol','imin','muzolimine'),
 (236781,'muzzier',' m|mu|uz|zz|zi|ie|er|r','muzz','MSR','uzzi','zzie','muzzier'),
 (236782,'muzziest',' m|mu|uz|zz|zi|ie|es|st|t','muzz','MSST','uzzi','zies','muzziest'),
 (236783,'muzziness',' m|mu|uz|zz|zi|in|ne|es|ss|s','muzz','MSNS','uzzi','ines','muzziness'),
 (236784,'muzzle',' m|mu|uz|zz|zl|le|e','muzz','MSL','uzzl','uzzl','muzzle'),
 (236785,'muzzled',' m|mu|uz|zz|zl|le|ed|d','muzz','MSLT','uzzl','zzle','muzzled'),
 (236786,'muzzles',' m|mu|uz|zz|zl|le|es|s','muzz','MSLS','uzzl','zzle','muzzles'),
 (236787,'muzzling',' m|mu|uz|zz|zl|li|in|ng|g','muzz','MSLNK','uzzl','zlin','muzzling'),
 (236788,'muzzy',' m|mu|uz|zz|zy|y','muzz','MS','uzzy','muzz','muzzy'),
 (236789,'MV',' M|MV|V','MV','MF','V','MV','MV'),
 (236790,'MV PChlide',' M|MV|V | P|PC|Ch|hl|li|id|de|e','MV P','MFPXLT','V PC','hlid','MV PChlide'),
 (236791,'MV PCP b',' M|MV|V | P|PC|CP|P | b|b','MV P','MFPKPB','V PC','PCP','MV PCP b');
INSERT INTO `m_spelling_dictionary` VALUES  (236792,'MV\'s','','','',NULL,NULL,''),
 (236793,'MV-PChlide',' M|MV|V-|-P|PC|Ch|hl|li|id|de|e','MV-P','MFPXLT','V-PC','hlid','MV-PChlide'),
 (236794,'MVDP',' M|MV|VD|DP|P','MVDP','MFTP','VDP','MVDP','MVDP'),
 (236795,'MVDP\'s','','','',NULL,NULL,''),
 (236796,'MVDPs',' M|MV|VD|DP|Ps|s','MVDP','MFTPS','VDPs','MVDP','MVDPs'),
 (236797,'MVP',' M|MV|VP|P','MVP','MFP','VP','MVP','MVP'),
 (236798,'MVP\'s','','','',NULL,NULL,''),
 (236799,'MVPP',' M|MV|VP|PP|P','MVPP','MFP','VPP','MVPP','MVPP'),
 (236800,'MVPs',' M|MV|VP|Ps|s','MVPs','MFPS','VPs','MVPs','MVPs'),
 (236801,'MVR',' M|MV|VR|R','MVR','MFR','VR','MVR','MVR'),
 (236802,'MVR\'s','','','',NULL,NULL,''),
 (236803,'MVRs',' M|MV|VR|Rs|s','MVRs','MFRS','VRs','MVRs','MVRs'),
 (236804,'MVs',' M|MV|Vs|s','MVs','MFS','Vs','MVs','MVs'),
 (236805,'MVSP',' M|MV|VS|SP|P','MVSP','MFSP','VSP','MVSP','MVSP'),
 (236806,'MW',' M|MW|W','MW','M','W','MW','MW'),
 (236807,'MW\'s','','','',NULL,NULL,''),
 (236808,'MWs',' M|MW|Ws|s','MWs','MS','Ws','MWs','MWs'),
 (236809,'MX',' M|MX|X','MX','MKS','X','MX','MX');
INSERT INTO `m_spelling_dictionary` VALUES  (236810,'MX\'s','','','',NULL,NULL,''),
 (236811,'MXs',' M|MX|Xs|s','MXs','MKSS','Xs','MXs','MXs'),
 (236812,'my',' m|my|y','my','M','y','my','my'),
 (236813,'Mya',' M|My|ya|a','Mya','MY','ya','Mya','Mya'),
 (236814,'Mya arenaria',' M|My|ya|a | a|ar|re|en|na|ar|ri|ia|a','Mya','MYRNR','ya a','nari','Mya arenar'),
 (236815,'Mya japonica',' M|My|ya|a | j|ja|ap|po|on|ni|ic|ca|a','Mya','MYJPNK','ya j','onic','Mya japoni'),
 (236816,'Mya\'s disease','','','',NULL,NULL,''),
 (236817,'Mya\'s diseases','','','',NULL,NULL,''),
 (236818,'Myacea',' M|My|ya|ac|ce|ea|a','Myac','MYS','yace','yace','Myacea'),
 (236819,'Myadec',' M|My|ya|ad|de|ec|c','Myad','MYTK','yade','yade','Myadec'),
 (236820,'Myagropsis myagroides',' M|My|ya|ag|gr|ro|op|ps|si|is|s | m|my|ya|ag|gr|ro|oi|id|de|es|s','Myag','MYKRPSSMYKRTS','yagr','oide','Myagropsis'),
 (236821,'myalgia',' m|my|ya|al|lg|gi|ia|a','myal','MYLJ','yalg','algi','myalgia'),
 (236822,'myalgias',' m|my|ya|al|lg|gi|ia|as|s','myal','MYLJS','yalg','lgia','myalgias'),
 (236823,'myalgic',' m|my|ya|al|lg|gi|ic|c','myal','MYLJK','yalg','algi','myalgic');
INSERT INTO `m_spelling_dictionary` VALUES  (236824,'myalgic asthenia',' m|my|ya|al|lg|gi|ic|c | a|as|st|th|he|en|ni|ia|a','myal','MYLJKS0N','yalg','heni','myalgic as'),
 (236825,'Myambutol',' M|My|ya|am|mb|bu|ut|to|ol|l','Myam','MYMTL','yamb','buto','Myambutol'),
 (236826,'Myanma',' M|My|ya|an|nm|ma|a','Myan','MYNM','yanm','yanm','Myanma'),
 (236827,'Myanmar',' M|My|ya|an|nm|ma|ar|r','Myan','MYNMR','yanm','anma','Myanmar'),
 (236828,'myases',' m|my|ya|as|se|es|s','myas','MYSS','yase','yase','myases'),
 (236829,'myasis',' m|my|ya|as|si|is|s','myas','MYSS','yasi','yasi','myasis'),
 (236830,'myasthenia',' m|my|ya|as|st|th|he|en|ni|ia|a','myas','MYS0N','yast','heni','myasthenia'),
 (236831,'myasthenia gravis',' m|my|ya|as|st|th|he|en|ni|ia|a | g|gr|ra|av|vi|is|s','myas','MYS0NKRFS','yast','ravi','myasthenia'),
 (236832,'myasthenia gravis paralytica',' m|my|ya|as|st|th|he|en|ni|ia|a | g|gr|ra|av|vi|is|s | p|pa|ar|ra|al|ly|yt|ti|ic|ca|a','myas','MYS0NKRFSPRLTK','yast','ytic','myasthenia'),
 (236833,'myasthenia gravis pseudoparalytica',' m|my|ya|as|st|th|he|en|ni|ia|a | g|gr|ra|av|vi|is|s | p|ps|se|eu|ud|do|op|pa|ar|ra|al|ly|yt|ti|ic|ca|a','myas','MYS0NKRFSPSTPRLTK','yast','ytic','myasthenia');
INSERT INTO `m_spelling_dictionary` VALUES  (236834,'myasthenias',' m|my|ya|as|st|th|he|en|ni|ia|as|s','myas','MYS0NS','yast','enia','myasthenia'),
 (236835,'myasthenic',' m|my|ya|as|st|th|he|en|ni|ic|c','myas','MYS0NK','yast','heni','myasthenic'),
 (236836,'myasthenic crises',' m|my|ya|as|st|th|he|en|ni|ic|c | c|cr|ri|is|se|es|s','myas','MYS0NKKRSS','yast','rise','myasthenic'),
 (236837,'myasthenic crisis',' m|my|ya|as|st|th|he|en|ni|ic|c | c|cr|ri|is|si|is|s','myas','MYS0NKKRSS','yast','risi','myasthenic'),
 (236838,'myasthenic facies',' m|my|ya|as|st|th|he|en|ni|ic|c | f|fa|ac|ci|ie|es|s','myas','MYS0NKFSS','yast','acie','myasthenic'),
 (236839,'myasthenic syndrome',' m|my|ya|as|st|th|he|en|ni|ic|c | s|sy|yn|nd|dr|ro|om|me|e','myas','MYS0NKSNTRM','yast','drom','myasthenic'),
 (236840,'myasthenics',' m|my|ya|as|st|th|he|en|ni|ic|cs|s','myas','MYS0NKS','yast','enic','myasthenic'),
 (236841,'myatonia',' m|my|ya|at|to|on|ni|ia|a','myat','MYTN','yato','toni','myatonia'),
 (236842,'myatonia congenita',' m|my|ya|at|to|on|ni|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','myat','MYTNKNJNT','yato','enit','myatonia c'),
 (236843,'myatony',' m|my|ya|at|to|on|ny|y','myat','MYTN','yato','aton','myatony');
INSERT INTO `m_spelling_dictionary` VALUES  (236844,'Mycale',' M|My|yc|ca|al|le|e','Myca','MKL','ycal','ycal','Mycale'),
 (236845,'Mycale acerata',' M|My|yc|ca|al|le|e | a|ac|ce|er|ra|at|ta|a','Myca','MKLSRT','ycal','erat','Mycale ace'),
 (236846,'Mycale adhaerens',' M|My|yc|ca|al|le|e | a|ad|dh|ha|ae|er|re|en|ns|s','Myca','MKLTHRNS','ycal','eren','Mycale adh'),
 (236847,'Mycale magellanica',' M|My|yc|ca|al|le|e | m|ma|ag|ge|el|ll|la|an|ni|ic|ca|a','Myca','MKLMJLNK','ycal','anic','Mycale mag'),
 (236848,'Mycale massa',' M|My|yc|ca|al|le|e | m|ma|as|ss|sa|a','Myca','MKLMS','ycal','mass','Mycale mas'),
 (236849,'Mycale mytilorum',' M|My|yc|ca|al|le|e | m|my|yt|ti|il|lo|or|ru|um|m','Myca','MKLMTLRM','ycal','loru','Mycale myt'),
 (236850,'Mycale tenuispiculata',' M|My|yc|ca|al|le|e | t|te|en|nu|ui|is|sp|pi|ic|cu|ul|la|at|ta|a','Myca','MKLTNSPKLT','ycal','ulat','Mycale ten'),
 (236851,'mycaminose',' m|my|yc|ca|am|mi|in|no|os|se|e','myca','MKMNS','ycam','inos','mycaminose'),
 (236852,'mycaminosyltylonolide',' m|my|yc|ca|am|mi|in|no|os|sy|yl|lt|ty|yl|lo|on|no|ol|li|id|de|e','myca','MKMNSLTLNLT','ycam','olid','mycaminosy'),
 (236853,'mycarosylprotylonolide',' m|my|yc|ca|ar|ro|os|sy|yl|lp|pr|ro|ot|ty|yl|lo|on|no|ol|li|id|de|e','myca','MKRSLPRTLNLT','ycar','olid','mycarosylp');
INSERT INTO `m_spelling_dictionary` VALUES  (236854,'Mycelex',' M|My|yc|ce|el|le|ex|x','Myce','MSLKS','ycel','cele','Mycelex'),
 (236855,'mycelia',' m|my|yc|ce|el|li|ia|a','myce','MSL','ycel','celi','mycelia'),
 (236856,'mycelial',' m|my|yc|ce|el|li|ia|al|l','myce','MSLL','ycel','elia','mycelial'),
 (236857,'mycelioid',' m|my|yc|ce|el|li|io|oi|id|d','myce','MSLT','ycel','lioi','mycelioid'),
 (236858,'Myceliophthora vellerea',' M|My|yc|ce|el|li|io|op|ph|ht|th|ho|or|ra|a | v|ve|el|ll|le|er|re|ea|a','Myce','MSLF0RFLR','ycel','lere','Myceliopht'),
 (236859,'mycelium',' m|my|yc|ce|el|li|iu|um|m','myce','MSLM','ycel','eliu','mycelium'),
 (236860,'Mycena',' M|My|yc|ce|en|na|a','Myce','MSN','ycen','ycen','Mycena'),
 (236861,'Mycena anoectochila',' M|My|yc|ce|en|na|a | a|an|no|oe|ec|ct|to|oc|ch|hi|il|la|a','Myce','MSNNKTXL','ycen','chil','Mycena ano'),
 (236862,'Mycena citricolor',' M|My|yc|ce|en|na|a | c|ci|it|tr|ri|ic|co|ol|lo|or|r','Myce','MSNSTRKLR','ycen','colo','Mycena cit'),
 (236863,'Mycena clavicularis',' M|My|yc|ce|en|na|a | c|cl|la|av|vi|ic|cu|ul|la|ar|ri|is|s','Myce','MSNKLFKLRS','ycen','lari','Mycena cla'),
 (236864,'Mycena crocata',' M|My|yc|ce|en|na|a | c|cr|ro|oc|ca|at|ta|a','Myce','MSNKRKT','ycen','ocat','Mycena cro');
INSERT INTO `m_spelling_dictionary` VALUES  (236865,'Mycena flavoalba',' M|My|yc|ce|en|na|a | f|fl|la|av|vo|oa|al|lb|ba|a','Myce','MSNFLFLB','ycen','oalb','Mycena fla'),
 (236866,'Mycena galericulata',' M|My|yc|ce|en|na|a | g|ga|al|le|er|ri|ic|cu|ul|la|at|ta|a','Myce','MSNKLRKLT','ycen','ulat','Mycena gal'),
 (236867,'Mycena galopoda',' M|My|yc|ce|en|na|a | g|ga|al|lo|op|po|od|da|a','Myce','MSNKLPT','ycen','opod','Mycena gal'),
 (236868,'Mycena haematopoda',' M|My|yc|ce|en|na|a | h|ha|ae|em|ma|at|to|op|po|od|da|a','Myce','MSNHMTPT','ycen','opod','Mycena hae'),
 (236869,'Mycena haematopus',' M|My|yc|ce|en|na|a | h|ha|ae|em|ma|at|to|op|pu|us|s','Myce','MSNHMTPS','ycen','topu','Mycena hae'),
 (236870,'Mycena leaiana',' M|My|yc|ce|en|na|a | l|le|ea|ai|ia|an|na|a','Myce','MSNLN','ycen','aian','Mycena lea'),
 (236871,'Mycena osmundicola',' M|My|yc|ce|en|na|a | o|os|sm|mu|un|nd|di|ic|co|ol|la|a','Myce','MSNSMNTKL','ycen','icol','Mycena osm'),
 (236872,'Mycena pura',' M|My|yc|ce|en|na|a | p|pu|ur|ra|a','Myce','MSNPR','ycen',' pur','Mycena pur'),
 (236873,'Mycena rutilanthiformis',' M|My|yc|ce|en|na|a | r|ru|ut|ti|il|la|an|nt|th|hi|if|fo|or|rm|mi|is|s','Myce','MSNRTLN0FRMS','ycen','ormi','Mycena rut');
INSERT INTO `m_spelling_dictionary` VALUES  (236874,'Mycena viridimarginata',' M|My|yc|ce|en|na|a | v|vi|ir|ri|id|di|im|ma|ar|rg|gi|in|na|at|ta|a','Myce','MSNFRTMRJNT','ycen','inat','Mycena vir'),
 (236875,'Mycenaean',' M|My|yc|ce|en|na|ae|ea|an|n','Myce','MSNN','ycen','naea','Mycenaean'),
 (236876,'Mycenaeans',' M|My|yc|ce|en|na|ae|ea|an|ns|s','Myce','MSNNS','ycen','aean','Mycenaeans'),
 (236877,'Mycenian',' M|My|yc|ce|en|ni|ia|an|n','Myce','MSNN','ycen','enia','Mycenian'),
 (236878,'mycenon',' m|my|yc|ce|en|no|on|n','myce','MSNN','ycen','ceno','mycenon'),
 (236879,'mycete',' m|my|yc|ce|et|te|e','myce','MST','ycet','ycet','mycete'),
 (236880,'mycetes',' m|my|yc|ce|et|te|es|s','myce','MSTS','ycet','cete','mycetes'),
 (236881,'mycethemia',' m|my|yc|ce|et|th|he|em|mi|ia|a','myce','MS0M','ycet','hemi','mycethemia'),
 (236882,'mycetism',' m|my|yc|ce|et|ti|is|sm|m','myce','MSTSM','ycet','etis','mycetism'),
 (236883,'mycetismus',' m|my|yc|ce|et|ti|is|sm|mu|us|s','myce','MSTSMS','ycet','ismu','mycetismus'),
 (236884,'mycetocyte',' m|my|yc|ce|et|to|oc|cy|yt|te|e','myce','MSTST','ycet','ocyt','mycetocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (236885,'mycetocytes',' m|my|yc|ce|et|to|oc|cy|yt|te|es|s','myce','MSTSTS','ycet','cyte','mycetocyte'),
 (236886,'mycetogenic',' m|my|yc|ce|et|to|og|ge|en|ni|ic|c','myce','MSTJNK','ycet','geni','mycetogeni'),
 (236887,'mycetogenous',' m|my|yc|ce|et|to|og|ge|en|no|ou|us|s','myce','MSTJNS','ycet','enou','mycetogeno'),
 (236888,'mycetoma',' m|my|yc|ce|et|to|om|ma|a','myce','MSTM','ycet','etom','mycetoma'),
 (236889,'mycetomas',' m|my|yc|ce|et|to|om|ma|as|s','myce','MSTMS','ycet','toma','mycetomas'),
 (236890,'mycetomata',' m|my|yc|ce|et|to|om|ma|at|ta|a','myce','MSTMT','ycet','omat','mycetomata'),
 (236891,'mycetomatous',' m|my|yc|ce|et|to|om|ma|at|to|ou|us|s','myce','MSTMTS','ycet','atou','mycetomato'),
 (236892,'Mycetophilidae',' M|My|yc|ce|et|to|op|ph|hi|il|li|id|da|ae|e','Myce','MSTFLT','ycet','lida','Mycetophil'),
 (236893,'mycetozoa',' m|my|yc|ce|et|to|oz|zo|oa|a','myce','MSTS','ycet','tozo','mycetozoa'),
 (236894,'Mycifradin',' M|My|yc|ci|if|fr|ra|ad|di|in|n','Myci','MSFRTN','ycif','radi','Mycifradin'),
 (236895,'MYCIN',' M|MY|YC|CI|IN|N','MYCI','MSN','YCIN','MYCI','MYCIN');
INSERT INTO `m_spelling_dictionary` VALUES  (236896,'mycinamicin',' m|my|yc|ci|in|na|am|mi|ic|ci|in|n','myci','MSNMSN','ycin','mici','mycinamici'),
 (236897,'mycinamicins',' m|my|yc|ci|in|na|am|mi|ic|ci|in|ns|s','myci','MSNMSNS','ycin','icin','mycinamici'),
 (236898,'myco-protein',' m|my|yc|co|o-|-p|pr|ro|ot|te|ei|in|n','myco','MKPRTN','yco-','otei','myco-prote'),
 (236899,'myco-proteins',' m|my|yc|co|o-|-p|pr|ro|ot|te|ei|in|ns|s','myco','MKPRTNS','yco-','tein','myco-prote'),
 (236900,'mycobacidin',' m|my|yc|co|ob|ba|ac|ci|id|di|in|n','myco','MKBSTN','ycob','cidi','mycobacidi'),
 (236901,'mycobacillin',' m|my|yc|co|ob|ba|ac|ci|il|ll|li|in|n','myco','MKBSLN','ycob','illi','mycobacill'),
 (236902,'mycobacteria',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|a','myco','MKBKTR','ycob','teri','mycobacter'),
 (236903,'Mycobacteriaceae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Myco','MKBKTRS','ycob','acea','Mycobacter'),
 (236904,'mycobacterial',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|al|l','myco','MKBKTRL','ycob','eria','mycobacter'),
 (236905,'mycobacterial adjuvant',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|al|l | a|ad|dj|ju|uv|va|an|nt|t','myco','MKBKTRLTJFNT','ycob','uvan','mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236906,'mycobacterial adjuvants',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|al|l | a|ad|dj|ju|uv|va|an|nt|ts|s','myco','MKBKTRLTJFNTS','ycob','vant','mycobacter'),
 (236907,'mycobacterial infection',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','myco','MKBKTRLNFKXN','ycob','ctio','mycobacter'),
 (236908,'mycobacterial infections',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|ns|s','myco','MKBKTRLNFKXNS','ycob','tion','mycobacter'),
 (236909,'mycobactericidal',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|ic|ci|id|da|al|l','myco','MKBKTRSTL','ycob','cida','mycobacter'),
 (236910,'mycobacteriology',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|io|ol|lo|og|gy|y','myco','MKBKTRLJ','ycob','olog','mycobacter'),
 (236911,'mycobacteriophage',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|e','myco','MKBKTRFJ','ycob','phag','mycobacter'),
 (236912,'mycobacteriophages',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|io|op|ph|ha|ag|ge|es|s','myco','MKBKTRFJS','ycob','hage','mycobacter'),
 (236913,'mycobacterioses',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|io|os|se|es|s','myco','MKBKTRSS','ycob','iose','mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236914,'mycobacteriosis',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|io|os|si|is|s','myco','MKBKTRSS','ycob','iosi','mycobacter'),
 (236915,'mycobacteriostatic',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|io|os|st|ta|at|ti|ic|c','myco','MKBKTRSTTK','ycob','tati','mycobacter'),
 (236916,'mycobacterium',' m|my|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m','myco','MKBKTRM','ycob','eriu','mycobacter'),
 (236917,'Mycobacterium abscessus',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ab|bs|sc|ce|es|ss|su|us|s','Myco','MKBKTRMBSSS','ycob','essu','Mycobacter'),
 (236918,'Mycobacterium acapulcensis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ac|ca|ap|pu|ul|lc|ce|en|ns|si|is|s','Myco','MKBKTRMKPLSNSS','ycob','ensi','Mycobacter'),
 (236919,'Mycobacterium africanum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|af|fr|ri|ic|ca|an|nu|um|m','Myco','MKBKTRMFRKNM','ycob','canu','Mycobacter'),
 (236920,'Mycobacterium agri',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ag|gr|ri|i','Myco','MKBKTRMKR','ycob',' agr','Mycobacter'),
 (236921,'Mycobacterium aichiense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|ai|ic|ch|hi|ie|en|ns|se|e','Myco','MKBKTRMXNS','ycob','iens','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236922,'Mycobacterium alvei',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|al|lv|ve|ei|i','Myco','MKBKTRMLF','ycob','alve','Mycobacter'),
 (236923,'Mycobacterium anthracenicum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|an|nt|th|hr|ra|ac|ce|en|ni|ic|cu|um|m','Myco','MKBKTRMN0RSNKM','ycob','nicu','Mycobacter'),
 (236924,'Mycobacterium aquae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|aq|qu|ua|ae|e','Myco','MKBKTRMK','ycob','aqua','Mycobacter'),
 (236925,'Mycobacterium asiaticum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|as|si|ia|at|ti|ic|cu|um|m','Myco','MKBKTRMXTKM','ycob','ticu','Mycobacter'),
 (236926,'Mycobacterium aurum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|ur|ru|um|m','Myco','MKBKTRMRM','ycob','auru','Mycobacter'),
 (236927,'Mycobacterium austroafricanum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|au|us|st|tr|ro|oa|af|fr|ri|ic|ca|an|nu|um|m','Myco','MKBKTRMSTRFRKNM','ycob','canu','Mycobacter'),
 (236928,'Mycobacterium avidum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|id|du|um|m','Myco','MKBKTRMFTM','ycob','vidu','Mycobacter'),
 (236929,'Mycobacterium avium',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m','Myco','MKBKTRMFM','ycob','aviu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236930,'Mycobacterium avium brunense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m | b|br|ru|un|ne|en|ns|se|e','Myco','MKBKTRMFMBRNNS','ycob','nens','Mycobacter'),
 (236931,'Mycobacterium avium complex',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m | c|co|om|mp|pl|le|ex|x','Myco','MKBKTRMFMKMPLKS','ycob','mple','Mycobacter'),
 (236932,'Mycobacterium avium intracellulare',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|re|e','Myco','MKBKTRMFMNTRSLLR','ycob','ular','Mycobacter'),
 (236933,'Mycobacterium avium subspecies brunense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|br|ru|un|ne|en|ns|se|e','Myco','MKBKTRMFMSBSPSSBRNNS','ycob','nens','Mycobacter'),
 (236934,'Mycobacterium avium-intracellulare',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m-|-i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|re|e','Myco','MKBKTRMFMNTRSLLR','ycob','ular','Mycobacter'),
 (236935,'Mycobacterium avium-intracellulare complex',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | a|av|vi|iu|um|m-|-i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|re|e | c|co|om|mp|pl|le|ex|x','Myco','MKBKTRMFMNTRSLLRKMPLKS','ycob','mple','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236936,'Mycobacterium balnei',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|ba|al|ln|ne|ei|i','Myco','MKBKTRMBLN','ycob','alne','Mycobacter'),
 (236937,'Mycobacterium bohemicum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bo|oh|he|em|mi|ic|cu|um|m','Myco','MKBKTRMBHMKM','ycob','micu','Mycobacter'),
 (236938,'Mycobacterium bonickei',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bo|on|ni|ic|ck|ke|ei|i','Myco','MKBKTRMBNK','ycob','icke','Mycobacter'),
 (236939,'Mycobacterium borstelense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bo|or|rs|st|te|el|le|en|ns|se|e','Myco','MKBKTRMBRSTLNS','ycob','lens','Mycobacter'),
 (236940,'Mycobacterium botniense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bo|ot|tn|ni|ie|en|ns|se|e','Myco','MKBKTRMBTNNS','ycob','iens','Mycobacter'),
 (236941,'Mycobacterium bovis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bo|ov|vi|is|s','Myco','MKBKTRMBFS','ycob','bovi','Mycobacter'),
 (236942,'Mycobacterium branderi',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|ra|an|nd|de|er|ri|i','Myco','MKBKTRMBRNTR','ycob','nder','Mycobacter'),
 (236943,'Mycobacterium brumae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|ru|um|ma|ae|e','Myco','MKBKTRMBRM','ycob','ruma','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236944,'Mycobacterium brunense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|br|ru|un|ne|en|ns|se|e','Myco','MKBKTRMBRNNS','ycob','nens','Mycobacter'),
 (236945,'Mycobacterium buckleii',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bu|uc|ck|kl|le|ei|ii|i','Myco','MKBKTRMBKL','ycob','klei','Mycobacter'),
 (236946,'Mycobacterium buruli',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bu|ur|ru|ul|li|i','Myco','MKBKTRMBRL','ycob','urul','Mycobacter'),
 (236947,'Mycobacterium butyricum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | b|bu|ut|ty|yr|ri|ic|cu|um|m','Myco','MKBKTRMBTRKM','ycob','ricu','Mycobacter'),
 (236948,'Mycobacterium canetti',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ca|an|ne|et|tt|ti|i','Myco','MKBKTRMKNT','ycob','nett','Mycobacter'),
 (236949,'Mycobacterium celatum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ce|el|la|at|tu|um|m','Myco','MKBKTRMSLTM','ycob','latu','Mycobacter'),
 (236950,'Mycobacterium chelonae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e','Myco','MKBKTRMXLN','ycob','lona','Mycobacter'),
 (236951,'Mycobacterium chelonae chelonae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e | c|ch|he|el|lo|on|na|ae|e','Myco','MKBKTRMXLNXLN','ycob','lona','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236952,'Mycobacterium chelonae ssp. abscessus',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e | s|ss|sp|p.|. | a|ab|bs|sc|ce|es|ss|su|us|s','Myco','MKBKTRMXLNSPBSSS','ycob','essu','Mycobacter'),
 (236953,'Mycobacterium chelonae ssp. chelonae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e | s|ss|sp|p.|. | c|ch|he|el|lo|on|na|ae|e','Myco','MKBKTRMXLNSPXLN','ycob','lona','Mycobacter'),
 (236954,'Mycobacterium chelonae subsp. abscessus',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e | s|su|ub|bs|sp|p.|. | a|ab|bs|sc|ce|es|ss|su|us|s','Myco','MKBKTRMXLNSBSPBSSS','ycob','essu','Mycobacter'),
 (236955,'Mycobacterium chelonae subsp. chelonae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e | s|su|ub|bs|sp|p.|. | c|ch|he|el|lo|on|na|ae|e','Myco','MKBKTRMXLNSBSPXLN','ycob','lona','Mycobacter'),
 (236956,'Mycobacterium chelonae subspecies abscessus',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|ab|bs|sc|ce|es|ss|su|us|s','Myco','MKBKTRMXLNSBSPSSBSSS','ycob','essu','Mycobacter'),
 (236957,'Mycobacterium chelonae subspecies chelonae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|na|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ch|he|el|lo|on|na|ae|e','Myco','MKBKTRMXLNSBSPSSXLN','ycob','lona','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236958,'Mycobacterium chelonei',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|el|lo|on|ne|ei|i','Myco','MKBKTRMXLN','ycob','lone','Mycobacter'),
 (236959,'Mycobacterium chesapeaki',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|he|es|sa|ap|pe|ea|ak|ki|i','Myco','MKBKTRMXSPK','ycob','peak','Mycobacter'),
 (236960,'Mycobacterium chitae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|hi|it|ta|ae|e','Myco','MKBKTRMXT','ycob','hita','Mycobacter'),
 (236961,'Mycobacterium chitense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|hi|it|te|en|ns|se|e','Myco','MKBKTRMXTNS','ycob','tens','Mycobacter'),
 (236962,'Mycobacterium chlorophenolicum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|li|ic|cu|um|m','Myco','MKBKTRMXLRFNLKM','ycob','licu','Mycobacter'),
 (236963,'Mycobacterium chubuense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|ch|hu|ub|bu|ue|en|ns|se|e','Myco','MKBKTRMXBNS','ycob','uens','Mycobacter'),
 (236964,'Mycobacterium columbarii',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|co|ol|lu|um|mb|ba|ar|ri|ii|i','Myco','MKBKTRMKLMR','ycob','bari','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236965,'Mycobacterium confluentis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|co|on|nf|fl|lu|ue|en|nt|ti|is|s','Myco','MKBKTRMKNFLNTS','ycob','enti','Mycobacter'),
 (236966,'Mycobacterium conspicuum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|co|on|ns|sp|pi|ic|cu|uu|um|m','Myco','MKBKTRMKNSPKM','ycob','icuu','Mycobacter'),
 (236967,'Mycobacterium cookii',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | c|co|oo|ok|ki|ii|i','Myco','MKBKTRMKK','ycob','ooki','Mycobacter'),
 (236968,'Mycobacterium diernhoferi',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | d|di|ie|er|rn|nh|ho|of|fe|er|ri|i','Myco','MKBKTRMTRNHFR','ycob','ofer','Mycobacter'),
 (236969,'Mycobacterium diphtheriae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | d|di|ip|ph|ht|th|he|er|ri|ia|ae|e','Myco','MKBKTRMTF0R','ycob','eria','Mycobacter'),
 (236970,'Mycobacterium doricum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | d|do|or|ri|ic|cu|um|m','Myco','MKBKTRMTRKM','ycob','ricu','Mycobacter'),
 (236971,'Mycobacterium duvalii',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | d|du|uv|va|al|li|ii|i','Myco','MKBKTRMTFL','ycob','vali','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236972,'Mycobacterium elephantis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | e|el|le|ep|ph|ha|an|nt|ti|is|s','Myco','MKBKTRMLFNTS','ycob','anti','Mycobacter'),
 (236973,'Mycobacterium equi',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | e|eq|qu|ui|i','Myco','MKBKTRMK','ycob',' equ','Mycobacter'),
 (236974,'Mycobacterium erythropolis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | e|er|ry|yt|th|hr|ro|op|po|ol|li|is|s','Myco','MKBKTRMR0RPLS','ycob','poli','Mycobacter'),
 (236975,'Mycobacterium fallax',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|al|ll|la|ax|x','Myco','MKBKTRMFLKS','ycob','alla','Mycobacter'),
 (236976,'Mycobacterium farcinigenes',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|ni|ig|ge|en|ne|es|s','Myco','MKBKTRMFRSNJNS','ycob','gene','Mycobacter'),
 (236977,'Mycobacterium farcinogenes',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s','Myco','MKBKTRMFRSNJNS','ycob','gene','Mycobacter'),
 (236978,'Mycobacterium farcinogenes ssp. farcinogenes',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|ss|sp|p.|. | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s','Myco','MKBKTRMFRSNJNSSPFRSNJNS','ycob','gene','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236979,'Mycobacterium farcinogenes ssp. senegalense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|ss|sp|p.|. | s|se|en|ne|eg|ga|al|le|en|ns|se|e','Myco','MKBKTRMFRSNJNSSPSNKLNS','ycob','lens','Mycobacter'),
 (236980,'Mycobacterium farcinogenes ssp. tchadense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|ss|sp|p.|. | t|tc|ch|ha|ad|de|en|ns|se|e','Myco','MKBKTRMFRSNJNSSPTXTNS','ycob','dens','Mycobacter'),
 (236981,'Mycobacterium farcinogenes subsp. farcinogenes',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|su|ub|bs|sp|p.|. | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s','Myco','MKBKTRMFRSNJNSSBSPFRSNJNS','ycob','gene','Mycobacter'),
 (236982,'Mycobacterium farcinogenes subsp. senegalense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|su|ub|bs|sp|p.|. | s|se|en|ne|eg|ga|al|le|en|ns|se|e','Myco','MKBKTRMFRSNJNSSBSPSNKLNS','ycob','lens','Mycobacter'),
 (236983,'Mycobacterium farcinogenes subsp. tchadense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|su|ub|bs|sp|p.|. | t|tc|ch|ha|ad|de|en|ns|se|e','Myco','MKBKTRMFRSNJNSSBSPTXTNS','ycob','dens','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236984,'Mycobacterium farcinogenes subspecies farcinogenes',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s','Myco','MKBKTRMFRSNJNSSBSPSSFRSNJ','ycob','gene','Mycobacter'),
 (236985,'Mycobacterium farcinogenes subspecies senegalense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|se|en|ne|eg|ga|al|le|en|ns|se|e','Myco','MKBKTRMFRSNJNSSBSPSSSNKLN','ycob','lens','Mycobacter'),
 (236986,'Mycobacterium farcinogenes subspecies tchadense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ar|rc|ci|in|no|og|ge|en|ne|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|tc|ch|ha|ad|de|en|ns|se|e','Myco','MKBKTRMFRSNJNSSBSPSSTXTNS','ycob','dens','Mycobacter'),
 (236987,'Mycobacterium flavescens',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|ve|es|sc|ce|en|ns|s','Myco','MKBKTRMFLFSNS','ycob','scen','Mycobacter'),
 (236988,'Mycobacterium flavum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m','Myco','MKBKTRMFLFM','ycob','lavu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236989,'Mycobacterium flavum ssp. michiganense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m | s|ss|sp|p.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e','Myco','MKBKTRMFLFMSPMXKNNS','ycob','nens','Mycobacter'),
 (236990,'Mycobacterium flavum subsp. michiganense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m | s|su|ub|bs|sp|p.|. | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e','Myco','MKBKTRMFLFMSBSPMXKNNS','ycob','nens','Mycobacter'),
 (236991,'Mycobacterium flavum subspecies michiganense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mi|ic|ch|hi|ig|ga|an|ne|en|ns|se|e','Myco','MKBKTRMFLFMSBSPSSMXKNNS','ycob','nens','Mycobacter'),
 (236992,'Mycobacterium flavum var. tortuosum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m | v|va|ar|r.|. | t|to|or|rt|tu|uo|os|su|um|m','Myco','MKBKTRMFLFMFRTRTSM','ycob','uosu','Mycobacter'),
 (236993,'Mycobacterium flavum varietas tortuosum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|la|av|vu|um|m | v|va|ar|ri|ie|et|ta|as|s | t|to|or|rt|tu|uo|os|su|um|m','Myco','MKBKTRMFLFMFRTSTRTSM','ycob','uosu','Mycobacter'),
 (236994,'Mycobacterium fluoroanthenivorans',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fl|lu|uo|or|ro|oa|an|nt|th|he|en|ni|iv|vo|or|ra|an|ns|s','Myco','MKBKTRMFLRN0NFRNS','ycob','oran','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (236995,'Mycobacterium fortuitum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m','Myco','MKBKTRMFRTTM','ycob','uitu','Mycobacter'),
 (236996,'Mycobacterium fortuitum biovar peregrinum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | b|bi|io|ov|va|ar|r | p|pe|er|re|eg|gr|ri|in|nu|um|m','Myco','MKBKTRMFRTTMBFRPRKRNM','ycob','rinu','Mycobacter'),
 (236997,'Mycobacterium fortuitum ssp. acetamidolytica',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|ss|sp|p.|. | a|ac|ce|et|ta|am|mi|id|do|ol|ly|yt|ti|ic|ca|a','Myco','MKBKTRMFRTTMSPSTMTLTK','ycob','ytic','Mycobacter'),
 (236998,'Mycobacterium fortuitum ssp. acetamidolyticum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|ss|sp|p.|. | a|ac|ce|et|ta|am|mi|id|do|ol|ly|yt|ti|ic|cu|um|m','Myco','MKBKTRMFRTTMSPSTMTLTKM','ycob','ticu','Mycobacter'),
 (236999,'Mycobacterium fortuitum ssp. fortuitum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|ss|sp|p.|. | f|fo|or|rt|tu|ui|it|tu|um|m','Myco','MKBKTRMFRTTMSPFRTTM','ycob','uitu','Mycobacter'),
 (237000,'Mycobacterium fortuitum subsp. acetamidolytica',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|su|ub|bs|sp|p.|. | a|ac|ce|et|ta|am|mi|id|do|ol|ly|yt|ti|ic|ca|a','Myco','MKBKTRMFRTTMSBSPSTMTLTK','ycob','ytic','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237001,'Mycobacterium fortuitum subsp. acetamidolyticum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|su|ub|bs|sp|p.|. | a|ac|ce|et|ta|am|mi|id|do|ol|ly|yt|ti|ic|cu|um|m','Myco','MKBKTRMFRTTMSBSPSTMTLTKM','ycob','ticu','Mycobacter'),
 (237002,'Mycobacterium fortuitum subsp. fortuitum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|su|ub|bs|sp|p.|. | f|fo|or|rt|tu|ui|it|tu|um|m','Myco','MKBKTRMFRTTMSBSPFRTTM','ycob','uitu','Mycobacter'),
 (237003,'Mycobacterium fortuitum subspecies acetamidolytica',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|ac|ce|et|ta|am|mi|id|do|ol|ly|yt|ti|ic|ca|a','Myco','MKBKTRMFRTTMSBSPSSSTMTLTK','ycob','ytic','Mycobacter'),
 (237004,'Mycobacterium fortuitum subspecies acetamidolyticum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|ac|ce|et|ta|am|mi|id|do|ol|ly|yt|ti|ic|cu|um|m','Myco','MKBKTRMFRTTMSBSPSSSTMTLTK','ycob','ticu','Mycobacter'),
 (237005,'Mycobacterium fortuitum subspecies fortuitum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fo|or|rt|tu|ui|it|tu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | f|fo|or|rt|tu|ui|it|tu|um|m','Myco','MKBKTRMFRTTMSBSPSSFRTTM','ycob','uitu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237006,'Mycobacterium frederiksbergense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fr|re|ed|de|er|ri|ik|ks|sb|be|er|rg|ge|en|ns|se|e','Myco','MKBKTRMFRTRKSBRJNS','ycob','gens','Mycobacter'),
 (237007,'Mycobacterium fuerth',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fu|ue|er|rt|th|h','Myco','MKBKTRMFR0','ycob','uert','Mycobacter'),
 (237008,'Mycobacterium gadiense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ga|ad|di|ie|en|ns|se|e','Myco','MKBKTRMKTNS','ycob','iens','Mycobacter'),
 (237009,'Mycobacterium gadium',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ga|ad|di|iu|um|m','Myco','MKBKTRMKTM','ycob','adiu','Mycobacter'),
 (237010,'Mycobacterium gallinarum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ga|al|ll|li|in|na|ar|ru|um|m','Myco','MKBKTRMKLNRM','ycob','naru','Mycobacter'),
 (237011,'Mycobacterium gastri',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ga|as|st|tr|ri|i','Myco','MKBKTRMKSTR','ycob','astr','Mycobacter'),
 (237012,'Mycobacterium genavense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|ge|en|na|av|ve|en|ns|se|e','Myco','MKBKTRMJNFNS','ycob','vens','Mycobacter'),
 (237013,'Mycobacterium giae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gi|ia|ae|e','Myco','MKBKTRMJ','ycob',' gia','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237014,'Mycobacterium gilvum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gi|il|lv|vu|um|m','Myco','MKBKTRMJLFM','ycob','ilvu','Mycobacter'),
 (237015,'Mycobacterium globerulum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lo|ob|be|er|ru|ul|lu|um|m','Myco','MKBKTRMKLBRLM','ycob','rulu','Mycobacter'),
 (237016,'Mycobacterium globiforme',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gl|lo|ob|bi|if|fo|or|rm|me|e','Myco','MKBKTRMKLBFRM','ycob','form','Mycobacter'),
 (237017,'Mycobacterium goodii',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|go|oo|od|di|ii|i','Myco','MKBKTRMKT','ycob','oodi','Mycobacter'),
 (237018,'Mycobacterium gordonae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|go|or|rd|do|on|na|ae|e','Myco','MKBKTRMKRTN','ycob','dona','Mycobacter'),
 (237019,'Mycobacterium gordoniae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | g|go|or|rd|do|on|ni|ia|ae|e','Myco','MKBKTRMKRTN','ycob','onia','Mycobacter'),
 (237020,'Mycobacterium habana',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|ab|ba|an|na|a','Myco','MKBKTRMHBN','ycob','aban','Mycobacter'),
 (237021,'Mycobacterium haemophilum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|ae|em|mo|op|ph|hi|il|lu|um|m','Myco','MKBKTRMHMFLM','ycob','hilu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237022,'Mycobacterium hassiacum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ha|as|ss|si|ia|ac|cu|um|m','Myco','MKBKTRMHSKM','ycob','iacu','Mycobacter'),
 (237023,'Mycobacterium heckeshornense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|he|ec|ck|ke|es|sh|ho|or|rn|ne|en|ns|se|e','Myco','MKBKTRMHKXRNNS','ycob','nens','Mycobacter'),
 (237024,'Mycobacterium heidelbergense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|he|ei|id|de|el|lb|be|er|rg|ge|en|ns|se|e','Myco','MKBKTRMHTLBRJNS','ycob','gens','Mycobacter'),
 (237025,'Mycobacterium hiberniae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|hi|ib|be|er|rn|ni|ia|ae|e','Myco','MKBKTRMHBRN','ycob','rnia','Mycobacter'),
 (237026,'Mycobacterium hiberniense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|hi|ib|be|er|rn|ni|ie|en|ns|se|e','Myco','MKBKTRMHBRNNS','ycob','iens','Mycobacter'),
 (237027,'Mycobacterium hodleri',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ho|od|dl|le|er|ri|i','Myco','MKBKTRMHTLR','ycob','dler','Mycobacter'),
 (237028,'Mycobacterium holsaticum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ho|ol|ls|sa|at|ti|ic|cu|um|m','Myco','MKBKTRMHLSTKM','ycob','ticu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237029,'Mycobacterium houstonense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | h|ho|ou|us|st|to|on|ne|en|ns|se|e','Myco','MKBKTRMHSTNNS','ycob','nens','Mycobacter'),
 (237030,'Mycobacterium immunogenum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | i|im|mm|mu|un|no|og|ge|en|nu|um|m','Myco','MKBKTRMMNJNM','ycob','genu','Mycobacter'),
 (237031,'Mycobacterium influenzae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nf|fl|lu|ue|en|nz|za|ae|e','Myco','MKBKTRMNFLNS','ycob','enza','Mycobacter'),
 (237032,'Mycobacterium interjectum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nt|te|er|rj|je|ec|ct|tu|um|m','Myco','MKBKTRMNTRJKTM','ycob','ectu','Mycobacter'),
 (237033,'Mycobacterium intermedium',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Myco','MKBKTRMNTRMTM','ycob','ediu','Mycobacter'),
 (237034,'Mycobacterium intracellulare',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|re|e','Myco','MKBKTRMNTRSLLR','ycob','ular','Mycobacter'),
 (237035,'Mycobacterium isoniacini',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | i|is|so|on|ni|ia|ac|ci|in|ni|i','Myco','MKBKTRMSNSN','ycob','acin','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237036,'Mycobacterium johnei',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | j|jo|oh|hn|ne|ei|i','Myco','MKBKTRMJN','ycob','ohne','Mycobacter'),
 (237037,'Mycobacterium kansasense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ka|an|ns|sa|as|se|en|ns|se|e','Myco','MKBKTRMKNSSNS','ycob','sens','Mycobacter'),
 (237038,'Mycobacterium kansasii',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ka|an|ns|sa|as|si|ii|i','Myco','MKBKTRMKNSS','ycob','sasi','Mycobacter'),
 (237039,'Mycobacterium komossense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ko|om|mo|os|ss|se|en|ns|se|e','Myco','MKBKTRMKMSNS','ycob','sens','Mycobacter'),
 (237040,'Mycobacterium kubicae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | k|ku|ub|bi|ic|ca|ae|e','Myco','MKBKTRMKBK','ycob','bica','Mycobacter'),
 (237041,'Mycobacterium lactis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|la|ac|ct|ti|is|s','Myco','MKBKTRMLKTS','ycob','acti','Mycobacter'),
 (237042,'Mycobacterium lacus',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|la|ac|cu|us|s','Myco','MKBKTRMLKS','ycob','lacu','Mycobacter'),
 (237043,'Mycobacterium lentiflavum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|le|en|nt|ti|if|fl|la|av|vu|um|m','Myco','MKBKTRMLNTFLFM','ycob','lavu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237044,'Mycobacterium leprae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|le|ep|pr|ra|ae|e','Myco','MKBKTRMLPR','ycob','epra','Mycobacter'),
 (237045,'Mycobacterium leprae murium',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|le|ep|pr|ra|ae|e | m|mu|ur|ri|iu|um|m','Myco','MKBKTRMLPRMRM','ycob','uriu','Mycobacter'),
 (237046,'Mycobacterium lepraemurium',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|le|ep|pr|ra|ae|em|mu|ur|ri|iu|um|m','Myco','MKBKTRMLPRMRM','ycob','uriu','Mycobacter'),
 (237047,'Mycobacterium limosum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|li|im|mo|os|su|um|m','Myco','MKBKTRMLMSM','ycob','mosu','Mycobacter'),
 (237048,'Mycobacterium littorale',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|li|it|tt|to|or|ra|al|le|e','Myco','MKBKTRMLTRL','ycob','oral','Mycobacter'),
 (237049,'Mycobacterium luciflavum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lu|uc|ci|if|fl|la|av|vu|um|m','Myco','MKBKTRMLSFLFM','ycob','lavu','Mycobacter'),
 (237050,'Mycobacterium lufu',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lu|uf|fu|u','Myco','MKBKTRMLF','ycob',' luf','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237051,'Mycobacterium luteum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|lu|ut|te|eu|um|m','Myco','MKBKTRMLTM','ycob','uteu','Mycobacter'),
 (237052,'Mycobacterium lymphophilum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | l|ly|ym|mp|ph|ho|op|ph|hi|il|lu|um|m','Myco','MKBKTRMLMFFLM','ycob','hilu','Mycobacter'),
 (237053,'Mycobacterium madagascariense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|se|e','Myco','MKBKTRMMTKSKRNS','ycob','iens','Mycobacter'),
 (237054,'Mycobacterium mageritense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ag|ge|er|ri|it|te|en|ns|se|e','Myco','MKBKTRMMJRTNS','ycob','tens','Mycobacter'),
 (237055,'Mycobacterium malmoense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|al|lm|mo|oe|en|ns|se|e','Myco','MKBKTRMMLMNS','ycob','oens','Mycobacter'),
 (237056,'Mycobacterium marianum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ar|ri|ia|an|nu|um|m','Myco','MKBKTRMMRNM','ycob','ianu','Mycobacter'),
 (237057,'Mycobacterium marinum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ar|ri|in|nu|um|m','Myco','MKBKTRMMRNM','ycob','rinu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237058,'Mycobacterium microti',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mi|ic|cr|ro|ot|ti|i','Myco','MKBKTRMMKRT','ycob','crot','Mycobacter'),
 (237059,'Mycobacterium minetti',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mi|in|ne|et|tt|ti|i','Myco','MKBKTRMMNT','ycob','nett','Mycobacter'),
 (237060,'Mycobacterium monacense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|on|na|ac|ce|en|ns|se|e','Myco','MKBKTRMMNSNS','ycob','cens','Mycobacter'),
 (237061,'Mycobacterium montefiorense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|on|nt|te|ef|fi|io|or|re|en|ns|se|e','Myco','MKBKTRMMNTFRNS','ycob','rens','Mycobacter'),
 (237062,'Mycobacterium moriokaense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|or|ri|io|ok|ka|ae|en|ns|se|e','Myco','MKBKTRMMRKNS','ycob','aens','Mycobacter'),
 (237063,'Mycobacterium moriokense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mo|or|ri|io|ok|ke|en|ns|se|e','Myco','MKBKTRMMRKNS','ycob','kens','Mycobacter'),
 (237064,'Mycobacterium mucogenicum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mu|uc|co|og|ge|en|ni|ic|cu|um|m','Myco','MKBKTRMMKJNKM','ycob','nicu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237065,'Mycobacterium muris',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | m|mu|ur|ri|is|s','Myco','MKBKTRMMRS','ycob','muri','Mycobacter'),
 (237066,'Mycobacterium neoaurum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | n|ne|eo|oa|au|ur|ru|um|m','Myco','MKBKTRMNRM','ycob','auru','Mycobacter'),
 (237067,'Mycobacterium nonchromogenicum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | n|no|on|nc|ch|hr|ro|om|mo|og|ge|en|ni|ic|cu|um|m','Myco','MKBKTRMNNXRMJNKM','ycob','nicu','Mycobacter'),
 (237068,'Mycobacterium novocastrense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | n|no|ov|vo|oc|ca|as|st|tr|re|en|ns|se|e','Myco','MKBKTRMNFKSTRNS','ycob','rens','Mycobacter'),
 (237069,'Mycobacterium obuense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | o|ob|bu|ue|en|ns|se|e','Myco','MKBKTRMBNS','ycob','uens','Mycobacter'),
 (237070,'Mycobacterium palustre',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|al|lu|us|st|tr|re|e','Myco','MKBKTRMPLSTR','ycob','ustr','Mycobacter'),
 (237071,'Mycobacterium paraffinicum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|af|ff|fi|in|ni|ic|cu|um|m','Myco','MKBKTRMPRFNKM','ycob','nicu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237072,'Mycobacterium parafortuitum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|af|fo|or|rt|tu|ui|it|tu|um|m','Myco','MKBKTRMPRFRTTM','ycob','uitu','Mycobacter'),
 (237073,'Mycobacterium paratuberculoses',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','Myco','MKBKTRMPRTBRKLSS','ycob','lose','Mycobacter'),
 (237074,'Mycobacterium paratuberculosis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Myco','MKBKTRMPRTBRKLSS','ycob','losi','Mycobacter'),
 (237075,'Mycobacterium paratuberculosis smegmatis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | s|sm|me|eg|gm|ma|at|ti|is|s','Myco','MKBKTRMPRTBRKLSSSMKMTS','ycob','mati','Mycobacter'),
 (237076,'Mycobacterium peregrinum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pe|er|re|eg|gr|ri|in|nu|um|m','Myco','MKBKTRMPRKRNM','ycob','rinu','Mycobacter'),
 (237077,'Mycobacterium phlei',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ph|hl|le|ei|i','Myco','MKBKTRMFL','ycob','phle','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237078,'Mycobacterium piscium',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pi|is|sc|ci|iu|um|m','Myco','MKBKTRMPSM','ycob','sciu','Mycobacter'),
 (237079,'Mycobacterium platypoecilus',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pl|la|at|ty|yp|po|oe|ec|ci|il|lu|us|s','Myco','MKBKTRMPLTPSLS','ycob','cilu','Mycobacter'),
 (237080,'Mycobacterium porcinum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|po|or|rc|ci|in|nu|um|m','Myco','MKBKTRMPRSNM','ycob','cinu','Mycobacter'),
 (237081,'Mycobacterium poriferae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|po|or|ri|if|fe|er|ra|ae|e','Myco','MKBKTRMPRFR','ycob','fera','Mycobacter'),
 (237082,'Mycobacterium pseudodiphthericum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ps|se|eu|ud|do|od|di|ip|ph|ht|th|he|er|ri|ic|cu|um|m','Myco','MKBKTRMPSTTF0RKM','ycob','ricu','Mycobacter'),
 (237083,'Mycobacterium pulveris',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | p|pu|ul|lv|ve|er|ri|is|s','Myco','MKBKTRMPLFRS','ycob','veri','Mycobacter'),
 (237084,'Mycobacterium ranae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ra|an|na|ae|e','Myco','MKBKTRMRN','ycob','rana','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237085,'Mycobacterium ratisbonense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ra|at|ti|is|sb|bo|on|ne|en|ns|se|e','Myco','MKBKTRMRTSBNNS','ycob','nens','Mycobacter'),
 (237086,'Mycobacterium renale',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | r|re|en|na|al|le|e','Myco','MKBKTRMRNL','ycob','enal','Mycobacter'),
 (237087,'Mycobacterium restrictum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | r|re|es|st|tr|ri|ic|ct|tu|um|m','Myco','MKBKTRMRSTRKTM','ycob','ictu','Mycobacter'),
 (237088,'Mycobacterium rhodesiae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | r|rh|ho|od|de|es|si|ia|ae|e','Myco','MKBKTRMRHTX','ycob','esia','Mycobacter'),
 (237089,'Mycobacterium rhodesiense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | r|rh|ho|od|de|es|si|ie|en|ns|se|e','Myco','MKBKTRMRHTSNS','ycob','iens','Mycobacter'),
 (237090,'Mycobacterium rubropertinctum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | r|ru|ub|br|ro|op|pe|er|rt|ti|in|nc|ct|tu|um|m','Myco','MKBKTRMRBRPRTNKTM','ycob','nctu','Mycobacter'),
 (237091,'Mycobacterium scrofulaceum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sc|cr|ro|of|fu|ul|la|ac|ce|eu|um|m','Myco','MKBKTRMSKRFLSM','ycob','aceu','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237092,'Mycobacterium senegalense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|se|en|ne|eg|ga|al|le|en|ns|se|e','Myco','MKBKTRMSNKLNS','ycob','lens','Mycobacter'),
 (237093,'Mycobacterium septicum',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|se|ep|pt|ti|ic|cu|um|m','Myco','MKBKTRMSPTKM','ycob','ticu','Mycobacter'),
 (237094,'Mycobacterium shimoidei',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sh|hi|im|mo|oi|id|de|ei|i','Myco','MKBKTRMXMT','ycob','oide','Mycobacter'),
 (237095,'Mycobacterium siernhoferi',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|si|ie|er|rn|nh|ho|of|fe|er|ri|i','Myco','MKBKTRMSRNHFR','ycob','ofer','Mycobacter'),
 (237096,'Mycobacterium simiae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|si|im|mi|ia|ae|e','Myco','MKBKTRMSM','ycob','imia','Mycobacter'),
 (237097,'Mycobacterium smegmatis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sm|me|eg|gm|ma|at|ti|is|s','Myco','MKBKTRMSMKMTS','ycob','mati','Mycobacter'),
 (237098,'Mycobacterium sphagni',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sp|ph|ha|ag|gn|ni|i','Myco','MKBKTRMSFKN','ycob','hagn','Mycobacter'),
 (237099,'Mycobacterium sydneyiensis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sy|yd|dn|ne|ey|yi|ie|en|ns|si|is|s','Myco','MKBKTRMSTNYNSS','ycob','ensi','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237100,'Mycobacterium szulgai',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | s|sz|zu|ul|lg|ga|ai|i','Myco','MKBKTRMSSLK','ycob','ulga','Mycobacter'),
 (237101,'Mycobacterium terrae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|te|er|rr|ra|ae|e','Myco','MKBKTRMTR','ycob','erra','Mycobacter'),
 (237102,'Mycobacterium thamnopheos',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|ha|am|mn|no|op|ph|he|eo|os|s','Myco','MKBKTRM0MNFS','ycob','pheo','Mycobacter'),
 (237103,'Mycobacterium thamnophis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|ha|am|mn|no|op|ph|hi|is|s','Myco','MKBKTRM0MNFS','ycob','ophi','Mycobacter'),
 (237104,'Mycobacterium thermoresistibile',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|th|he|er|rm|mo|or|re|es|si|is|st|ti|ib|bi|il|le|e','Myco','MKBKTRM0RMRSSTBL','ycob','ibil','Mycobacter'),
 (237105,'Mycobacterium tilburgii',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|ti|il|lb|bu|ur|rg|gi|ii|i','Myco','MKBKTRMTLBRJ','ycob','urgi','Mycobacter'),
 (237106,'Mycobacterium tokaiense',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|to|ok|ka|ai|ie|en|ns|se|e','Myco','MKBKTRMTKNS','ycob','iens','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237107,'Mycobacterium triplex',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tr|ri|ip|pl|le|ex|x','Myco','MKBKTRMTRPLKS','ycob','iple','Mycobacter'),
 (237108,'Mycobacterium triviale',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tr|ri|iv|vi|ia|al|le|e','Myco','MKBKTRMTRFL','ycob','vial','Mycobacter'),
 (237109,'Mycobacterium tuberculoses',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','Myco','MKBKTRMTBRKLSS','ycob','lose','Mycobacter'),
 (237110,'Mycobacterium tuberculosis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Myco','MKBKTRMTBRKLSS','ycob','losi','Mycobacter'),
 (237111,'Mycobacterium tuberculosis hominis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | h|ho|om|mi|in|ni|is|s','Myco','MKBKTRMTBRKLSSHMNS','ycob','mini','Mycobacter'),
 (237112,'Mycobacterium tuberculosis var. bovis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | v|va|ar|r.|. | b|bo|ov|vi|is|s','Myco','MKBKTRMTBRKLSSFRBFS','ycob','bovi','Mycobacter'),
 (237113,'Mycobacterium tuberculosis var. hominis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | v|va|ar|r.|. | h|ho|om|mi|in|ni|is|s','Myco','MKBKTRMTBRKLSSFRHMNS','ycob','mini','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237114,'Mycobacterium tuberculosis var. muris',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | v|va|ar|r.|. | m|mu|ur|ri|is|s','Myco','MKBKTRMTBRKLSSFRMRS','ycob','muri','Mycobacter'),
 (237115,'Mycobacterium tuberculosis varietas bovis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | v|va|ar|ri|ie|et|ta|as|s | b|bo|ov|vi|is|s','Myco','MKBKTRMTBRKLSSFRTSBFS','ycob','bovi','Mycobacter'),
 (237116,'Mycobacterium tuberculosis varietas hominis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | v|va|ar|ri|ie|et|ta|as|s | h|ho|om|mi|in|ni|is|s','Myco','MKBKTRMTBRKLSSFRTSHMNS','ycob','mini','Mycobacter'),
 (237117,'Mycobacterium tuberculosis varietas muris',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | v|va|ar|ri|ie|et|ta|as|s | m|mu|ur|ri|is|s','Myco','MKBKTRMTBRKLSSFRTSMRS','ycob','muri','Mycobacter'),
 (237118,'Mycobacterium tuberculosis-ovis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s-|-o|ov|vi|is|s','Myco','MKBKTRMTBRKLSSFS','ycob','-ovi','Mycobacter'),
 (237119,'Mycobacterium tusciae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | t|tu|us|sc|ci|ia|ae|e','Myco','MKBKTRMTSX','ycob','scia','Mycobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (237120,'Mycobacterium ulcerans',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | u|ul|lc|ce|er|ra|an|ns|s','Myco','MKBKTRMLSRNS','ycob','eran','Mycobacter'),
 (237121,'Mycobacterium vaccae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | v|va|ac|cc|ca|ae|e','Myco','MKBKTRMFKK','ycob','acca','Mycobacter'),
 (237122,'Mycobacterium valentiae',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | v|va|al|le|en|nt|ti|ia|ae|e','Myco','MKBKTRMFLNX','ycob','ntia','Mycobacter'),
 (237123,'Mycobacterium wolinskyi',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | w|wo|ol|li|in|ns|sk|ky|yi|i','Myco','MKBKTRMWLNSKY','ycob','nsky','Mycobacter'),
 (237124,'Mycobacterium xenopi',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | x|xe|en|no|op|pi|i','Myco','MKBKTRMKSNP','ycob','enop','Mycobacter'),
 (237125,'Mycobacterium xerosis',' M|My|yc|co|ob|ba|ac|ct|te|er|ri|iu|um|m | x|xe|er|ro|os|si|is|s','Myco','MKBKTRMKSRSS','ycob','rosi','Mycobacter'),
 (237126,'mycobactin',' m|my|yc|co|ob|ba|ac|ct|ti|in|n','myco','MKBKTN','ycob','acti','mycobactin'),
 (237127,'mycobactins',' m|my|yc|co|ob|ba|ac|ct|ti|in|ns|s','myco','MKBKTNS','ycob','ctin','mycobactin');
INSERT INTO `m_spelling_dictionary` VALUES  (237128,'Mycobutin',' M|My|yc|co|ob|bu|ut|ti|in|n','Myco','MKBTN','ycob','buti','Mycobutin'),
 (237129,'Mycocalicium albonigrum',' M|My|yc|co|oc|ca|al|li|ic|ci|iu|um|m | a|al|lb|bo|on|ni|ig|gr|ru|um|m','Myco','MKKLSMLBNKRM','ycoc','igru','Mycocalici'),
 (237130,'Mycocepurus',' M|My|yc|co|oc|ce|ep|pu|ur|ru|us|s','Myco','MKSPRS','ycoc','puru','Mycocepuru'),
 (237131,'Mycocepurus goeldii',' M|My|yc|co|oc|ce|ep|pu|ur|ru|us|s | g|go|oe|el|ld|di|ii|i','Myco','MKSPRSKLT','ycoc','eldi','Mycocepuru'),
 (237132,'Mycocepurus smithi',' M|My|yc|co|oc|ce|ep|pu|ur|ru|us|s | s|sm|mi|it|th|hi|i','Myco','MKSPRSSM0','ycoc','mith','Mycocepuru'),
 (237133,'Mycocepurus tardus',' M|My|yc|co|oc|ce|ep|pu|ur|ru|us|s | t|ta|ar|rd|du|us|s','Myco','MKSPRSTRTS','ycoc','ardu','Mycocepuru'),
 (237134,'mycocerosic',' m|my|yc|co|oc|ce|er|ro|os|si|ic|c','myco','MKSRSK','ycoc','rosi','mycocerosi'),
 (237135,'mycocerosic acid',' m|my|yc|co|oc|ce|er|ro|os|si|ic|c | a|ac|ci|id|d','myco','MKSRSKST','ycoc',' aci','mycocerosi'),
 (237136,'mycocerosic acid synthase',' m|my|yc|co|oc|ce|er|ro|os|si|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','myco','MKSRSKSTSN0S','ycoc','thas','mycocerosi');
INSERT INTO `m_spelling_dictionary` VALUES  (237137,'mycocerosic acids',' m|my|yc|co|oc|ce|er|ro|os|si|ic|c | a|ac|ci|id|ds|s','myco','MKSRSKSTS','ycoc','acid','mycocerosi'),
 (237138,'Mycoderma',' M|My|yc|co|od|de|er|rm|ma|a','Myco','MKTRM','ycod','derm','Mycoderma'),
 (237139,'Mycoderma pasteurianum',' M|My|yc|co|od|de|er|rm|ma|a | p|pa|as|st|te|eu|ur|ri|ia|an|nu|um|m','Myco','MKTRMPSTRNM','ycod','ianu','Mycoderma'),
 (237140,'mycodermatitides',' m|my|yc|co|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','myco','MKTRMTTTS','ycod','tide','mycodermat'),
 (237141,'mycodermatitis',' m|my|yc|co|od|de|er|rm|ma|at|ti|it|ti|is|s','myco','MKTRMTTS','ycod','titi','mycodermat'),
 (237142,'Mycodermine',' M|My|yc|co|od|de|er|rm|mi|in|ne|e','Myco','MKTRMN','ycod','rmin','Mycodermin'),
 (237143,'Mycodermines',' M|My|yc|co|od|de|er|rm|mi|in|ne|es|s','Myco','MKTRMNS','ycod','mine','Mycodermin'),
 (237144,'mycodextran',' m|my|yc|co|od|de|ex|xt|tr|ra|an|n','myco','MKTKSTRN','ycod','xtra','mycodextra'),
 (237145,'mycoflora',' m|my|yc|co|of|fl|lo|or|ra|a','myco','MKFLR','ycof','flor','mycoflora'),
 (237146,'mycoflorae',' m|my|yc|co|of|fl|lo|or|ra|ae|e','myco','MKFLR','ycof','lora','mycoflorae');
INSERT INTO `m_spelling_dictionary` VALUES  (237147,'mycofloral',' m|my|yc|co|of|fl|lo|or|ra|al|l','myco','MKFLRL','ycof','lora','mycofloral'),
 (237148,'mycofloras',' m|my|yc|co|of|fl|lo|or|ra|as|s','myco','MKFLRS','ycof','lora','mycofloras'),
 (237149,'mycogeptin',' m|my|yc|co|og|ge|ep|pt|ti|in|n','myco','MKJPTN','ycog','epti','mycogeptin'),
 (237150,'Mycogone',' M|My|yc|co|og|go|on|ne|e','Myco','MKKN','ycog','ogon','Mycogone'),
 (237151,'Mycogone rosea',' M|My|yc|co|og|go|on|ne|e | r|ro|os|se|ea|a','Myco','MKKNRS','ycog','rose','Mycogone r'),
 (237152,'mycohemia',' m|my|yc|co|oh|he|em|mi|ia|a','myco','MKHM','ycoh','hemi','mycohemia'),
 (237153,'mycoheptin',' m|my|yc|co|oh|he|ep|pt|ti|in|n','myco','MKHPTN','ycoh','epti','mycoheptin'),
 (237154,'mycoid',' m|my|yc|co|oi|id|d','myco','MKT','ycoi','ycoi','mycoid'),
 (237155,'mycoid dermatitides',' m|my|yc|co|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','myco','MKTTRMTTTS','ycoi','tide','mycoid der'),
 (237156,'mycoid dermatitis',' m|my|yc|co|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|is|s','myco','MKTTRMTTS','ycoi','titi','mycoid der'),
 (237157,'mycolases',' m|my|yc|co|ol|la|as|se|es|s','myco','MKLSS','ycol','lase','mycolases');
INSERT INTO `m_spelling_dictionary` VALUES  (237158,'mycolasis',' m|my|yc|co|ol|la|as|si|is|s','myco','MKLSS','ycol','lasi','mycolasis'),
 (237159,'mycolic',' m|my|yc|co|ol|li|ic|c','myco','MKLK','ycol','coli','mycolic'),
 (237160,'mycolic acid',' m|my|yc|co|ol|li|ic|c | a|ac|ci|id|d','myco','MKLKST','ycol',' aci','mycolic ac'),
 (237161,'mycolic acids',' m|my|yc|co|ol|li|ic|c | a|ac|ci|id|ds|s','myco','MKLKSTS','ycol','acid','mycolic ac'),
 (237162,'mycolog',' m|my|yc|co|ol|lo|og|g','myco','MKLK','ycol','colo','mycolog'),
 (237163,'mycologic',' m|my|yc|co|ol|lo|og|gi|ic|c','myco','MKLJK','ycol','logi','mycologic'),
 (237164,'mycological',' m|my|yc|co|ol|lo|og|gi|ic|ca|al|l','myco','MKLJKL','ycol','gica','mycologica'),
 (237165,'mycologically',' m|my|yc|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','myco','MKLJKL','ycol','call','mycologica'),
 (237166,'mycologies',' m|my|yc|co|ol|lo|og|gi|ie|es|s','myco','MKLJS','ycol','ogie','mycologies'),
 (237167,'mycologist',' m|my|yc|co|ol|lo|og|gi|is|st|t','myco','MKLJST','ycol','ogis','mycologist'),
 (237168,'mycologists',' m|my|yc|co|ol|lo|og|gi|is|st|ts|s','myco','MKLJSTS','ycol','gist','mycologist');
INSERT INTO `m_spelling_dictionary` VALUES  (237169,'mycology',' m|my|yc|co|ol|lo|og|gy|y','myco','MKLJ','ycol','olog','mycology'),
 (237170,'mycoloyl',' m|my|yc|co|ol|lo|oy|yl|l','myco','MKLL','ycol','oloy','mycoloyl'),
 (237171,'mycolutein',' m|my|yc|co|ol|lu|ut|te|ei|in|n','myco','MKLTN','ycol','utei','mycolutein'),
 (237172,'mycomyringitides',' m|my|yc|co|om|my|yr|ri|in|ng|gi|it|ti|id|de|es|s','myco','MKMRNJTTS','ycom','tide','mycomyring'),
 (237173,'mycomyringitis',' m|my|yc|co|om|my|yr|ri|in|ng|gi|it|ti|is|s','myco','MKMRNJTS','ycom','giti','mycomyring'),
 (237174,'myconstatin',' m|my|yc|co|on|ns|st|ta|at|ti|in|n','myco','MKNSTTN','ycon','tati','myconstati'),
 (237175,'mycoparasite',' m|my|yc|co|op|pa|ar|ra|as|si|it|te|e','myco','MKPRST','ycop','asit','mycoparasi'),
 (237176,'mycoparasites',' m|my|yc|co|op|pa|ar|ra|as|si|it|te|es|s','myco','MKPRSTS','ycop','site','mycoparasi'),
 (237177,'mycoparasitic',' m|my|yc|co|op|pa|ar|ra|as|si|it|ti|ic|c','myco','MKPRSTK','ycop','siti','mycoparasi'),
 (237178,'mycopentene',' m|my|yc|co|op|pe|en|nt|te|en|ne|e','myco','MKPNTN','ycop','nten','mycopenten');
INSERT INTO `m_spelling_dictionary` VALUES  (237179,'mycophagous',' m|my|yc|co|op|ph|ha|ag|go|ou|us|s','myco','MKFKS','ycop','agou','mycophagou'),
 (237180,'mycophenolate',' m|my|yc|co|op|ph|he|en|no|ol|la|at|te|e','myco','MKFNLT','ycop','olat','mycophenol'),
 (237181,'mycophenolate mofetil',' m|my|yc|co|op|ph|he|en|no|ol|la|at|te|e | m|mo|of|fe|et|ti|il|l','myco','MKFNLTMFTL','ycop','feti','mycophenol'),
 (237182,'mycophenolic',' m|my|yc|co|op|ph|he|en|no|ol|li|ic|c','myco','MKFNLK','ycop','noli','mycophenol'),
 (237183,'mycophenolic acid',' m|my|yc|co|op|ph|he|en|no|ol|li|ic|c | a|ac|ci|id|d','myco','MKFNLKST','ycop',' aci','mycophenol'),
 (237184,'Mycoplana',' M|My|yc|co|op|pl|la|an|na|a','Myco','MKPLN','ycop','plan','Mycoplana'),
 (237185,'Mycoplana bullata',' M|My|yc|co|op|pl|la|an|na|a | b|bu|ul|ll|la|at|ta|a','Myco','MKPLNBLT','ycop','llat','Mycoplana'),
 (237186,'Mycoplana dimorpha',' M|My|yc|co|op|pl|la|an|na|a | d|di|im|mo|or|rp|ph|ha|a','Myco','MKPLNTMRF','ycop','orph','Mycoplana'),
 (237187,'Mycoplana ramosa',' M|My|yc|co|op|pl|la|an|na|a | r|ra|am|mo|os|sa|a','Myco','MKPLNRMS','ycop','amos','Mycoplana');
INSERT INTO `m_spelling_dictionary` VALUES  (237188,'Mycoplana rubra',' M|My|yc|co|op|pl|la|an|na|a | r|ru|ub|br|ra|a','Myco','MKPLNRBR','ycop','rubr','Mycoplana'),
 (237189,'Mycoplana segnis',' M|My|yc|co|op|pl|la|an|na|a | s|se|eg|gn|ni|is|s','Myco','MKPLNSKNS','ycop','egni','Mycoplana'),
 (237190,'mycoplasm',' m|my|yc|co|op|pl|la|as|sm|m','myco','MKPLSM','ycop','plas','mycoplasm'),
 (237191,'mycoplasma',' m|my|yc|co|op|pl|la|as|sm|ma|a','myco','MKPLSM','ycop','lasm','mycoplasma'),
 (237192,'Mycoplasma adleri',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ad|dl|le|er|ri|i','Myco','MKPLSMTLR','ycop','dler','Mycoplasma'),
 (237193,'Mycoplasma agalactiae',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ag|ga|al|la|ac|ct|ti|ia|ae|e','Myco','MKPLSMKLKX','ycop','ctia','Mycoplasma'),
 (237194,'Mycoplasma agalactiae ssp. bovis',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ag|ga|al|la|ac|ct|ti|ia|ae|e | s|ss|sp|p.|. | b|bo|ov|vi|is|s','Myco','MKPLSMKLKXSPBFS','ycop','bovi','Mycoplasma'),
 (237195,'Mycoplasma agalactiae subsp. bovis',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ag|ga|al|la|ac|ct|ti|ia|ae|e | s|su|ub|bs|sp|p.|. | b|bo|ov|vi|is|s','Myco','MKPLSMKLKXSBSPBFS','ycop','bovi','Mycoplasma'),
 (237196,'Mycoplasma agalactiae subspecies bovis',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ag|ga|al|la|ac|ct|ti|ia|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | b|bo|ov|vi|is|s','Myco','MKPLSMKLKXSBSPSSBFS','ycop','bovi','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237197,'Mycoplasma agalactiae var. bovis',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ag|ga|al|la|ac|ct|ti|ia|ae|e | v|va|ar|r.|. | b|bo|ov|vi|is|s','Myco','MKPLSMKLKXFRBFS','ycop','bovi','Mycoplasma'),
 (237198,'Mycoplasma agalactiae varietas bovis',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ag|ga|al|la|ac|ct|ti|ia|ae|e | v|va|ar|ri|ie|et|ta|as|s | b|bo|ov|vi|is|s','Myco','MKPLSMKLKXFRTSBFS','ycop','bovi','Mycoplasma'),
 (237199,'Mycoplasma agassizii',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ag|ga|as|ss|si|iz|zi|ii|i','Myco','MKPLSMKSS','ycop','sizi','Mycoplasma'),
 (237200,'Mycoplasma alkalescens',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|al|lk|ka|al|le|es|sc|ce|en|ns|s','Myco','MKPLSMLKLSNS','ycop','scen','Mycoplasma'),
 (237201,'Mycoplasma alligatoris',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|al|ll|li|ig|ga|at|to|or|ri|is|s','Myco','MKPLSMLKTRS','ycop','tori','Mycoplasma'),
 (237202,'Mycoplasma alvi',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|al|lv|vi|i','Myco','MKPLSMLF','ycop',' alv','Mycoplasma'),
 (237203,'Mycoplasma anatis',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|an|na|at|ti|is|s','Myco','MKPLSMNTS','ycop','nati','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237204,'Mycoplasma anseris',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|an|ns|se|er|ri|is|s','Myco','MKPLSMNSRS','ycop','seri','Mycoplasma'),
 (237205,'Mycoplasma arginini',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ar|rg|gi|in|ni|in|ni|i','Myco','MKPLSMRJNN','ycop','inin','Mycoplasma'),
 (237206,'Mycoplasma arthritidis',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|ar|rt|th|hr|ri|it|ti|id|di|is|s','Myco','MKPLSMR0RTTS','ycop','tidi','Mycoplasma'),
 (237207,'Mycoplasma auris',' M|My|yc|co|op|pl|la|as|sm|ma|a | a|au|ur|ri|is|s','Myco','MKPLSMRS','ycop','auri','Mycoplasma'),
 (237208,'Mycoplasma bovigenitalium',' M|My|yc|co|op|pl|la|as|sm|ma|a | b|bo|ov|vi|ig|ge|en|ni|it|ta|al|li|iu|um|m','Myco','MKPLSMBFJNTLM','ycop','aliu','Mycoplasma'),
 (237209,'Mycoplasma bovimastitidis',' M|My|yc|co|op|pl|la|as|sm|ma|a | b|bo|ov|vi|im|ma|as|st|ti|it|ti|id|di|is|s','Myco','MKPLSMBFMSTTTS','ycop','tidi','Mycoplasma'),
 (237210,'Mycoplasma bovirhinis',' M|My|yc|co|op|pl|la|as|sm|ma|a | b|bo|ov|vi|ir|rh|hi|in|ni|is|s','Myco','MKPLSMBFRHNS','ycop','hini','Mycoplasma'),
 (237211,'Mycoplasma bovis',' M|My|yc|co|op|pl|la|as|sm|ma|a | b|bo|ov|vi|is|s','Myco','MKPLSMBFS','ycop','bovi','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237212,'Mycoplasma bovoculi',' M|My|yc|co|op|pl|la|as|sm|ma|a | b|bo|ov|vo|oc|cu|ul|li|i','Myco','MKPLSMBFKL','ycop','ocul','Mycoplasma'),
 (237213,'Mycoplasma buccale',' M|My|yc|co|op|pl|la|as|sm|ma|a | b|bu|uc|cc|ca|al|le|e','Myco','MKPLSMBKKL','ycop','ccal','Mycoplasma'),
 (237214,'Mycoplasma californicum',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Myco','MKPLSMKLFRNKM','ycop','nicu','Mycoplasma'),
 (237215,'Mycoplasma canadense',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|an|na|ad|de|en|ns|se|e','Myco','MKPLSMKNTNS','ycop','dens','Mycoplasma'),
 (237216,'Mycoplasma canis',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|an|ni|is|s','Myco','MKPLSMKNS','ycop','cani','Mycoplasma'),
 (237217,'Mycoplasma capricolum',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m','Myco','MKPLSMKPRKLM','ycop','colu','Mycoplasma'),
 (237218,'Mycoplasma capricolum capricolum',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | c|ca|ap|pr|ri|ic|co|ol|lu|um|m','Myco','MKPLSMKPRKLMKPRKLM','ycop','colu','Mycoplasma'),
 (237219,'Mycoplasma capricolum subsp. arginini',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|p.|. | a|ar|rg|gi|in|ni|in|ni|i','Myco','MKPLSMKPRKLMSBSPRJNN','ycop','inin','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237220,'Mycoplasma capricolum subsp. capricolum',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|p.|. | c|ca|ap|pr|ri|ic|co|ol|lu|um|m','Myco','MKPLSMKPRKLMSBSPKPRKLM','ycop','colu','Mycoplasma'),
 (237221,'Mycoplasma capricolum subsp. capripneumonia',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|p.|. | c|ca|ap|pr|ri|ip|pn|ne|eu|um|mo|on|ni|ia|a','Myco','MKPLSMKPRKLMSBSPKPRPNMN','ycop','moni','Mycoplasma'),
 (237222,'Mycoplasma capricolum subspecies arginini',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|ar|rg|gi|in|ni|in|ni|i','Myco','MKPLSMKPRKLMSBSPSSRJNN','ycop','inin','Mycoplasma'),
 (237223,'Mycoplasma capricolum subspecies capricolum',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|ap|pr|ri|ic|co|ol|lu|um|m','Myco','MKPLSMKPRKLMSBSPSSKPRKLM','ycop','colu','Mycoplasma'),
 (237224,'Mycoplasma capricolum subspecies capripneumonia',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|ap|pr|ri|ic|co|ol|lu|um|m | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|ap|pr|ri|ip|pn|ne|eu|um|mo|on|ni|ia|a','Myco','MKPLSMKPRKLMSBSPSSKPRPNMN','ycop','moni','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237225,'Mycoplasma caviae',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|av|vi|ia|ae|e','Myco','MKPLSMKF','ycop','avia','Mycoplasma'),
 (237226,'Mycoplasma cavipharyngis',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ca|av|vi|ip|ph|ha|ar|ry|yn|ng|gi|is|s','Myco','MKPLSMKFFRNJS','ycop','yngi','Mycoplasma'),
 (237227,'Mycoplasma citelli',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|ci|it|te|el|ll|li|i','Myco','MKPLSMSTL','ycop','tell','Mycoplasma'),
 (237228,'Mycoplasma cloacale',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|cl|lo|oa|ac|ca|al|le|e','Myco','MKPLSMKLKL','ycop','acal','Mycoplasma'),
 (237229,'Mycoplasma collis',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|ol|ll|li|is|s','Myco','MKPLSMKLS','ycop','olli','Mycoplasma'),
 (237230,'Mycoplasma columbinasale',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|ol|lu|um|mb|bi|in|na|as|sa|al|le|e','Myco','MKPLSMKLMNSL','ycop','asal','Mycoplasma'),
 (237231,'Mycoplasma columbinum',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|ol|lu|um|mb|bi|in|nu|um|m','Myco','MKPLSMKLMNM','ycop','binu','Mycoplasma'),
 (237232,'Mycoplasma columborale',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|ol|lu|um|mb|bo|or|ra|al|le|e','Myco','MKPLSMKLMRL','ycop','oral','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237233,'Mycoplasma conjunctivae',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|on|nj|ju|un|nc|ct|ti|iv|va|ae|e','Myco','MKPLSMKNJNKTF','ycop','tiva','Mycoplasma'),
 (237234,'Mycoplasma coragypsi',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|or|ra|ag|gy|yp|ps|si|i','Myco','MKPLSMKRJPS','ycop','gyps','Mycoplasma'),
 (237235,'Mycoplasma coragypsum',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|or|ra|ag|gy|yp|ps|su|um|m','Myco','MKPLSMKRJPSM','ycop','ypsu','Mycoplasma'),
 (237236,'Mycoplasma corogypsi',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|or|ro|og|gy|yp|ps|si|i','Myco','MKPLSMKRJPS','ycop','gyps','Mycoplasma'),
 (237237,'Mycoplasma cottewii',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|co|ot|tt|te|ew|wi|ii|i','Myco','MKPLSMKTW','ycop','tewi','Mycoplasma'),
 (237238,'Mycoplasma cricetuli',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|cr|ri|ic|ce|et|tu|ul|li|i','Myco','MKPLSMKRSTL','ycop','etul','Mycoplasma'),
 (237239,'Mycoplasma crocodyli',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|cr|ro|oc|co|od|dy|yl|li|i','Myco','MKPLSMKRKTL','ycop','odyl','Mycoplasma'),
 (237240,'Mycoplasma cynos',' M|My|yc|co|op|pl|la|as|sm|ma|a | c|cy|yn|no|os|s','Myco','MKPLSMSNS','ycop','cyno','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237241,'Mycoplasma dispar',' M|My|yc|co|op|pl|la|as|sm|ma|a | d|di|is|sp|pa|ar|r','Myco','MKPLSMTSPR','ycop','ispa','Mycoplasma'),
 (237242,'Mycoplasma edwardii',' M|My|yc|co|op|pl|la|as|sm|ma|a | e|ed|dw|wa|ar|rd|di|ii|i','Myco','MKPLSMTWRT','ycop','ardi','Mycoplasma'),
 (237243,'Mycoplasma elephantis',' M|My|yc|co|op|pl|la|as|sm|ma|a | e|el|le|ep|ph|ha|an|nt|ti|is|s','Myco','MKPLSMLFNTS','ycop','anti','Mycoplasma'),
 (237244,'Mycoplasma ellychniae',' M|My|yc|co|op|pl|la|as|sm|ma|a | e|el|ll|ly|yc|ch|hn|ni|ia|ae|e','Myco','MKPLSMLXN','ycop','hnia','Mycoplasma'),
 (237245,'Mycoplasma ellychnium',' M|My|yc|co|op|pl|la|as|sm|ma|a | e|el|ll|ly|yc|ch|hn|ni|iu|um|m','Myco','MKPLSMLXNM','ycop','hniu','Mycoplasma'),
 (237246,'Mycoplasma equigenitalium',' M|My|yc|co|op|pl|la|as|sm|ma|a | e|eq|qu|ui|ig|ge|en|ni|it|ta|al|li|iu|um|m','Myco','MKPLSMKJNTLM','ycop','aliu','Mycoplasma'),
 (237247,'Mycoplasma equirhinis',' M|My|yc|co|op|pl|la|as|sm|ma|a | e|eq|qu|ui|ir|rh|hi|in|ni|is|s','Myco','MKPLSMKRHNS','ycop','hini','Mycoplasma'),
 (237248,'Mycoplasma erythrodidelphis',' M|My|yc|co|op|pl|la|as|sm|ma|a | e|er|ry|yt|th|hr|ro|od|di|id|de|el|lp|ph|hi|is|s','Myco','MKPLSMR0RTTLFS','ycop','lphi','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237249,'Mycoplasma falconis',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fa|al|lc|co|on|ni|is|s','Myco','MKPLSMFLKNS','ycop','coni','Mycoplasma'),
 (237250,'Mycoplasma fastidiosum',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fa|as|st|ti|id|di|io|os|su|um|m','Myco','MKPLSMFSTTSM','ycop','iosu','Mycoplasma'),
 (237251,'Mycoplasma faucium',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fa|au|uc|ci|iu|um|m','Myco','MKPLSMFSM','ycop','uciu','Mycoplasma'),
 (237252,'Mycoplasma felifaucium',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fe|el|li|if|fa|au|uc|ci|iu|um|m','Myco','MKPLSMFLFSM','ycop','uciu','Mycoplasma'),
 (237253,'Mycoplasma feliminutum',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fe|el|li|im|mi|in|nu|ut|tu|um|m','Myco','MKPLSMFLMNTM','ycop','nutu','Mycoplasma'),
 (237254,'Mycoplasma felis',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fe|el|li|is|s','Myco','MKPLSMFLS','ycop','feli','Mycoplasma'),
 (237255,'Mycoplasma fermentans',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fe|er|rm|me|en|nt|ta|an|ns|s','Myco','MKPLSMFRMNTNS','ycop','ntan','Mycoplasma'),
 (237256,'Mycoplasma flocculare',' M|My|yc|co|op|pl|la|as|sm|ma|a | f|fl|lo|oc|cc|cu|ul|la|ar|re|e','Myco','MKPLSMFLKKLR','ycop','ular','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237257,'Mycoplasma gallinaceum',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|ga|al|ll|li|in|na|ac|ce|eu|um|m','Myco','MKPLSMKLNSM','ycop','aceu','Mycoplasma'),
 (237258,'Mycoplasma gallinarum',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|ga|al|ll|li|in|na|ar|ru|um|m','Myco','MKPLSMKLNRM','ycop','naru','Mycoplasma'),
 (237259,'Mycoplasma gallisepticum',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|ga|al|ll|li|is|se|ep|pt|ti|ic|cu|um|m','Myco','MKPLSMKLSPTKM','ycop','ticu','Mycoplasma'),
 (237260,'Mycoplasma gallopavonis',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|ga|al|ll|lo|op|pa|av|vo|on|ni|is|s','Myco','MKPLSMKLPFNS','ycop','voni','Mycoplasma'),
 (237261,'Mycoplasma gateae',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|ga|at|te|ea|ae|e','Myco','MKPLSMKT','ycop','atea','Mycoplasma'),
 (237262,'Mycoplasma genitalium',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|ge|en|ni|it|ta|al|li|iu|um|m','Myco','MKPLSMJNTLM','ycop','aliu','Mycoplasma'),
 (237263,'Mycoplasma glycophilum',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|gl|ly|yc|co|op|ph|hi|il|lu|um|m','Myco','MKPLSMKLKFLM','ycop','hilu','Mycoplasma'),
 (237264,'Mycoplasma granularum',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|gr|ra|an|nu|ul|la|ar|ru|um|m','Myco','MKPLSMKRNLRM','ycop','laru','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237265,'Mycoplasma gypis',' M|My|yc|co|op|pl|la|as|sm|ma|a | g|gy|yp|pi|is|s','Myco','MKPLSMJPS','ycop','gypi','Mycoplasma'),
 (237266,'Mycoplasma haemolama',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|ha|ae|em|mo|ol|la|am|ma|a','Myco','MKPLSMHMLM','ycop','olam','Mycoplasma'),
 (237267,'Mycoplasma haemosuis',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|ha|ae|em|mo|os|su|ui|is|s','Myco','MKPLSMHMSS','ycop','osui','Mycoplasma'),
 (237268,'Mycoplasma histotropicus',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|hi|is|st|to|ot|tr|ro|op|pi|ic|cu|us|s','Myco','MKPLSMHSTTRPKS','ycop','picu','Mycoplasma'),
 (237269,'Mycoplasma hominis',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|ho|om|mi|in|ni|is|s','Myco','MKPLSMHMNS','ycop','mini','Mycoplasma'),
 (237270,'Mycoplasma hyopharyngis',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|hy|yo|op|ph|ha|ar|ry|yn|ng|gi|is|s','Myco','MKPLSMYFRNJS','ycop','yngi','Mycoplasma'),
 (237271,'Mycoplasma hyopneumoniae',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|hy|yo|op|pn|ne|eu|um|mo|on|ni|ia|ae|e','Myco','MKPLSMYPNMN','ycop','onia','Mycoplasma'),
 (237272,'Mycoplasma hyorhinis',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|hy|yo|or|rh|hi|in|ni|is|s','Myco','MKPLSMYRHNS','ycop','hini','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237273,'Mycoplasma hyosynoviae',' M|My|yc|co|op|pl|la|as|sm|ma|a | h|hy|yo|os|sy|yn|no|ov|vi|ia|ae|e','Myco','MKPLSMYSNF','ycop','ovia','Mycoplasma'),
 (237274,'Mycoplasma imitans',' M|My|yc|co|op|pl|la|as|sm|ma|a | i|im|mi|it|ta|an|ns|s','Myco','MKPLSMMTNS','ycop','itan','Mycoplasma'),
 (237275,'Mycoplasma incognitus',' M|My|yc|co|op|pl|la|as|sm|ma|a | i|in|nc|co|og|gn|ni|it|tu|us|s','Myco','MKPLSMNKKNTS','ycop','nitu','Mycoplasma'),
 (237276,'Mycoplasma indiense',' M|My|yc|co|op|pl|la|as|sm|ma|a | i|in|nd|di|ie|en|ns|se|e','Myco','MKPLSMNTNS','ycop','iens','Mycoplasma'),
 (237277,'Mycoplasma iners',' M|My|yc|co|op|pl|la|as|sm|ma|a | i|in|ne|er|rs|s','Myco','MKPLSMNRS','ycop','iner','Mycoplasma'),
 (237278,'Mycoplasma iowae',' M|My|yc|co|op|pl|la|as|sm|ma|a | i|io|ow|wa|ae|e','Myco','MKPLSMW','ycop','iowa','Mycoplasma'),
 (237279,'Mycoplasma iowense',' M|My|yc|co|op|pl|la|as|sm|ma|a | i|io|ow|we|en|ns|se|e','Myco','MKPLSMWNS','ycop','wens','Mycoplasma'),
 (237280,'Mycoplasma lacerti',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|la|ac|ce|er|rt|ti|i','Myco','MKPLSMLSRT','ycop','cert','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237281,'Mycoplasma lactucae',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|la|ac|ct|tu|uc|ca|ae|e','Myco','MKPLSMLKTK','ycop','tuca','Mycoplasma'),
 (237282,'Mycoplasma laidlawii',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|la|ai|id|dl|la|aw|wi|ii|i','Myco','MKPLSMLTLW','ycop','lawi','Mycoplasma'),
 (237283,'Mycoplasma leocaptivus',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|le|eo|oc|ca|ap|pt|ti|iv|vu|us|s','Myco','MKPLSMLKPTFS','ycop','tivu','Mycoplasma'),
 (237284,'Mycoplasma leonicaptivi',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|le|eo|on|ni|ic|ca|ap|pt|ti|iv|vi|i','Myco','MKPLSMLNKPTF','ycop','ptiv','Mycoplasma'),
 (237285,'Mycoplasma leonis',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|le|eo|on|ni|is|s','Myco','MKPLSMLNS','ycop','eoni','Mycoplasma'),
 (237286,'Mycoplasma leopharyngis',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|le|eo|op|ph|ha|ar|ry|yn|ng|gi|is|s','Myco','MKPLSMLFRNJS','ycop','yngi','Mycoplasma'),
 (237287,'Mycoplasma lipofaciens',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|li|ip|po|of|fa|ac|ci|ie|en|ns|s','Myco','MKPLSMLPFSNS','ycop','cien','Mycoplasma'),
 (237288,'Mycoplasma lipophiliae',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|li|ip|po|op|ph|hi|il|li|ia|ae|e','Myco','MKPLSMLPFL','ycop','ilia','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237289,'Mycoplasma lipophilum',' M|My|yc|co|op|pl|la|as|sm|ma|a | l|li|ip|po|op|ph|hi|il|lu|um|m','Myco','MKPLSMLPFLM','ycop','hilu','Mycoplasma'),
 (237290,'Mycoplasma maculosum',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|ma|ac|cu|ul|lo|os|su|um|m','Myco','MKPLSMMKLSM','ycop','losu','Mycoplasma'),
 (237291,'Mycoplasma melaleucae',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|me|el|la|al|le|eu|uc|ca|ae|e','Myco','MKPLSMMLLK','ycop','euca','Mycoplasma'),
 (237292,'Mycoplasma meleagridis',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|me|el|le|ea|ag|gr|ri|id|di|is|s','Myco','MKPLSMMLKRTS','ycop','ridi','Mycoplasma'),
 (237293,'Mycoplasma mergenhagen',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|me|er|rg|ge|en|nh|ha|ag|ge|en|n','Myco','MKPLSMMRJNHJN','ycop','hage','Mycoplasma'),
 (237294,'Mycoplasma microti',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|mi|ic|cr|ro|ot|ti|i','Myco','MKPLSMMKRT','ycop','crot','Mycoplasma'),
 (237295,'Mycoplasma moatsii',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|mo|oa|at|ts|si|ii|i','Myco','MKPLSMMTS','ycop','atsi','Mycoplasma'),
 (237296,'Mycoplasma mobile',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|mo|ob|bi|il|le|e','Myco','MKPLSMMBL','ycop','obil','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237297,'Mycoplasma molare',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|mo|ol|la|ar|re|e','Myco','MKPLSMMLR','ycop','olar','Mycoplasma'),
 (237298,'Mycoplasma monodon',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|mo|on|no|od|do|on|n','Myco','MKPLSMMNTN','ycop','nodo','Mycoplasma'),
 (237299,'Mycoplasma muris',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|mu|ur|ri|is|s','Myco','MKPLSMMRS','ycop','muri','Mycoplasma'),
 (237300,'Mycoplasma mustelae',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|mu|us|st|te|el|la|ae|e','Myco','MKPLSMMSTL','ycop','tela','Mycoplasma'),
 (237301,'Mycoplasma mycoides',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|my|yc|co|oi|id|de|es|s','Myco','MKPLSMMKTS','ycop','oide','Mycoplasma'),
 (237302,'Mycoplasma mycoides subsp. capri',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|my|yc|co|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | c|ca|ap|pr|ri|i','Myco','MKPLSMMKTSSBSPKPR','ycop','capr','Mycoplasma'),
 (237303,'Mycoplasma mycoides subsp. mycoides',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|my|yc|co|oi|id|de|es|s | s|su|ub|bs|sp|p.|. | m|my|yc|co|oi|id|de|es|s','Myco','MKPLSMMKTSSBSPMKTS','ycop','oide','Mycoplasma'),
 (237304,'Mycoplasma mycoides subspecies capri',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|my|yc|co|oi|id|de|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|ap|pr|ri|i','Myco','MKPLSMMKTSSBSPSSKPR','ycop','capr','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237305,'Mycoplasma mycoides subspecies mycoides',' M|My|yc|co|op|pl|la|as|sm|ma|a | m|my|yc|co|oi|id|de|es|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|my|yc|co|oi|id|de|es|s','Myco','MKPLSMMKTSSBSPSSMKTS','ycop','oide','Mycoplasma'),
 (237306,'Mycoplasma neurolyticum',' M|My|yc|co|op|pl|la|as|sm|ma|a | n|ne|eu|ur|ro|ol|ly|yt|ti|ic|cu|um|m','Myco','MKPLSMNRLTKM','ycop','ticu','Mycoplasma'),
 (237307,'Mycoplasma opalescens',' M|My|yc|co|op|pl|la|as|sm|ma|a | o|op|pa|al|le|es|sc|ce|en|ns|s','Myco','MKPLSMPLSNS','ycop','scen','Mycoplasma'),
 (237308,'Mycoplasma orale',' M|My|yc|co|op|pl|la|as|sm|ma|a | o|or|ra|al|le|e','Myco','MKPLSMRL','ycop','oral','Mycoplasma'),
 (237309,'Mycoplasma ovipneumoniae',' M|My|yc|co|op|pl|la|as|sm|ma|a | o|ov|vi|ip|pn|ne|eu|um|mo|on|ni|ia|ae|e','Myco','MKPLSMFPNMN','ycop','onia','Mycoplasma'),
 (237310,'Mycoplasma penetrans',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pe|en|ne|et|tr|ra|an|ns|s','Myco','MKPLSMPNTRNS','ycop','tran','Mycoplasma'),
 (237311,'Mycoplasma peripneumoniae',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pe|er|ri|ip|pn|ne|eu|um|mo|on|ni|ia|ae|e','Myco','MKPLSMPRPNMN','ycop','onia','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237312,'Mycoplasma pharyngis',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|ph|ha|ar|ry|yn|ng|gi|is|s','Myco','MKPLSMFRNJS','ycop','yngi','Mycoplasma'),
 (237313,'Mycoplasma phocacerebrale',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|ph|ho|oc|ca|ac|ce|er|re|eb|br|ra|al|le|e','Myco','MKPLSMFKSRBRL','ycop','bral','Mycoplasma'),
 (237314,'Mycoplasma phocae',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|ph|ho|oc|ca|ae|e','Myco','MKPLSMFK','ycop','hoca','Mycoplasma'),
 (237315,'Mycoplasma phocarhinis',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|ph|ho|oc|ca|ar|rh|hi|in|ni|is|s','Myco','MKPLSMFKRHNS','ycop','hini','Mycoplasma'),
 (237316,'Mycoplasma phocicerebrale',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|ph|ho|oc|ci|ic|ce|er|re|eb|br|ra|al|le|e','Myco','MKPLSMFSSRBRL','ycop','bral','Mycoplasma'),
 (237317,'Mycoplasma phocidae',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|ph|ho|oc|ci|id|da|ae|e','Myco','MKPLSMFST','ycop','cida','Mycoplasma'),
 (237318,'Mycoplasma phocirhinis',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|ph|ho|oc|ci|ir|rh|hi|in|ni|is|s','Myco','MKPLSMFSRHNS','ycop','hini','Mycoplasma'),
 (237319,'Mycoplasma pirum',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pi|ir|ru|um|m','Myco','MKPLSMPRM','ycop','piru','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237320,'Mycoplasma pneumoniae',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','Myco','MKPLSMPNMN','ycop','onia','Mycoplasma'),
 (237321,'Mycoplasma pneumophila',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pn|ne|eu|um|mo|op|ph|hi|il|la|a','Myco','MKPLSMPNMFL','ycop','phil','Mycoplasma'),
 (237322,'Mycoplasma primatum',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pr|ri|im|ma|at|tu|um|m','Myco','MKPLSMPRMTM','ycop','matu','Mycoplasma'),
 (237323,'Mycoplasma pullorum',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pu|ul|ll|lo|or|ru|um|m','Myco','MKPLSMPLRM','ycop','loru','Mycoplasma'),
 (237324,'Mycoplasma pulmonis',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pu|ul|lm|mo|on|ni|is|s','Myco','MKPLSMPLMNS','ycop','moni','Mycoplasma'),
 (237325,'Mycoplasma putrefaciens',' M|My|yc|co|op|pl|la|as|sm|ma|a | p|pu|ut|tr|re|ef|fa|ac|ci|ie|en|ns|s','Myco','MKPLSMPTRFSNS','ycop','cien','Mycoplasma'),
 (237326,'Mycoplasma salivarium',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|sa|al|li|iv|va|ar|ri|iu|um|m','Myco','MKPLSMSLFRM','ycop','ariu','Mycoplasma'),
 (237327,'Mycoplasma simbae',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|si|im|mb|ba|ae|e','Myco','MKPLSMSM','ycop','imba','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237328,'Mycoplasma spermatophilum',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|sp|pe|er|rm|ma|at|to|op|ph|hi|il|lu|um|m','Myco','MKPLSMSPRMTFLM','ycop','hilu','Mycoplasma'),
 (237329,'Mycoplasma spumans',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|sp|pu|um|ma|an|ns|s','Myco','MKPLSMSPMNS','ycop','uman','Mycoplasma'),
 (237330,'Mycoplasma sturni',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|st|tu|ur|rn|ni|i','Myco','MKPLSMSTRN','ycop','turn','Mycoplasma'),
 (237331,'Mycoplasma sualvi',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|su|ua|al|lv|vi|i','Myco','MKPLSMSLF','ycop','ualv','Mycoplasma'),
 (237332,'Mycoplasma subdolum',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|su|ub|bd|do|ol|lu|um|m','Myco','MKPLSMSBTLM','ycop','dolu','Mycoplasma'),
 (237333,'Mycoplasma suidaniae',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|su|ui|id|da|an|ni|ia|ae|e','Myco','MKPLSMSTN','ycop','ania','Mycoplasma'),
 (237334,'Mycoplasma suipneumoniae',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|su|ui|ip|pn|ne|eu|um|mo|on|ni|ia|ae|e','Myco','MKPLSMSPNMN','ycop','onia','Mycoplasma'),
 (237335,'Mycoplasma synoviae',' M|My|yc|co|op|pl|la|as|sm|ma|a | s|sy|yn|no|ov|vi|ia|ae|e','Myco','MKPLSMSNF','ycop','ovia','Mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237336,'Mycoplasma testudinis',' M|My|yc|co|op|pl|la|as|sm|ma|a | t|te|es|st|tu|ud|di|in|ni|is|s','Myco','MKPLSMTSTTNS','ycop','dini','Mycoplasma'),
 (237337,'Mycoplasma verecundum',' M|My|yc|co|op|pl|la|as|sm|ma|a | v|ve|er|re|ec|cu|un|nd|du|um|m','Myco','MKPLSMFRKNTM','ycop','undu','Mycoplasma'),
 (237338,'Mycoplasma volis',' M|My|yc|co|op|pl|la|as|sm|ma|a | v|vo|ol|li|is|s','Myco','MKPLSMFLS','ycop','voli','Mycoplasma'),
 (237339,'Mycoplasma wenyonii',' M|My|yc|co|op|pl|la|as|sm|ma|a | w|we|en|ny|yo|on|ni|ii|i','Myco','MKPLSMWNYN','ycop','yoni','Mycoplasma'),
 (237340,'Mycoplasma yeatsii',' M|My|yc|co|op|pl|la|as|sm|ma|a | y|ye|ea|at|ts|si|ii|i','Myco','MKPLSMYTS','ycop','atsi','Mycoplasma'),
 (237341,'mycoplasmal',' m|my|yc|co|op|pl|la|as|sm|ma|al|l','myco','MKPLSML','ycop','asma','mycoplasma'),
 (237342,'mycoplasmal pneumonia',' m|my|yc|co|op|pl|la|as|sm|ma|al|l | p|pn|ne|eu|um|mo|on|ni|ia|a','myco','MKPLSMLPNMN','ycop','moni','mycoplasma'),
 (237343,'mycoplasmas',' m|my|yc|co|op|pl|la|as|sm|ma|as|s','myco','MKPLSMS','ycop','asma','mycoplasma');
INSERT INTO `m_spelling_dictionary` VALUES  (237344,'mycoplasmata',' m|my|yc|co|op|pl|la|as|sm|ma|at|ta|a','myco','MKPLSMT','ycop','smat','mycoplasma'),
 (237345,'Mycoplasmataceae',' M|My|yc|co|op|pl|la|as|sm|ma|at|ta|ac|ce|ea|ae|e','Myco','MKPLSMTS','ycop','acea','Mycoplasma'),
 (237346,'Mycoplasmatales',' M|My|yc|co|op|pl|la|as|sm|ma|at|ta|al|le|es|s','Myco','MKPLSMTLS','ycop','tale','Mycoplasma'),
 (237347,'mycoplasmoses',' m|my|yc|co|op|pl|la|as|sm|mo|os|se|es|s','myco','MKPLSMSS','ycop','mose','mycoplasmo'),
 (237348,'mycoplasmosis',' m|my|yc|co|op|pl|la|as|sm|mo|os|si|is|s','myco','MKPLSMSS','ycop','mosi','mycoplasmo'),
 (237349,'mycoplasms',' m|my|yc|co|op|pl|la|as|sm|ms|s','myco','MKPLSMS','ycop','lasm','mycoplasms'),
 (237350,'mycopolycid',' m|my|yc|co|op|po|ol|ly|yc|ci|id|d','myco','MKPLST','ycop','lyci','mycopolyci'),
 (237351,'mycoprotein',' m|my|yc|co|op|pr|ro|ot|te|ei|in|n','myco','MKPRTN','ycop','otei','mycoprotei'),
 (237352,'mycoproteins',' m|my|yc|co|op|pr|ro|ot|te|ei|in|ns|s','myco','MKPRTNS','ycop','tein','mycoprotei'),
 (237353,'mycorrhiza',' m|my|yc|co|or|rr|rh|hi|iz|za|a','myco','MKRHS','ycor','rhiz','mycorrhiza');
INSERT INTO `m_spelling_dictionary` VALUES  (237354,'mycorrhizae',' m|my|yc|co|or|rr|rh|hi|iz|za|ae|e','myco','MKRHS','ycor','hiza','mycorrhiza'),
 (237355,'mycorrhizal',' m|my|yc|co|or|rr|rh|hi|iz|za|al|l','myco','MKRHSL','ycor','hiza','mycorrhiza'),
 (237356,'mycorrhizas',' m|my|yc|co|or|rr|rh|hi|iz|za|as|s','myco','MKRHSS','ycor','hiza','mycorrhiza'),
 (237357,'mycorrhizin',' m|my|yc|co|or|rr|rh|hi|iz|zi|in|n','myco','MKRHSN','ycor','hizi','mycorrhizi'),
 (237358,'mycorrhizins',' m|my|yc|co|or|rr|rh|hi|iz|zi|in|ns|s','myco','MKRHSNS','ycor','izin','mycorrhizi'),
 (237359,'mycosamine',' m|my|yc|co|os|sa|am|mi|in|ne|e','myco','MKSMN','ycos','amin','mycosamine'),
 (237360,'mycose',' m|my|yc|co|os|se|e','myco','MKS','ycos','ycos','mycose'),
 (237361,'mycosed',' m|my|yc|co|os|se|ed|d','myco','MKST','ycos','cose','mycosed'),
 (237362,'mycoses',' m|my|yc|co|os|se|es|s','myco','MKSS','ycos','cose','mycoses'),
 (237363,'mycoside',' m|my|yc|co|os|si|id|de|e','myco','MKST','ycos','osid','mycoside'),
 (237364,'mycosides',' m|my|yc|co|os|si|id|de|es|s','myco','MKSTS','ycos','side','mycosides');
INSERT INTO `m_spelling_dictionary` VALUES  (237365,'mycosis',' m|my|yc|co|os|si|is|s','myco','MKSS','ycos','cosi','mycosis'),
 (237366,'mycosis fungoides',' m|my|yc|co|os|si|is|s | f|fu|un|ng|go|oi|id|de|es|s','myco','MKSSFNKTS','ycos','oide','mycosis fu'),
 (237367,'mycosis fungoides bullosum',' m|my|yc|co|os|si|is|s | f|fu|un|ng|go|oi|id|de|es|s | b|bu|ul|ll|lo|os|su|um|m','myco','MKSSFNKTSBLSM','ycos','losu','mycosis fu'),
 (237368,'mycosis leptothrica',' m|my|yc|co|os|si|is|s | l|le|ep|pt|to|ot|th|hr|ri|ic|ca|a','myco','MKSSLPT0RK','ycos','hric','mycosis le'),
 (237369,'mycosolon',' m|my|yc|co|os|so|ol|lo|on|n','myco','MKSLN','ycos','solo','mycosolon'),
 (237370,'Mycosphaerella',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a','Myco','MKSFRL','ycos','rell','Mycosphaer'),
 (237371,'Mycosphaerella africana',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | a|af|fr|ri|ic|ca|an|na|a','Myco','MKSFRLFRKN','ycos','ican','Mycosphaer'),
 (237372,'Mycosphaerella arachidis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | a|ar|ra|ac|ch|hi|id|di|is|s','Myco','MKSFRLRXTS','ycos','hidi','Mycosphaer'),
 (237373,'Mycosphaerella asteroides',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | a|as|st|te|er|ro|oi|id|de|es|s','Myco','MKSFRLSTRTS','ycos','oide','Mycosphaer');
INSERT INTO `m_spelling_dictionary` VALUES  (237374,'Mycosphaerella brassicicola',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | b|br|ra|as|ss|si|ic|ci|ic|co|ol|la|a','Myco','MKSFRLBRSSKL','ycos','icol','Mycosphaer'),
 (237375,'Mycosphaerella citri',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | c|ci|it|tr|ri|i','Myco','MKSFRLSTR','ycos','citr','Mycosphaer'),
 (237376,'Mycosphaerella citrullina',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | c|ci|it|tr|ru|ul|ll|li|in|na|a','Myco','MKSFRLSTRLN','ycos','llin','Mycosphaer'),
 (237377,'Mycosphaerella colombiensis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | c|co|ol|lo|om|mb|bi|ie|en|ns|si|is|s','Myco','MKSFRLKLMNSS','ycos','ensi','Mycosphaer'),
 (237378,'Mycosphaerella cryptica',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | c|cr|ry|yp|pt|ti|ic|ca|a','Myco','MKSFRLKRPTK','ycos','ptic','Mycosphaer'),
 (237379,'Mycosphaerella crystallina',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | c|cr|ry|ys|st|ta|al|ll|li|in|na|a','Myco','MKSFRLKRSTLN','ycos','llin','Mycosphaer'),
 (237380,'Mycosphaerella dearnessii',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | d|de|ea|ar|rn|ne|es|ss|si|ii|i','Myco','MKSFRLTRNS','ycos','essi','Mycosphaer');
INSERT INTO `m_spelling_dictionary` VALUES  (237381,'Mycosphaerella ellipsoidea',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | e|el|ll|li|ip|ps|so|oi|id|de|ea|a','Myco','MKSFRLLPST','ycos','oide','Mycosphaer'),
 (237382,'Mycosphaerella fijiensis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | f|fi|ij|ji|ie|en|ns|si|is|s','Myco','MKSFRLFJNSS','ycos','ensi','Mycosphaer'),
 (237383,'Mycosphaerella flexuosa',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | f|fl|le|ex|xu|uo|os|sa|a','Myco','MKSFRLFLKSS','ycos','xuos','Mycosphaer'),
 (237384,'Mycosphaerella fragariae',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | f|fr|ra|ag|ga|ar|ri|ia|ae|e','Myco','MKSFRLFRKR','ycos','aria','Mycosphaer'),
 (237385,'Mycosphaerella graminicola',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | g|gr|ra|am|mi|in|ni|ic|co|ol|la|a','Myco','MKSFRLKRMNKL','ycos','icol','Mycosphaer'),
 (237386,'Mycosphaerella heimii',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | h|he|ei|im|mi|ii|i','Myco','MKSFRLHM','ycos','eimi','Mycosphaer'),
 (237387,'Mycosphaerella heimioides',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | h|he|ei|im|mi|io|oi|id|de|es|s','Myco','MKSFRLHMTS','ycos','oide','Mycosphaer');
INSERT INTO `m_spelling_dictionary` VALUES  (237388,'Mycosphaerella irregulariramosa',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | i|ir|rr|re|eg|gu|ul|la|ar|ri|ir|ra|am|mo|os|sa|a','Myco','MKSFRLRKLRRMS','ycos','amos','Mycosphaer'),
 (237389,'Mycosphaerella juvenis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | j|ju|uv|ve|en|ni|is|s','Myco','MKSFRLJFNS','ycos','veni','Mycosphaer'),
 (237390,'Mycosphaerella keniensis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | k|ke|en|ni|ie|en|ns|si|is|s','Myco','MKSFRLKNNSS','ycos','ensi','Mycosphaer'),
 (237391,'Mycosphaerella lateralis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | l|la|at|te|er|ra|al|li|is|s','Myco','MKSFRLLTRLS','ycos','rali','Mycosphaer'),
 (237392,'Mycosphaerella macrospora',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | m|ma|ac|cr|ro|os|sp|po|or|ra|a','Myco','MKSFRLMKRSPR','ycos','spor','Mycosphaer'),
 (237393,'Mycosphaerella marasasii',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | m|ma|ar|ra|as|sa|as|si|ii|i','Myco','MKSFRLMRSS','ycos','sasi','Mycosphaer'),
 (237394,'Mycosphaerella marksii',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | m|ma|ar|rk|ks|si|ii|i','Myco','MKSFRLMRKS','ycos','rksi','Mycosphaer');
INSERT INTO `m_spelling_dictionary` VALUES  (237395,'Mycosphaerella molleriana',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | m|mo|ol|ll|le|er|ri|ia|an|na|a','Myco','MKSFRLMLRN','ycos','rian','Mycosphaer'),
 (237396,'Mycosphaerella musicola',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | m|mu|us|si|ic|co|ol|la|a','Myco','MKSFRLMSKL','ycos','icol','Mycosphaer'),
 (237397,'Mycosphaerella mycopappi',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | m|my|yc|co|op|pa|ap|pp|pi|i','Myco','MKSFRLMKPP','ycos','papp','Mycosphaer'),
 (237398,'Mycosphaerella nubilosa',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | n|nu|ub|bi|il|lo|os|sa|a','Myco','MKSFRLNBLS','ycos','ilos','Mycosphaer'),
 (237399,'Mycosphaerella parkii',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | p|pa|ar|rk|ki|ii|i','Myco','MKSFRLPRK','ycos','arki','Mycosphaer'),
 (237400,'Mycosphaerella pini',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | p|pi|in|ni|i','Myco','MKSFRLPN','ycos',' pin','Mycosphaer'),
 (237401,'Mycosphaerella pinodes',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | p|pi|in|no|od|de|es|s','Myco','MKSFRLPNTS','ycos','node','Mycosphaer'),
 (237402,'Mycosphaerella populorum',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | p|po|op|pu|ul|lo|or|ru|um|m','Myco','MKSFRLPPLRM','ycos','loru','Mycosphaer');
INSERT INTO `m_spelling_dictionary` VALUES  (237403,'Mycosphaerella punctiformis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | p|pu|un|nc|ct|ti|if|fo|or|rm|mi|is|s','Myco','MKSFRLPNKTFRMS','ycos','ormi','Mycosphaer'),
 (237404,'Mycosphaerella suttoniae',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | s|su|ut|tt|to|on|ni|ia|ae|e','Myco','MKSFRLSTN','ycos','onia','Mycosphaer'),
 (237405,'Mycosphaerella tasmaniensis',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | t|ta|as|sm|ma|an|ni|ie|en|ns|si|is|s','Myco','MKSFRLTSMNNSS','ycos','ensi','Mycosphaer'),
 (237406,'Mycosphaerella tassiana',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | t|ta|as|ss|si|ia|an|na|a','Myco','MKSFRLTSN','ycos','sian','Mycosphaer'),
 (237407,'Mycosphaerella walkeri',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|a | w|wa|al|lk|ke|er|ri|i','Myco','MKSFRLWLKR','ycos','lker','Mycosphaer'),
 (237408,'Mycosphaerellaceae',' M|My|yc|co|os|sp|ph|ha|ae|er|re|el|ll|la|ac|ce|ea|ae|e','Myco','MKSFRLS','ycos','acea','Mycosphaer'),
 (237409,'mycospor',' m|my|yc|co|os|sp|po|or|r','myco','MKSPR','ycos','ospo','mycospor'),
 (237410,'mycostatic',' m|my|yc|co|os|st|ta|at|ti|ic|c','myco','MKSTTK','ycos','tati','mycostatic');
INSERT INTO `m_spelling_dictionary` VALUES  (237411,'Mycostatin',' M|My|yc|co|os|st|ta|at|ti|in|n','Myco','MKSTTN','ycos','tati','Mycostatin'),
 (237412,'mycosubtilinemycosubtilin',' m|my|yc|co|os|su|ub|bt|ti|il|li|in|ne|em|my|yc|co|os|su|ub|bt|ti|il|li|in|n','myco','MKSBTLNMKSBTLN','ycos','tili','mycosubtil'),
 (237413,'mycotic',' m|my|yc|co|ot|ti|ic|c','myco','MKTK','ycot','coti','mycotic'),
 (237414,'mycotic aneurysm',' m|my|yc|co|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|m','myco','MKTKNRSM','ycot','urys','mycotic an'),
 (237415,'mycotic aneurysms',' m|my|yc|co|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','myco','MKTKNRSMS','ycot','rysm','mycotic an'),
 (237416,'mycotic endocarditides',' m|my|yc|co|ot|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','myco','MKTKNTKRTTTS','ycot','tide','mycotic en'),
 (237417,'mycotic endocarditis',' m|my|yc|co|ot|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','myco','MKTKNTKRTTS','ycot','diti','mycotic en'),
 (237418,'mycotic keratitides',' m|my|yc|co|ot|ti|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','myco','MKTKKRTTTS','ycot','tide','mycotic ke'),
 (237419,'mycotic keratitis',' m|my|yc|co|ot|ti|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','myco','MKTKKRTTS','ycot','titi','mycotic ke');
INSERT INTO `m_spelling_dictionary` VALUES  (237420,'mycotic stomatitides',' m|my|yc|co|ot|ti|ic|c | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','myco','MKTKSTMTTTS','ycot','tide','mycotic st'),
 (237421,'mycotic stomatitis',' m|my|yc|co|ot|ti|ic|c | s|st|to|om|ma|at|ti|it|ti|is|s','myco','MKTKSTMTTS','ycot','titi','mycotic st'),
 (237422,'mycotic tonsillitides',' m|my|yc|co|ot|ti|ic|c | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','myco','MKTKTNSLTTS','ycot','tide','mycotic to'),
 (237423,'mycotic tonsillitis',' m|my|yc|co|ot|ti|ic|c | t|to|on|ns|si|il|ll|li|it|ti|is|s','myco','MKTKTNSLTS','ycot','liti','mycotic to'),
 (237424,'mycotoxic',' m|my|yc|co|ot|to|ox|xi|ic|c','myco','MKTKSK','ycot','toxi','mycotoxic'),
 (237425,'mycotoxic lupinoses',' m|my|yc|co|ot|to|ox|xi|ic|c | l|lu|up|pi|in|no|os|se|es|s','myco','MKTKSKLPNSS','ycot','nose','mycotoxic'),
 (237426,'mycotoxic lupinosis',' m|my|yc|co|ot|to|ox|xi|ic|c | l|lu|up|pi|in|no|os|si|is|s','myco','MKTKSKLPNSS','ycot','nosi','mycotoxic'),
 (237427,'mycotoxicity',' m|my|yc|co|ot|to|ox|xi|ic|ci|it|ty|y','myco','MKTKSST','ycot','icit','mycotoxici'),
 (237428,'mycotoxicoses',' m|my|yc|co|ot|to|ox|xi|ic|co|os|se|es|s','myco','MKTKSKSS','ycot','cose','mycotoxico');
INSERT INTO `m_spelling_dictionary` VALUES  (237429,'mycotoxicosis',' m|my|yc|co|ot|to|ox|xi|ic|co|os|si|is|s','myco','MKTKSKSS','ycot','cosi','mycotoxico'),
 (237430,'mycotoxin',' m|my|yc|co|ot|to|ox|xi|in|n','myco','MKTKSN','ycot','toxi','mycotoxin'),
 (237431,'mycotoxins',' m|my|yc|co|ot|to|ox|xi|in|ns|s','myco','MKTKSNS','ycot','oxin','mycotoxins'),
 (237432,'mycoversilin',' m|my|yc|co|ov|ve|er|rs|si|il|li|in|n','myco','MKFRSLN','ycov','sili','mycoversil'),
 (237433,'Mycteria',' M|My|yc|ct|te|er|ri|ia|a','Myct','MKTR','ycte','teri','Mycteria'),
 (237434,'Mycteria americana',' M|My|yc|ct|te|er|ri|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Myct','MKTRMRKN','ycte','ican','Mycteria a'),
 (237435,'mycteric',' m|my|yc|ct|te|er|ri|ic|c','myct','MKTRK','ycte','teri','mycteric'),
 (237436,'Mycteroperca',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a','Myct','MKTRPRK','ycte','perc','Mycteroper'),
 (237437,'Mycteroperca bonaci',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a | b|bo|on|na|ac|ci|i','Myct','MKTRPRKBNS','ycte','onac','Mycteroper'),
 (237438,'Mycteroperca microlepis',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a | m|mi|ic|cr|ro|ol|le|ep|pi|is|s','Myct','MKTRPRKMKRLPS','ycte','lepi','Mycteroper');
INSERT INTO `m_spelling_dictionary` VALUES  (237439,'Mycteroperca olfax',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a | o|ol|lf|fa|ax|x','Myct','MKTRPRKLFKS','ycte','olfa','Mycteroper'),
 (237440,'Mycteroperca prionura',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a | p|pr|ri|io|on|nu|ur|ra|a','Myct','MKTRPRKPRNR','ycte','onur','Mycteroper'),
 (237441,'Mycteroperca tigris',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a | t|ti|ig|gr|ri|is|s','Myct','MKTRPRKTKRS','ycte','igri','Mycteroper'),
 (237442,'Mycteroperca venenosa',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a | v|ve|en|ne|en|no|os|sa|a','Myct','MKTRPRKFNNS','ycte','enos','Mycteroper'),
 (237443,'Mycteroperca xenarcha',' M|My|yc|ct|te|er|ro|op|pe|er|rc|ca|a | x|xe|en|na|ar|rc|ch|ha|a','Myct','MKTRPRKKSNRX','ycte','arch','Mycteroper'),
 (237444,'Myctophidae',' M|My|yc|ct|to|op|ph|hi|id|da|ae|e','Myct','MKTFT','ycto','hida','Myctophida'),
 (237445,'Myctophum',' M|My|yc|ct|to|op|ph|hu|um|m','Myct','MKTFM','ycto','ophu','Myctophum'),
 (237446,'Myctophum asperum',' M|My|yc|ct|to|op|ph|hu|um|m | a|as|sp|pe|er|ru|um|m','Myct','MKTFMSPRM','ycto','peru','Myctophum'),
 (237447,'Myctophum punctatum',' M|My|yc|ct|to|op|ph|hu|um|m | p|pu|un|nc|ct|ta|at|tu|um|m','Myct','MKTFMPNKTTM','ycto','tatu','Myctophum');
INSERT INTO `m_spelling_dictionary` VALUES  (237448,'Mydaidae',' M|My|yd|da|ai|id|da|ae|e','Myda','MTT','ydai','aida','Mydaidae'),
 (237449,'Mydaus',' M|My|yd|da|au|us|s','Myda','MTS','ydau','ydau','Mydaus'),
 (237450,'mydecamycin',' m|my|yd|de|ec|ca|am|my|yc|ci|in|n','myde','MTKMSN','ydec','myci','mydecamyci'),
 (237451,'Mydeton',' M|My|yd|de|et|to|on|n','Myde','MTTN','ydet','deto','Mydeton'),
 (237452,'Mydetons',' M|My|yd|de|et|to|on|ns|s','Myde','MTTNS','ydet','eton','Mydetons'),
 (237453,'Mydocalm',' M|My|yd|do|oc|ca|al|lm|m','Mydo','MTKLM','ydoc','ocal','Mydocalm'),
 (237454,'Mydocalms',' M|My|yd|do|oc|ca|al|lm|ms|s','Mydo','MTKLMS','ydoc','calm','Mydocalms'),
 (237455,'Mydriacyl',' M|My|yd|dr|ri|ia|ac|cy|yl|l','Mydr','MTRSL','ydri','iacy','Mydriacyl'),
 (237456,'mydrial',' m|my|yd|dr|ri|ia|al|l','mydr','MTRL','ydri','dria','mydrial'),
 (237457,'mydriases',' m|my|yd|dr|ri|ia|as|se|es|s','mydr','MTRSS','ydri','iase','mydriases'),
 (237458,'mydriasis',' m|my|yd|dr|ri|ia|as|si|is|s','mydr','MTRSS','ydri','iasi','mydriasis'),
 (237459,'mydriatic',' m|my|yd|dr|ri|ia|at|ti|ic|c','mydr','MTRTK','ydri','iati','mydriatic');
INSERT INTO `m_spelling_dictionary` VALUES  (237460,'mydriatics',' m|my|yd|dr|ri|ia|at|ti|ic|cs|s','mydr','MTRTKS','ydri','atic','mydriatics'),
 (237461,'myectomies',' m|my|ye|ec|ct|to|om|mi|ie|es|s','myec','MYKTMS','yect','omie','myectomies'),
 (237462,'myectomize',' m|my|ye|ec|ct|to|om|mi|iz|ze|e','myec','MYKTMS','yect','omiz','myectomize'),
 (237463,'myectomized',' m|my|ye|ec|ct|to|om|mi|iz|ze|ed|d','myec','MYKTMST','yect','mize','myectomize'),
 (237464,'myectomizes',' m|my|ye|ec|ct|to|om|mi|iz|ze|es|s','myec','MYKTMSS','yect','mize','myectomize'),
 (237465,'myectomizing',' m|my|ye|ec|ct|to|om|mi|iz|zi|in|ng|g','myec','MYKTMSNK','yect','izin','myectomizi'),
 (237466,'myectomy',' m|my|ye|ec|ct|to|om|my|y','myec','MYKTM','yect','ctom','myectomy'),
 (237467,'myelalgia',' m|my|ye|el|la|al|lg|gi|ia|a','myel','MYLLJ','yela','algi','myelalgia'),
 (237468,'myelanalosis',' m|my|ye|el|la|an|na|al|lo|os|si|is|s','myel','MYLNLSS','yela','losi','myelanalos'),
 (237469,'myelatelia',' m|my|ye|el|la|at|te|el|li|ia|a','myel','MYLTL','yela','teli','myelatelia'),
 (237470,'myelemia',' m|my|ye|el|le|em|mi|ia|a','myel','MYLM','yele','lemi','myelemia');
INSERT INTO `m_spelling_dictionary` VALUES  (237471,'myelencephala',' m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|la|a','myel','MYLNSFL','yele','phal','myelenceph'),
 (237472,'myelencephalic',' m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|li|ic|c','myel','MYLNSFLK','yele','hali','myelenceph'),
 (237473,'myelencephalitides',' m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','myel','MYLNSFLTTS','yele','tide','myelenceph'),
 (237474,'myelencephalitis',' m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','myel','MYLNSFLTS','yele','liti','myelenceph'),
 (237475,'myelencephalon',' m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|lo|on|n','myel','MYLNSFLN','yele','halo','myelenceph'),
 (237476,'myelencephalons',' m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|lo|on|ns|s','myel','MYLNSFLNS','yele','alon','myelenceph'),
 (237477,'myelencephalospinal',' m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|lo|os|sp|pi|in|na|al|l','myel','MYLNSFLSPNL','yele','pina','myelenceph'),
 (237478,'myelin',' m|my|ye|el|li|in|n','myel','MYLN','yeli','yeli','myelin'),
 (237479,'myelin basic protein',' m|my|ye|el|li|in|n | b|ba|as|si|ic|c | p|pr|ro|ot|te|ei|in|n','myel','MYLNBSKPRTN','yeli','otei','myelin bas');
INSERT INTO `m_spelling_dictionary` VALUES  (237480,'myelin basic proteins',' m|my|ye|el|li|in|n | b|ba|as|si|ic|c | p|pr|ro|ot|te|ei|in|ns|s','myel','MYLNBSKPRTNS','yeli','tein','myelin bas'),
 (237481,'myelin oligodendrocyte glycoprotein',' m|my|ye|el|li|in|n | o|ol|li|ig|go|od|de|en|nd|dr|ro|oc|cy|yt|te|e | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','myel','MYLNLKTNTRSTKLKPRTN','yeli','otei','myelin oli'),
 (237482,'myelin protein',' m|my|ye|el|li|in|n | p|pr|ro|ot|te|ei|in|n','myel','MYLNPRTN','yeli','otei','myelin pro'),
 (237483,'myelin proteins',' m|my|ye|el|li|in|n | p|pr|ro|ot|te|ei|in|ns|s','myel','MYLNPRTNS','yeli','tein','myelin pro'),
 (237484,'myelin sheath',' m|my|ye|el|li|in|n | s|sh|he|ea|at|th|h','myel','MYLNX0','yeli','heat','myelin she'),
 (237485,'myelin sheaths',' m|my|ye|el|li|in|n | s|sh|he|ea|at|th|hs|s','myel','MYLNX0S','yeli','eath','myelin she'),
 (237486,'myelin-associated glycoprotein',' m|my|ye|el|li|in|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','myel','MYLNSXTTKLKPRTN','yeli','otei','myelin-ass'),
 (237487,'myelin-associated glycoproteins',' m|my|ye|el|li|in|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','myel','MYLNSXTTKLKPRTNS','yeli','tein','myelin-ass');
INSERT INTO `m_spelling_dictionary` VALUES  (237488,'myelinate',' m|my|ye|el|li|in|na|at|te|e','myel','MYLNT','yeli','inat','myelinate'),
 (237489,'myelinated',' m|my|ye|el|li|in|na|at|te|ed|d','myel','MYLNTT','yeli','nate','myelinated'),
 (237490,'myelinated nerve',' m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e','myel','MYLNTTNRF','yeli','nerv','myelinated'),
 (237491,'myelinated nerve fiber',' m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|r','myel','MYLNTTNRFFBR','yeli','fibe','myelinated'),
 (237492,'myelinated nerve fibers',' m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|rs|s','myel','MYLNTTNRFFBRS','yeli','iber','myelinated'),
 (237493,'myelinated nerves',' m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|es|s','myel','MYLNTTNRFS','yeli','erve','myelinated'),
 (237494,'myelinates',' m|my|ye|el|li|in|na|at|te|es|s','myel','MYLNTS','yeli','nate','myelinates'),
 (237495,'myelinating',' m|my|ye|el|li|in|na|at|ti|in|ng|g','myel','MYLNTNK','yeli','atin','myelinatin'),
 (237496,'myelination',' m|my|ye|el|li|in|na|at|ti|io|on|n','myel','MYLNXN','yeli','atio','myelinatio');
INSERT INTO `m_spelling_dictionary` VALUES  (237497,'myelinic',' m|my|ye|el|li|in|ni|ic|c','myel','MYLNK','yeli','lini','myelinic'),
 (237498,'myelinic degeneration',' m|my|ye|el|li|in|ni|ic|c | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','myel','MYLNKTJNRXN','yeli','atio','myelinic d'),
 (237499,'myelinic neuroma',' m|my|ye|el|li|in|ni|ic|c | n|ne|eu|ur|ro|om|ma|a','myel','MYLNKNRM','yeli','urom','myelinic n'),
 (237500,'myelinic neuromas',' m|my|ye|el|li|in|ni|ic|c | n|ne|eu|ur|ro|om|ma|as|s','myel','MYLNKNRMS','yeli','roma','myelinic n'),
 (237501,'myelinic neuromata',' m|my|ye|el|li|in|ni|ic|c | n|ne|eu|ur|ro|om|ma|at|ta|a','myel','MYLNKNRMT','yeli','omat','myelinic n'),
 (237502,'myelinisation',' m|my|ye|el|li|in|ni|is|sa|at|ti|io|on|n','myel','MYLNSXN','yeli','atio','myelinisat'),
 (237503,'myelinization',' m|my|ye|el|li|in|ni|iz|za|at|ti|io|on|n','myel','MYLNSXN','yeli','atio','myelinizat'),
 (237504,'myelinized',' m|my|ye|el|li|in|ni|iz|ze|ed|d','myel','MYLNST','yeli','nize','myelinized'),
 (237505,'myelinoclases',' m|my|ye|el|li|in|no|oc|cl|la|as|se|es|s','myel','MYLNKLSS','yeli','lase','myelinocla');
INSERT INTO `m_spelling_dictionary` VALUES  (237506,'myelinoclasis',' m|my|ye|el|li|in|no|oc|cl|la|as|si|is|s','myel','MYLNKLSS','yeli','lasi','myelinocla'),
 (237507,'myelinoclastic',' m|my|ye|el|li|in|no|oc|cl|la|as|st|ti|ic|c','myel','MYLNKLSTK','yeli','asti','myelinocla'),
 (237508,'myelinoclastic diffuse scleroses',' m|my|ye|el|li|in|no|oc|cl|la|as|st|ti|ic|c | d|di|if|ff|fu|us|se|e | s|sc|cl|le|er|ro|os|se|es|s','myel','MYLNKLSTKTFSSKLRSS','yeli','rose','myelinocla'),
 (237509,'myelinoclastic diffuse sclerosis',' m|my|ye|el|li|in|no|oc|cl|la|as|st|ti|ic|c | d|di|if|ff|fu|us|se|e | s|sc|cl|le|er|ro|os|si|is|s','myel','MYLNKLSTKTFSSKLRSS','yeli','rosi','myelinocla'),
 (237510,'myelinogeneses',' m|my|ye|el|li|in|no|og|ge|en|ne|es|se|es|s','myel','MYLNJNSS','yeli','nese','myelinogen'),
 (237511,'myelinogenesis',' m|my|ye|el|li|in|no|og|ge|en|ne|es|si|is|s','myel','MYLNJNSS','yeli','nesi','myelinogen'),
 (237512,'myelinogenetic',' m|my|ye|el|li|in|no|og|ge|en|ne|et|ti|ic|c','myel','MYLNJNTK','yeli','neti','myelinogen'),
 (237513,'myelinogenic',' m|my|ye|el|li|in|no|og|ge|en|ni|ic|c','myel','MYLNJNK','yeli','geni','myelinogen');
INSERT INTO `m_spelling_dictionary` VALUES  (237514,'myelinolyses',' m|my|ye|el|li|in|no|ol|ly|ys|se|es|s','myel','MYLNLSS','yeli','lyse','myelinolys'),
 (237515,'myelinolysis',' m|my|ye|el|li|in|no|ol|ly|ys|si|is|s','myel','MYLNLSS','yeli','lysi','myelinolys'),
 (237516,'myelinopathia centralis diffusa',' m|my|ye|el|li|in|no|op|pa|at|th|hi|ia|a | c|ce|en|nt|tr|ra|al|li|is|s | d|di|if|ff|fu|us|sa|a','myel','MYLNP0SNTRLSTFS','yeli','ffus','myelinopat'),
 (237517,'myelinopathies',' m|my|ye|el|li|in|no|op|pa|at|th|hi|ie|es|s','myel','MYLNP0S','yeli','thie','myelinopat'),
 (237518,'myelinopathy',' m|my|ye|el|li|in|no|op|pa|at|th|hy|y','myel','MYLNP0','yeli','path','myelinopat'),
 (237519,'myelinosis',' m|my|ye|el|li|in|no|os|si|is|s','myel','MYLNSS','yeli','nosi','myelinosis'),
 (237520,'myelinotoxic',' m|my|ye|el|li|in|no|ot|to|ox|xi|ic|c','myel','MYLNTKSK','yeli','toxi','myelinotox'),
 (237521,'myelinotoxicity',' m|my|ye|el|li|in|no|ot|to|ox|xi|ic|ci|it|ty|y','myel','MYLNTKSST','yeli','icit','myelinotox'),
 (237522,'myelins',' m|my|ye|el|li|in|ns|s','myel','MYLNS','yeli','elin','myelins');
INSERT INTO `m_spelling_dictionary` VALUES  (237523,'myelitic',' m|my|ye|el|li|it|ti|ic|c','myel','MYLTK','yeli','liti','myelitic'),
 (237524,'myelitides',' m|my|ye|el|li|it|ti|id|de|es|s','myel','MYLTTS','yeli','tide','myelitides'),
 (237525,'myelitis',' m|my|ye|el|li|it|ti|is|s','myel','MYLTS','yeli','liti','myelitis'),
 (237526,'myelo-ablative',' m|my|ye|el|lo|o-|-a|ab|bl|la|at|ti|iv|ve|e','myel','MYLBLTF','yelo','ativ','myelo-abla'),
 (237527,'myelo-computed tomographies',' m|my|ye|el|lo|o-|-c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','myel','MYLKMPTTTMKRFS','yelo','phie','myelo-comp'),
 (237528,'myelo-computed tomography',' m|my|ye|el|lo|o-|-c|co|om|mp|pu|ut|te|ed|d | t|to|om|mo|og|gr|ra|ap|ph|hy|y','myel','MYLKMPTTTMKRF','yelo','raph','myelo-comp'),
 (237529,'myelo-CT',' m|my|ye|el|lo|o-|-C|CT|T','myel','MYLKT','yelo','lo-C','myelo-CT'),
 (237530,'myelo-CT\'s','','','',NULL,NULL,''),
 (237531,'myelo-CTs',' m|my|ye|el|lo|o-|-C|CT|Ts|s','myel','MYLKTS','yelo','o-CT','myelo-CTs'),
 (237532,'myelo-dysplastic syndrome',' m|my|ye|el|lo|o-|-d|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','myel','MYLTSPLSTKSNTRM','yelo','drom','myelo-dysp');
INSERT INTO `m_spelling_dictionary` VALUES  (237533,'myelo-dysplastic syndromes',' m|my|ye|el|lo|o-|-d|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','myel','MYLTSPLSTKSNTRMS','yelo','rome','myelo-dysp'),
 (237534,'myelo-erythroid',' m|my|ye|el|lo|o-|-e|er|ry|yt|th|hr|ro|oi|id|d','myel','MYLR0RT','yelo','hroi','myelo-eryt'),
 (237535,'myelo-leukemia',' m|my|ye|el|lo|o-|-l|le|eu|uk|ke|em|mi|ia|a','myel','MYLLKM','yelo','kemi','myelo-leuk'),
 (237536,'myelo-leukemias',' m|my|ye|el|lo|o-|-l|le|eu|uk|ke|em|mi|ia|as|s','myel','MYLLKMS','yelo','emia','myelo-leuk'),
 (237537,'myelo-lymphatic',' m|my|ye|el|lo|o-|-l|ly|ym|mp|ph|ha|at|ti|ic|c','myel','MYLLMFTK','yelo','hati','myelo-lymp'),
 (237538,'myelo-lymphoproliferative',' m|my|ye|el|lo|o-|-l|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','myel','MYLLMFPRLFRTF','yelo','ativ','myelo-lymp'),
 (237539,'myelo-monocytic',' m|my|ye|el|lo|o-|-m|mo|on|no|oc|cy|yt|ti|ic|c','myel','MYLMNSTK','yelo','cyti','myelo-mono'),
 (237540,'myelo-optico-neuropathy',' m|my|ye|el|lo|o-|-o|op|pt|ti|ic|co|o-|-n|ne|eu|ur|ro|op|pa|at|th|hy|y','myel','MYLPTKNRP0','yelo','path','myelo-opti'),
 (237541,'myelo-peroxidase',' m|my|ye|el|lo|o-|-p|pe|er|ro|ox|xi|id|da|as|se|e','myel','MYLPRKSTS','yelo','idas','myelo-pero');
INSERT INTO `m_spelling_dictionary` VALUES  (237542,'myelo-peroxidases',' m|my|ye|el|lo|o-|-p|pe|er|ro|ox|xi|id|da|as|se|es|s','myel','MYLPRKSTSS','yelo','dase','myelo-pero'),
 (237543,'myelo-proliferative',' m|my|ye|el|lo|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','myel','MYLPRLFRTF','yelo','ativ','myelo-prol'),
 (237544,'myelo-proliferative disease',' m|my|ye|el|lo|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|e','myel','MYLPRLFRTFTSS','yelo','seas','myelo-prol'),
 (237545,'myelo-proliferative diseases',' m|my|ye|el|lo|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|es|s','myel','MYLPRLFRTFTSSS','yelo','ease','myelo-prol'),
 (237546,'myelo-proliferative disorder',' m|my|ye|el|lo|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','myel','MYLPRLFRTFTSRTR','yelo','orde','myelo-prol'),
 (237547,'myelo-proliferative disorders',' m|my|ye|el|lo|o-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','myel','MYLPRLFRTFTSRTRS','yelo','rder','myelo-prol'),
 (237548,'myelo-suppression',' m|my|ye|el|lo|o-|-s|su|up|pp|pr|re|es|ss|si|io|on|n','myel','MYLSPRSN','yelo','ssio','myelo-supp');
INSERT INTO `m_spelling_dictionary` VALUES  (237549,'myelo-suppressive',' m|my|ye|el|lo|o-|-s|su|up|pp|pr|re|es|ss|si|iv|ve|e','myel','MYLSPRSF','yelo','ssiv','myelo-supp'),
 (237550,'myelo-suppressive therapy',' m|my|ye|el|lo|o-|-s|su|up|pp|pr|re|es|ss|si|iv|ve|e | t|th|he|er|ra|ap|py|y','myel','MYLSPRSF0RP','yelo','erap','myelo-supp'),
 (237551,'myeloablate',' m|my|ye|el|lo|oa|ab|bl|la|at|te|e','myel','MYLBLT','yelo','blat','myeloablat'),
 (237552,'myeloablated',' m|my|ye|el|lo|oa|ab|bl|la|at|te|ed|d','myel','MYLBLTT','yelo','late','myeloablat'),
 (237553,'myeloablates',' m|my|ye|el|lo|oa|ab|bl|la|at|te|es|s','myel','MYLBLTS','yelo','late','myeloablat'),
 (237554,'myeloablating',' m|my|ye|el|lo|oa|ab|bl|la|at|ti|in|ng|g','myel','MYLBLTNK','yelo','atin','myeloablat'),
 (237555,'myeloablation',' m|my|ye|el|lo|oa|ab|bl|la|at|ti|io|on|n','myel','MYLBLXN','yelo','atio','myeloablat'),
 (237556,'myeloablative',' m|my|ye|el|lo|oa|ab|bl|la|at|ti|iv|ve|e','myel','MYLBLTF','yelo','ativ','myeloablat'),
 (237557,'myeloarchitectonic',' m|my|ye|el|lo|oa|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|c','myel','MYLRXTKTNK','yelo','toni','myeloarchi');
INSERT INTO `m_spelling_dictionary` VALUES  (237558,'myeloarchitectonics',' m|my|ye|el|lo|oa|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|cs|s','myel','MYLRXTKTNKS','yelo','onic','myeloarchi'),
 (237559,'myeloblast',' m|my|ye|el|lo|ob|bl|la|as|st|t','myel','MYLBLST','yelo','blas','myeloblast'),
 (237560,'myeloblastc leucaemia',' m|my|ye|el|lo|ob|bl|la|as|st|tc|c | l|le|eu|uc|ca|ae|em|mi|ia|a','myel','MYLBLSTKLKM','yelo','aemi','myeloblast'),
 (237561,'myeloblastc leukaemia',' m|my|ye|el|lo|ob|bl|la|as|st|tc|c | l|le|eu|uk|ka|ae|em|mi|ia|a','myel','MYLBLSTKLKM','yelo','aemi','myeloblast'),
 (237562,'myeloblastic',' m|my|ye|el|lo|ob|bl|la|as|st|ti|ic|c','myel','MYLBLSTK','yelo','asti','myeloblast'),
 (237563,'myeloblastic leucemia',' m|my|ye|el|lo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','myel','MYLBLSTKLSM','yelo','cemi','myeloblast'),
 (237564,'myeloblastic leukemia',' m|my|ye|el|lo|ob|bl|la|as|st|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','myel','MYLBLSTKLKM','yelo','kemi','myeloblast'),
 (237565,'myeloblastin',' m|my|ye|el|lo|ob|bl|la|as|st|ti|in|n','myel','MYLBLSTN','yelo','asti','myeloblast'),
 (237566,'myeloblastoma',' m|my|ye|el|lo|ob|bl|la|as|st|to|om|ma|a','myel','MYLBLSTM','yelo','stom','myeloblast');
INSERT INTO `m_spelling_dictionary` VALUES  (237567,'myeloblastomas',' m|my|ye|el|lo|ob|bl|la|as|st|to|om|ma|as|s','myel','MYLBLSTMS','yelo','toma','myeloblast'),
 (237568,'myeloblastomata',' m|my|ye|el|lo|ob|bl|la|as|st|to|om|ma|at|ta|a','myel','MYLBLSTMT','yelo','omat','myeloblast'),
 (237569,'myeloblastoses',' m|my|ye|el|lo|ob|bl|la|as|st|to|os|se|es|s','myel','MYLBLSTSS','yelo','tose','myeloblast'),
 (237570,'myeloblastosis',' m|my|ye|el|lo|ob|bl|la|as|st|to|os|si|is|s','myel','MYLBLSTSS','yelo','tosi','myeloblast'),
 (237571,'myeloblasts',' m|my|ye|el|lo|ob|bl|la|as|st|ts|s','myel','MYLBLSTS','yelo','last','myeloblast'),
 (237572,'Myelobromol',' M|My|ye|el|lo|ob|br|ro|om|mo|ol|l','Myel','MYLBRML','yelo','romo','Myelobromo'),
 (237573,'Myelobromols',' M|My|ye|el|lo|ob|br|ro|om|mo|ol|ls|s','Myel','MYLBRMLS','yelo','omol','Myelobromo'),
 (237574,'myelocathexis',' m|my|ye|el|lo|oc|ca|at|th|he|ex|xi|is|s','myel','MYLK0KSS','yelo','hexi','myelocathe'),
 (237575,'myelocele',' m|my|ye|el|lo|oc|ce|el|le|e','myel','MYLSL','yelo','ocel','myelocele'),
 (237576,'myeloceles',' m|my|ye|el|lo|oc|ce|el|le|es|s','myel','MYLSLS','yelo','cele','myeloceles');
INSERT INTO `m_spelling_dictionary` VALUES  (237577,'myelocystocele',' m|my|ye|el|lo|oc|cy|ys|st|to|oc|ce|el|le|e','myel','MYLSSTSL','yelo','ocel','myelocysto'),
 (237578,'myelocystoceles',' m|my|ye|el|lo|oc|cy|ys|st|to|oc|ce|el|le|es|s','myel','MYLSSTSLS','yelo','cele','myelocysto'),
 (237579,'myelocyte',' m|my|ye|el|lo|oc|cy|yt|te|e','myel','MYLST','yelo','ocyt','myelocyte'),
 (237580,'myelocytes',' m|my|ye|el|lo|oc|cy|yt|te|es|s','myel','MYLSTS','yelo','cyte','myelocytes'),
 (237581,'myelocythemia',' m|my|ye|el|lo|oc|cy|yt|th|he|em|mi|ia|a','myel','MYLS0M','yelo','hemi','myelocythe'),
 (237582,'myelocytic',' m|my|ye|el|lo|oc|cy|yt|ti|ic|c','myel','MYLSTK','yelo','cyti','myelocytic'),
 (237583,'myelocytic leucaemia',' m|my|ye|el|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','myel','MYLSTKLKM','yelo','aemi','myelocytic'),
 (237584,'myelocytic leucemia',' m|my|ye|el|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','myel','MYLSTKLSM','yelo','cemi','myelocytic'),
 (237585,'myelocytic leukaemia',' m|my|ye|el|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','myel','MYLSTKLKM','yelo','aemi','myelocytic'),
 (237586,'myelocytic leukemia',' m|my|ye|el|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','myel','MYLSTKLKM','yelo','kemi','myelocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (237587,'myelocytoma',' m|my|ye|el|lo|oc|cy|yt|to|om|ma|a','myel','MYLSTM','yelo','ytom','myelocytom'),
 (237588,'myelocytomas',' m|my|ye|el|lo|oc|cy|yt|to|om|ma|as|s','myel','MYLSTMS','yelo','toma','myelocytom'),
 (237589,'myelocytomata',' m|my|ye|el|lo|oc|cy|yt|to|om|ma|at|ta|a','myel','MYLSTMT','yelo','omat','myelocytom'),
 (237590,'myelocytomatoses',' m|my|ye|el|lo|oc|cy|yt|to|om|ma|at|to|os|se|es|s','myel','MYLSTMTSS','yelo','tose','myelocytom'),
 (237591,'myelocytomatosis',' m|my|ye|el|lo|oc|cy|yt|to|om|ma|at|to|os|si|is|s','myel','MYLSTMTSS','yelo','tosi','myelocytom'),
 (237592,'myelocytoses',' m|my|ye|el|lo|oc|cy|yt|to|os|se|es|s','myel','MYLSTSS','yelo','tose','myelocytos'),
 (237593,'myelocytosis',' m|my|ye|el|lo|oc|cy|yt|to|os|si|is|s','myel','MYLSTSS','yelo','tosi','myelocytos'),
 (237594,'myelodysplasia',' m|my|ye|el|lo|od|dy|ys|sp|pl|la|as|si|ia|a','myel','MYLTSPLX','yelo','lasi','myelodyspl'),
 (237595,'myelodysplasias',' m|my|ye|el|lo|od|dy|ys|sp|pl|la|as|si|ia|as|s','myel','MYLTSPLXS','yelo','asia','myelodyspl'),
 (237596,'myelodysplastic',' m|my|ye|el|lo|od|dy|ys|sp|pl|la|as|st|ti|ic|c','myel','MYLTSPLSTK','yelo','asti','myelodyspl');
INSERT INTO `m_spelling_dictionary` VALUES  (237597,'myelodysplastic syndrome',' m|my|ye|el|lo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','myel','MYLTSPLSTKSNTRM','yelo','drom','myelodyspl'),
 (237598,'myelodysplastic syndromes',' m|my|ye|el|lo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','myel','MYLTSPLSTKSNTRMS','yelo','rome','myelodyspl'),
 (237599,'myelodysplastics',' m|my|ye|el|lo|od|dy|ys|sp|pl|la|as|st|ti|ic|cs|s','myel','MYLTSPLSTKS','yelo','stic','myelodyspl'),
 (237600,'myeloencephalic',' m|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|li|ic|c','myel','MYLNSFLK','yelo','hali','myeloencep'),
 (237601,'myeloencephalitides',' m|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','myel','MYLNSFLTTS','yelo','tide','myeloencep'),
 (237602,'myeloencephalitis',' m|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','myel','MYLNSFLTS','yelo','liti','myeloencep'),
 (237603,'myeloencephalopathy',' m|my|ye|el|lo|oe|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','myel','MYLNSFLP0','yelo','path','myeloencep'),
 (237604,'myeloerythroid',' m|my|ye|el|lo|oe|er|ry|yt|th|hr|ro|oi|id|d','myel','MYLR0RT','yelo','hroi','myeloeryth');
INSERT INTO `m_spelling_dictionary` VALUES  (237605,'myelofibroses',' m|my|ye|el|lo|of|fi|ib|br|ro|os|se|es|s','myel','MYLFBRSS','yelo','rose','myelofibro'),
 (237606,'myelofibrosis',' m|my|ye|el|lo|of|fi|ib|br|ro|os|si|is|s','myel','MYLFBRSS','yelo','rosi','myelofibro'),
 (237607,'myelofibrotic',' m|my|ye|el|lo|of|fi|ib|br|ro|ot|ti|ic|c','myel','MYLFBRTK','yelo','roti','myelofibro'),
 (237608,'myelofugal',' m|my|ye|el|lo|of|fu|ug|ga|al|l','myel','MYLFKL','yelo','fuga','myelofugal'),
 (237609,'myelogenesis',' m|my|ye|el|lo|og|ge|en|ne|es|si|is|s','myel','MYLJNSS','yelo','nesi','myelogenes'),
 (237610,'myelogenic',' m|my|ye|el|lo|og|ge|en|ni|ic|c','myel','MYLJNK','yelo','geni','myelogenic'),
 (237611,'myelogenous',' m|my|ye|el|lo|og|ge|en|no|ou|us|s','myel','MYLJNS','yelo','enou','myelogenou'),
 (237612,'myelogenous leucaemia',' m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uc|ca|ae|em|mi|ia|a','myel','MYLJNSLKM','yelo','aemi','myelogenou'),
 (237613,'myelogenous leucemia',' m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uc|ce|em|mi|ia|a','myel','MYLJNSLSM','yelo','cemi','myelogenou'),
 (237614,'myelogenous leukaemia',' m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uk|ka|ae|em|mi|ia|a','myel','MYLJNSLKM','yelo','aemi','myelogenou');
INSERT INTO `m_spelling_dictionary` VALUES  (237615,'myelogenous leukemia',' m|my|ye|el|lo|og|ge|en|no|ou|us|s | l|le|eu|uk|ke|em|mi|ia|a','myel','MYLJNSLKM','yelo','kemi','myelogenou'),
 (237616,'myelogonic',' m|my|ye|el|lo|og|go|on|ni|ic|c','myel','MYLKNK','yelo','goni','myelogonic'),
 (237617,'myelografin',' m|my|ye|el|lo|og|gr|ra|af|fi|in|n','myel','MYLKRFN','yelo','rafi','myelografi'),
 (237618,'myelogram',' m|my|ye|el|lo|og|gr|ra|am|m','myel','MYLKRM','yelo','ogra','myelogram'),
 (237619,'myelograms',' m|my|ye|el|lo|og|gr|ra|am|ms|s','myel','MYLKRMS','yelo','gram','myelograms'),
 (237620,'myelographic',' m|my|ye|el|lo|og|gr|ra|ap|ph|hi|ic|c','myel','MYLKRFK','yelo','aphi','myelograph'),
 (237621,'myelographically',' m|my|ye|el|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','myel','MYLKRFKL','yelo','call','myelograph'),
 (237622,'myelographies',' m|my|ye|el|lo|og|gr|ra|ap|ph|hi|ie|es|s','myel','MYLKRFS','yelo','phie','myelograph'),
 (237623,'myelography',' m|my|ye|el|lo|og|gr|ra|ap|ph|hy|y','myel','MYLKRF','yelo','raph','myelograph'),
 (237624,'myeloic',' m|my|ye|el|lo|oi|ic|c','myel','MYLK','yelo','eloi','myeloic');
INSERT INTO `m_spelling_dictionary` VALUES  (237625,'myeloid',' m|my|ye|el|lo|oi|id|d','myel','MYLT','yelo','eloi','myeloid'),
 (237626,'myeloid cell',' m|my|ye|el|lo|oi|id|d | c|ce|el|ll|l','myel','MYLTSL','yelo',' cel','myeloid ce'),
 (237627,'myeloid cell nuclear differentiation antigen',' m|my|ye|el|lo|oi|id|d | c|ce|el|ll|l | n|nu|uc|cl|le|ea|ar|r | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|n','myel','MYLTSLNKLRTFRNXXNNTJN','yelo','tige','myeloid ce'),
 (237628,'myeloid cell nuclear differentiation antigens',' m|my|ye|el|lo|oi|id|d | c|ce|el|ll|l | n|nu|uc|cl|le|ea|ar|r | d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n | a|an|nt|ti|ig|ge|en|ns|s','myel','MYLTSLNKLRTFRNXXNNTJNS','yelo','igen','myeloid ce'),
 (237629,'myeloid cells',' m|my|ye|el|lo|oi|id|d | c|ce|el|ll|ls|s','myel','MYLTSLS','yelo','cell','myeloid ce'),
 (237630,'myeloid granulocytic leucaemia',' m|my|ye|el|lo|oi|id|d | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','myel','MYLTKRNLSTKLKM','yelo','aemi','myeloid gr'),
 (237631,'myeloid granulocytic leucemia',' m|my|ye|el|lo|oi|id|d | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','myel','MYLTKRNLSTKLSM','yelo','cemi','myeloid gr');
INSERT INTO `m_spelling_dictionary` VALUES  (237632,'myeloid granulocytic leukaemia',' m|my|ye|el|lo|oi|id|d | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','myel','MYLTKRNLSTKLKM','yelo','aemi','myeloid gr'),
 (237633,'myeloid granulocytic leukemia',' m|my|ye|el|lo|oi|id|d | g|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','myel','MYLTKRNLSTKLKM','yelo','kemi','myeloid gr'),
 (237634,'myeloid leucaemia',' m|my|ye|el|lo|oi|id|d | l|le|eu|uc|ca|ae|em|mi|ia|a','myel','MYLTLKM','yelo','aemi','myeloid le'),
 (237635,'myeloid leucaemias',' m|my|ye|el|lo|oi|id|d | l|le|eu|uc|ca|ae|em|mi|ia|as|s','myel','MYLTLKMS','yelo','emia','myeloid le'),
 (237636,'myeloid leucemia',' m|my|ye|el|lo|oi|id|d | l|le|eu|uc|ce|em|mi|ia|a','myel','MYLTLSM','yelo','cemi','myeloid le'),
 (237637,'myeloid leucemias',' m|my|ye|el|lo|oi|id|d | l|le|eu|uc|ce|em|mi|ia|as|s','myel','MYLTLSMS','yelo','emia','myeloid le'),
 (237638,'myeloid leukaemia',' m|my|ye|el|lo|oi|id|d | l|le|eu|uk|ka|ae|em|mi|ia|a','myel','MYLTLKM','yelo','aemi','myeloid le'),
 (237639,'myeloid leukaemias',' m|my|ye|el|lo|oi|id|d | l|le|eu|uk|ka|ae|em|mi|ia|as|s','myel','MYLTLKMS','yelo','emia','myeloid le');
INSERT INTO `m_spelling_dictionary` VALUES  (237640,'myeloid leukemia',' m|my|ye|el|lo|oi|id|d | l|le|eu|uk|ke|em|mi|ia|a','myel','MYLTLKM','yelo','kemi','myeloid le'),
 (237641,'myeloid leukemias',' m|my|ye|el|lo|oi|id|d | l|le|eu|uk|ke|em|mi|ia|as|s','myel','MYLTLKMS','yelo','emia','myeloid le'),
 (237642,'myeloid metaplasia',' m|my|ye|el|lo|oi|id|d | m|me|et|ta|ap|pl|la|as|si|ia|a','myel','MYLTMTPLX','yelo','lasi','myeloid me'),
 (237643,'myeloid metaplasias',' m|my|ye|el|lo|oi|id|d | m|me|et|ta|ap|pl|la|as|si|ia|as|s','myel','MYLTMTPLXS','yelo','asia','myeloid me'),
 (237644,'myeloid-associated',' m|my|ye|el|lo|oi|id|d-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','myel','MYLTSXTT','yelo','iate','myeloid-as'),
 (237645,'myelokathexis',' m|my|ye|el|lo|ok|ka|at|th|he|ex|xi|is|s','myel','MYLK0KSS','yelo','hexi','myelokathe'),
 (237646,'myelokentric',' m|my|ye|el|lo|ok|ke|en|nt|tr|ri|ic|c','myel','MYLKNTRK','yelo','ntri','myelokentr'),
 (237647,'myeloleucoses',' m|my|ye|el|lo|ol|le|eu|uc|co|os|se|es|s','myel','MYLLKSS','yelo','cose','myeloleuco'),
 (237648,'myeloleucosis',' m|my|ye|el|lo|ol|le|eu|uc|co|os|si|is|s','myel','MYLLKSS','yelo','cosi','myeloleuco');
INSERT INTO `m_spelling_dictionary` VALUES  (237649,'myeloleukaemia',' m|my|ye|el|lo|ol|le|eu|uk|ka|ae|em|mi|ia|a','myel','MYLLKM','yelo','aemi','myeloleuka'),
 (237650,'myeloleukaemias',' m|my|ye|el|lo|ol|le|eu|uk|ka|ae|em|mi|ia|as|s','myel','MYLLKMS','yelo','emia','myeloleuka'),
 (237651,'myeloleukemia',' m|my|ye|el|lo|ol|le|eu|uk|ke|em|mi|ia|a','myel','MYLLKM','yelo','kemi','myeloleuke'),
 (237652,'myeloleukemias',' m|my|ye|el|lo|ol|le|eu|uk|ke|em|mi|ia|as|s','myel','MYLLKMS','yelo','emia','myeloleuke'),
 (237653,'myeloleukoses',' m|my|ye|el|lo|ol|le|eu|uk|ko|os|se|es|s','myel','MYLLKSS','yelo','kose','myeloleuko'),
 (237654,'myeloleukosis',' m|my|ye|el|lo|ol|le|eu|uk|ko|os|si|is|s','myel','MYLLKSS','yelo','kosi','myeloleuko'),
 (237655,'myelolipoma',' m|my|ye|el|lo|ol|li|ip|po|om|ma|a','myel','MYLLPM','yelo','ipom','myelolipom'),
 (237656,'myelolipomas',' m|my|ye|el|lo|ol|li|ip|po|om|ma|as|s','myel','MYLLPMS','yelo','poma','myelolipom'),
 (237657,'myelolipomata',' m|my|ye|el|lo|ol|li|ip|po|om|ma|at|ta|a','myel','MYLLPMT','yelo','omat','myelolipom'),
 (237658,'myelolymphatic',' m|my|ye|el|lo|ol|ly|ym|mp|ph|ha|at|ti|ic|c','myel','MYLLMFTK','yelo','hati','myelolymph');
INSERT INTO `m_spelling_dictionary` VALUES  (237659,'myelolymphoproliferative',' m|my|ye|el|lo|ol|ly|ym|mp|ph|ho|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','myel','MYLLMFPRLFRTF','yelo','ativ','myelolymph'),
 (237660,'myelolytic',' m|my|ye|el|lo|ol|ly|yt|ti|ic|c','myel','MYLLTK','yelo','lyti','myelolytic'),
 (237661,'myeloma',' m|my|ye|el|lo|om|ma|a','myel','MYLM','yelo','elom','myeloma'),
 (237662,'myeloma kidney',' m|my|ye|el|lo|om|ma|a | k|ki|id|dn|ne|ey|y','myel','MYLMKTN','yelo','idne','myeloma ki'),
 (237663,'myeloma kidneys',' m|my|ye|el|lo|om|ma|a | k|ki|id|dn|ne|ey|ys|s','myel','MYLMKTNS','yelo','dney','myeloma ki'),
 (237664,'myeloma protein',' m|my|ye|el|lo|om|ma|a | p|pr|ro|ot|te|ei|in|n','myel','MYLMPRTN','yelo','otei','myeloma pr'),
 (237665,'myeloma proteins',' m|my|ye|el|lo|om|ma|a | p|pr|ro|ot|te|ei|in|ns|s','myel','MYLMPRTNS','yelo','tein','myeloma pr'),
 (237666,'myelomalacia',' m|my|ye|el|lo|om|ma|al|la|ac|ci|ia|a','myel','MYLMLX','yelo','laci','myelomalac'),
 (237667,'myelomas',' m|my|ye|el|lo|om|ma|as|s','myel','MYLMS','yelo','loma','myelomas'),
 (237668,'myelomata',' m|my|ye|el|lo|om|ma|at|ta|a','myel','MYLMT','yelo','omat','myelomata');
INSERT INTO `m_spelling_dictionary` VALUES  (237669,'myelomatoid',' m|my|ye|el|lo|om|ma|at|to|oi|id|d','myel','MYLMTT','yelo','atoi','myelomatoi'),
 (237670,'myelomatoses',' m|my|ye|el|lo|om|ma|at|to|os|se|es|s','myel','MYLMTSS','yelo','tose','myelomatos'),
 (237671,'myelomatosis',' m|my|ye|el|lo|om|ma|at|to|os|si|is|s','myel','MYLMTSS','yelo','tosi','myelomatos'),
 (237672,'myelomatous',' m|my|ye|el|lo|om|ma|at|to|ou|us|s','myel','MYLMTS','yelo','atou','myelomatou'),
 (237673,'myelomenia',' m|my|ye|el|lo|om|me|en|ni|ia|a','myel','MYLMN','yelo','meni','myelomenia'),
 (237674,'myelomeningitides',' m|my|ye|el|lo|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','myel','MYLMNNJTTS','yelo','tide','myelomenin'),
 (237675,'myelomeningitis',' m|my|ye|el|lo|om|me|en|ni|in|ng|gi|it|ti|is|s','myel','MYLMNNJTS','yelo','giti','myelomenin'),
 (237676,'myelomeningocele',' m|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|e','myel','MYLMNNKSL','yelo','ocel','myelomenin'),
 (237677,'myelomeningoceles',' m|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|ce|el|le|es|s','myel','MYLMNNKSLS','yelo','cele','myelomenin'),
 (237678,'myelomeningocoele',' m|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|e','myel','MYLMNNKKL','yelo','coel','myelomenin');
INSERT INTO `m_spelling_dictionary` VALUES  (237679,'myelomeningocoeles',' m|my|ye|el|lo|om|me|en|ni|in|ng|go|oc|co|oe|el|le|es|s','myel','MYLMNNKKLS','yelo','oele','myelomenin'),
 (237680,'myelomonoblast',' m|my|ye|el|lo|om|mo|on|no|ob|bl|la|as|st|t','myel','MYLMNBLST','yelo','blas','myelomonob'),
 (237681,'myelomonoblastic',' m|my|ye|el|lo|om|mo|on|no|ob|bl|la|as|st|ti|ic|c','myel','MYLMNBLSTK','yelo','asti','myelomonob'),
 (237682,'myelomonoblasts',' m|my|ye|el|lo|om|mo|on|no|ob|bl|la|as|st|ts|s','myel','MYLMNBLSTS','yelo','last','myelomonob'),
 (237683,'myelomonocyte',' m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|te|e','myel','MYLMNST','yelo','ocyt','myelomonoc'),
 (237684,'myelomonocytes',' m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|te|es|s','myel','MYLMNSTS','yelo','cyte','myelomonoc'),
 (237685,'myelomonocytic',' m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c','myel','MYLMNSTK','yelo','cyti','myelomonoc'),
 (237686,'myelomonocytic leucaemia',' m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ca|ae|em|mi|ia|a','myel','MYLMNSTKLKM','yelo','aemi','myelomonoc'),
 (237687,'myelomonocytic leucemia',' m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uc|ce|em|mi|ia|a','myel','MYLMNSTKLSM','yelo','cemi','myelomonoc');
INSERT INTO `m_spelling_dictionary` VALUES  (237688,'myelomonocytic leukaemia',' m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ka|ae|em|mi|ia|a','myel','MYLMNSTKLKM','yelo','aemi','myelomonoc'),
 (237689,'myelomonocytic leukemia',' m|my|ye|el|lo|om|mo|on|no|oc|cy|yt|ti|ic|c | l|le|eu|uk|ke|em|mi|ia|a','myel','MYLMNSTKLKM','yelo','kemi','myelomonoc'),
 (237690,'myelon',' m|my|ye|el|lo|on|n','myel','MYLN','yelo','yelo','myelon'),
 (237691,'myeloneuritides',' m|my|ye|el|lo|on|ne|eu|ur|ri|it|ti|id|de|es|s','myel','MYLNRTTS','yelo','tide','myeloneuri'),
 (237692,'myeloneuritis',' m|my|ye|el|lo|on|ne|eu|ur|ri|it|ti|is|s','myel','MYLNRTS','yelo','riti','myeloneuri'),
 (237693,'myeloneuropathies',' m|my|ye|el|lo|on|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','myel','MYLNRP0S','yelo','thie','myeloneuro'),
 (237694,'myeloneuropathy',' m|my|ye|el|lo|on|ne|eu|ur|ro|op|pa|at|th|hy|y','myel','MYLNRP0','yelo','path','myeloneuro'),
 (237695,'myelonic',' m|my|ye|el|lo|on|ni|ic|c','myel','MYLNK','yelo','loni','myelonic'),
 (237696,'myeloopticoneuropathy',' m|my|ye|el|lo|oo|op|pt|ti|ic|co|on|ne|eu|ur|ro|op|pa|at|th|hy|y','myel','MYLPTKNRP0','yelo','path','myelooptic');
INSERT INTO `m_spelling_dictionary` VALUES  (237697,'myelopathic',' m|my|ye|el|lo|op|pa|at|th|hi|ic|c','myel','MYLP0K','yelo','athi','myelopathi'),
 (237698,'myelopathic albumosuria',' m|my|ye|el|lo|op|pa|at|th|hi|ic|c | a|al|lb|bu|um|mo|os|su|ur|ri|ia|a','myel','MYLP0KLBMSR','yelo','suri','myelopathi'),
 (237699,'myelopathic anemia',' m|my|ye|el|lo|op|pa|at|th|hi|ic|c | a|an|ne|em|mi|ia|a','myel','MYLP0KNM','yelo','nemi','myelopathi'),
 (237700,'myelopathic muscular atrophy',' m|my|ye|el|lo|op|pa|at|th|hi|ic|c | m|mu|us|sc|cu|ul|la|ar|r | a|at|tr|ro|op|ph|hy|y','myel','MYLP0KMSKLRTRF','yelo','roph','myelopathi'),
 (237701,'myelopathies',' m|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','myel','MYLP0S','yelo','thie','myelopathi'),
 (237702,'myelopathy',' m|my|ye|el|lo|op|pa|at|th|hy|y','myel','MYLP0','yelo','path','myelopathy'),
 (237703,'myelopeptide',' m|my|ye|el|lo|op|pe|ep|pt|ti|id|de|e','myel','MYLPPTT','yelo','ptid','myelopepti'),
 (237704,'myelopeptides',' m|my|ye|el|lo|op|pe|ep|pt|ti|id|de|es|s','myel','MYLPPTTS','yelo','tide','myelopepti'),
 (237705,'myeloperoxidase',' m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e','myel','MYLPRKSTS','yelo','idas','myeloperox');
INSERT INTO `m_spelling_dictionary` VALUES  (237706,'myeloperoxidase deficiencies',' m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','myel','MYLPRKSTSTFSNSS','yelo','ncie','myeloperox'),
 (237707,'myeloperoxidase deficiency',' m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','myel','MYLPRKSTSTFSNS','yelo','ienc','myeloperox'),
 (237708,'myeloperoxidases',' m|my|ye|el|lo|op|pe|er|ro|ox|xi|id|da|as|se|es|s','myel','MYLPRKSTSS','yelo','dase','myeloperox'),
 (237709,'myelopetal',' m|my|ye|el|lo|op|pe|et|ta|al|l','myel','MYLPTL','yelo','peta','myelopetal'),
 (237710,'myelophthises',' m|my|ye|el|lo|op|ph|ht|th|hi|is|se|es|s','myel','MYLF0SS','yelo','hise','myelophthi'),
 (237711,'myelophthisic',' m|my|ye|el|lo|op|ph|ht|th|hi|is|si|ic|c','myel','MYLF0SK','yelo','hisi','myelophthi'),
 (237712,'myelophthisic anemia',' m|my|ye|el|lo|op|ph|ht|th|hi|is|si|ic|c | a|an|ne|em|mi|ia|a','myel','MYLF0SKNM','yelo','nemi','myelophthi'),
 (237713,'myelophthisis',' m|my|ye|el|lo|op|ph|ht|th|hi|is|si|is|s','myel','MYLF0SS','yelo','hisi','myelophthi');
INSERT INTO `m_spelling_dictionary` VALUES  (237714,'myelopid',' m|my|ye|el|lo|op|pi|id|d','myel','MYLPT','yelo','lopi','myelopid'),
 (237715,'myelopoieses',' m|my|ye|el|lo|op|po|oi|ie|es|se|es|s','myel','MYLPSS','yelo','iese','myelopoies'),
 (237716,'myelopoiesis',' m|my|ye|el|lo|op|po|oi|ie|es|si|is|s','myel','MYLPSS','yelo','iesi','myelopoies'),
 (237717,'myelopoietic',' m|my|ye|el|lo|op|po|oi|ie|et|ti|ic|c','myel','MYLPTK','yelo','ieti','myelopoiet'),
 (237718,'myeloproliferation',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','myel','MYLPRLFRXN','yelo','atio','myeloproli'),
 (237719,'myeloproliferative',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','myel','MYLPRLFRTF','yelo','ativ','myeloproli'),
 (237720,'myeloproliferative disease',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|e','myel','MYLPRLFRTFTSS','yelo','seas','myeloproli'),
 (237721,'myeloproliferative diseases',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|se|ea|as|se|es|s','myel','MYLPRLFRTFTSSS','yelo','ease','myeloproli'),
 (237722,'myeloproliferative disorder',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|r','myel','MYLPRLFRTFTSRTR','yelo','orde','myeloproli');
INSERT INTO `m_spelling_dictionary` VALUES  (237723,'myeloproliferative disorders',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','myel','MYLPRLFRTFTSRTRS','yelo','rder','myeloproli'),
 (237724,'myeloproliferative reaction',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | r|re|ea|ac|ct|ti|io|on|n','myel','MYLPRLFRTFRKXN','yelo','ctio','myeloproli'),
 (237725,'myeloproliferative reactions',' m|my|ye|el|lo|op|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e | r|re|ea|ac|ct|ti|io|on|ns|s','myel','MYLPRLFRTFRKXNS','yelo','tion','myeloproli'),
 (237726,'myeloprotective',' m|my|ye|el|lo|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','myel','MYLPRTKTF','yelo','ctiv','myeloprote'),
 (237727,'myeloradiculitides',' m|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|id|de|es|s','myel','MYLRTKLTTS','yelo','tide','myeloradic'),
 (237728,'myeloradiculitis',' m|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|li|it|ti|is|s','myel','MYLRTKLTS','yelo','liti','myeloradic'),
 (237729,'myeloradiculodysplasia',' m|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|lo|od|dy|ys|sp|pl|la|as|si|ia|a','myel','MYLRTKLTSPLX','yelo','lasi','myeloradic'),
 (237730,'myeloradiculopathies',' m|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|lo|op|pa|at|th|hi|ie|es|s','myel','MYLRTKLP0S','yelo','thie','myeloradic');
INSERT INTO `m_spelling_dictionary` VALUES  (237731,'myeloradiculopathy',' m|my|ye|el|lo|or|ra|ad|di|ic|cu|ul|lo|op|pa|at|th|hy|y','myel','MYLRTKLP0','yelo','path','myeloradic'),
 (237732,'myelorestoration',' m|my|ye|el|lo|or|re|es|st|to|or|ra|at|ti|io|on|n','myel','MYLRSTRXN','yelo','atio','myeloresto'),
 (237733,'Myelosan',' M|My|ye|el|lo|os|sa|an|n','Myel','MYLSN','yelo','losa','Myelosan'),
 (237734,'myelosarcoma',' m|my|ye|el|lo|os|sa|ar|rc|co|om|ma|a','myel','MYLSRKM','yelo','rcom','myelosarco'),
 (237735,'myelosarcomas',' m|my|ye|el|lo|os|sa|ar|rc|co|om|ma|as|s','myel','MYLSRKMS','yelo','coma','myelosarco'),
 (237736,'myelosarcomata',' m|my|ye|el|lo|os|sa|ar|rc|co|om|ma|at|ta|a','myel','MYLSRKMT','yelo','omat','myelosarco'),
 (237737,'myeloschises',' m|my|ye|el|lo|os|sc|ch|hi|is|se|es|s','myel','MYLSXSS','yelo','hise','myeloschis'),
 (237738,'myeloschisis',' m|my|ye|el|lo|os|sc|ch|hi|is|si|is|s','myel','MYLSXSS','yelo','hisi','myeloschis'),
 (237739,'myeloscleroses',' m|my|ye|el|lo|os|sc|cl|le|er|ro|os|se|es|s','myel','MYLSKLRSS','yelo','rose','myeloscler'),
 (237740,'myelosclerosis',' m|my|ye|el|lo|os|sc|cl|le|er|ro|os|si|is|s','myel','MYLSKLRSS','yelo','rosi','myeloscler');
INSERT INTO `m_spelling_dictionary` VALUES  (237741,'myeloscope',' m|my|ye|el|lo|os|sc|co|op|pe|e','myel','MYLSKP','yelo','scop','myeloscope'),
 (237742,'myeloscopes',' m|my|ye|el|lo|os|sc|co|op|pe|es|s','myel','MYLSKPS','yelo','cope','myeloscope'),
 (237743,'myeloscopic',' m|my|ye|el|lo|os|sc|co|op|pi|ic|c','myel','MYLSKPK','yelo','copi','myeloscopi'),
 (237744,'myeloscopically',' m|my|ye|el|lo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','myel','MYLSKPKL','yelo','call','myeloscopi'),
 (237745,'myeloscopy',' m|my|ye|el|lo|os|sc|co|op|py|y','myel','MYLSKP','yelo','scop','myeloscopy'),
 (237746,'myeloses',' m|my|ye|el|lo|os|se|es|s','myel','MYLSS','yelo','lose','myeloses'),
 (237747,'myelosis',' m|my|ye|el|lo|os|si|is|s','myel','MYLSS','yelo','losi','myelosis'),
 (237748,'myelospongia',' m|my|ye|el|lo|os|sp|po|on|ng|gi|ia|a','myel','MYLSPNJ','yelo','ongi','myelospong'),
 (237749,'myelospongium',' m|my|ye|el|lo|os|sp|po|on|ng|gi|iu|um|m','myel','MYLSPNJM','yelo','ngiu','myelospong'),
 (237750,'myelosuppressed',' m|my|ye|el|lo|os|su|up|pp|pr|re|es|ss|se|ed|d','myel','MYLSPRST','yelo','esse','myelosuppr'),
 (237751,'myelosuppression',' m|my|ye|el|lo|os|su|up|pp|pr|re|es|ss|si|io|on|n','myel','MYLSPRSN','yelo','ssio','myelosuppr');
INSERT INTO `m_spelling_dictionary` VALUES  (237752,'myelosuppressive',' m|my|ye|el|lo|os|su|up|pp|pr|re|es|ss|si|iv|ve|e','myel','MYLSPRSF','yelo','ssiv','myelosuppr'),
 (237753,'myelosuppressive therapy',' m|my|ye|el|lo|os|su|up|pp|pr|re|es|ss|si|iv|ve|e | t|th|he|er|ra|ap|py|y','myel','MYLSPRSF0RP','yelo','erap','myelosuppr'),
 (237754,'myelosuppressives',' m|my|ye|el|lo|os|su|up|pp|pr|re|es|ss|si|iv|ve|es|s','myel','MYLSPRSFS','yelo','sive','myelosuppr'),
 (237755,'myelosyphilis',' m|my|ye|el|lo|os|sy|yp|ph|hi|il|li|is|s','myel','MYLSFLS','yelo','hili','myelosyphi'),
 (237756,'myelosyringoses',' m|my|ye|el|lo|os|sy|yr|ri|in|ng|go|os|se|es|s','myel','MYLSRNKSS','yelo','gose','myelosyrin'),
 (237757,'myelosyringosis',' m|my|ye|el|lo|os|sy|yr|ri|in|ng|go|os|si|is|s','myel','MYLSRNKSS','yelo','gosi','myelosyrin'),
 (237758,'myelotomies',' m|my|ye|el|lo|ot|to|om|mi|ie|es|s','myel','MYLTMS','yelo','omie','myelotomie'),
 (237759,'myelotomy',' m|my|ye|el|lo|ot|to|om|my|y','myel','MYLTM','yelo','otom','myelotomy'),
 (237760,'myelotoxic',' m|my|ye|el|lo|ot|to|ox|xi|ic|c','myel','MYLTKSK','yelo','toxi','myelotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (237761,'myelotoxicities',' m|my|ye|el|lo|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','myel','MYLTKSSTS','yelo','itie','myelotoxic'),
 (237762,'myelotoxicity',' m|my|ye|el|lo|ot|to|ox|xi|ic|ci|it|ty|y','myel','MYLTKSST','yelo','icit','myelotoxic'),
 (237763,'myenteric',' m|my|ye|en|nt|te|er|ri|ic|c','myen','MYNTRK','yent','teri','myenteric'),
 (237764,'myenteric plexus',' m|my|ye|en|nt|te|er|ri|ic|c | p|pl|le|ex|xu|us|s','myen','MYNTRKPLKSS','yent','lexu','myenteric'),
 (237765,'Myers',' M|My|ye|er|rs|s','Myer','MYRS','yers','Myer','Myers'),
 (237766,'Myers Briggs Type Indicator',' M|My|ye|er|rs|s | B|Br|ri|ig|gg|gs|s | T|Ty|yp|pe|e | I|In|nd|di|ic|ca|at|to|or|r','Myer','MYRSBRKSTPNTKTR','yers','cato','Myers Brig'),
 (237767,'Myers Briggs Type Indicators',' M|My|ye|er|rs|s | B|Br|ri|ig|gg|gs|s | T|Ty|yp|pe|e | I|In|nd|di|ic|ca|at|to|or|rs|s','Myer','MYRSBRKSTPNTKTRS','yers','ator','Myers Brig'),
 (237768,'Myers-Briggs Type Indicator',' M|My|ye|er|rs|s-|-B|Br|ri|ig|gg|gs|s | T|Ty|yp|pe|e | I|In|nd|di|ic|ca|at|to|or|r','Myer','MYRSBRKSTPNTKTR','yers','cato','Myers-Brig'),
 (237769,'Myers-Briggs Type Indicators',' M|My|ye|er|rs|s-|-B|Br|ri|ig|gg|gs|s | T|Ty|yp|pe|e | I|In|nd|di|ic|ca|at|to|or|rs|s','Myer','MYRSBRKSTPNTKTRS','yers','ator','Myers-Brig');
INSERT INTO `m_spelling_dictionary` VALUES  (237770,'Myerses',' M|My|ye|er|rs|se|es|s','Myer','MYRSS','yers','erse','Myerses'),
 (237771,'Myiarchus',' M|My|yi|ia|ar|rc|ch|hu|us|s','Myia','MYRXS','yiar','rchu','Myiarchus'),
 (237772,'Myiarchus cinerascens',' M|My|yi|ia|ar|rc|ch|hu|us|s | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Myia','MYRXSSNRSNS','yiar','scen','Myiarchus'),
 (237773,'myiases',' m|my|yi|ia|as|se|es|s','myia','MYSS','yias','iase','myiases'),
 (237774,'myiasis',' m|my|yi|ia|as|si|is|s','myia','MYSS','yias','iasi','myiasis'),
 (237775,'Myiopsitta monachus',' M|My|yi|io|op|ps|si|it|tt|ta|a | m|mo|on|na|ac|ch|hu|us|s','Myio','MYPSTMNXS','yiop','achu','Myiopsitta'),
 (237776,'myitides',' m|my|yi|it|ti|id|de|es|s','myit','MYTTS','yiti','tide','myitides'),
 (237777,'myitis',' m|my|yi|it|ti|is|s','myit','MYTS','yiti','yiti','myitis'),
 (237778,'Mylan',' M|My|yl|la|an|n','Myla','MLN','ylan','Myla','Mylan'),
 (237779,'Mylans',' M|My|yl|la|an|ns|s','Myla','MLNS','ylan','ylan','Mylans'),
 (237780,'Mylanta',' M|My|yl|la|an|nt|ta|a','Myla','MLNT','ylan','lant','Mylanta');
INSERT INTO `m_spelling_dictionary` VALUES  (237781,'Mylar',' M|My|yl|la|ar|r','Myla','MLR','ylar','Myla','Mylar'),
 (237782,'Mylaxen',' M|My|yl|la|ax|xe|en|n','Myla','MLKSN','ylax','laxe','Mylaxen'),
 (237783,'Mylecytan',' M|My|yl|le|ec|cy|yt|ta|an|n','Myle','MLSTN','ylec','cyta','Mylecytan'),
 (237784,'Mylepsin',' M|My|yl|le|ep|ps|si|in|n','Myle','MLPSN','ylep','epsi','Mylepsin'),
 (237785,'Myleran',' M|My|yl|le|er|ra|an|n','Myle','MLRN','yler','lera','Myleran'),
 (237786,'Mylia taylorii',' M|My|yl|li|ia|a | t|ta|ay|yl|lo|or|ri|ii|i','Myli','MLTLR','ylia','lori','Mylia tayl'),
 (237787,'Mylicon',' M|My|yl|li|ic|co|on|n','Myli','MLKN','ylic','lico','Mylicon'),
 (237788,'Myliobatidae',' M|My|yl|li|io|ob|ba|at|ti|id|da|ae|e','Myli','MLBTT','ylio','tida','Myliobatid'),
 (237789,'Myliobatis',' M|My|yl|li|io|ob|ba|at|ti|is|s','Myli','MLBTS','ylio','bati','Myliobatis'),
 (237790,'Myliobatis aquila',' M|My|yl|li|io|ob|ba|at|ti|is|s | a|aq|qu|ui|il|la|a','Myli','MLBTSKL','ylio','quil','Myliobatis'),
 (237791,'Myliobatis australis',' M|My|yl|li|io|ob|ba|at|ti|is|s | a|au|us|st|tr|ra|al|li|is|s','Myli','MLBTSSTRLS','ylio','rali','Myliobatis');
INSERT INTO `m_spelling_dictionary` VALUES  (237792,'Myliobatis californica',' M|My|yl|li|io|ob|ba|at|ti|is|s | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Myli','MLBTSKLFRNK','ylio','rnic','Myliobatis'),
 (237793,'Myliobatis freminvillei',' M|My|yl|li|io|ob|ba|at|ti|is|s | f|fr|re|em|mi|in|nv|vi|il|ll|le|ei|i','Myli','MLBTSFRMNFL','ylio','ille','Myliobatis'),
 (237794,'Myliobatis goodei',' M|My|yl|li|io|ob|ba|at|ti|is|s | g|go|oo|od|de|ei|i','Myli','MLBTSKT','ylio','oode','Myliobatis'),
 (237795,'Myliobatis longirostris',' M|My|yl|li|io|ob|ba|at|ti|is|s | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Myli','MLBTSLNJRSTRS','ylio','stri','Myliobatis'),
 (237796,'Mylocheilus',' M|My|yl|lo|oc|ch|he|ei|il|lu|us|s','Mylo','MLXLS','yloc','eilu','Mylocheilu'),
 (237797,'Mylocheilus caurinus',' M|My|yl|lo|oc|ch|he|ei|il|lu|us|s | c|ca|au|ur|ri|in|nu|us|s','Mylo','MLXLSKRNS','yloc','rinu','Mylocheilu'),
 (237798,'mylodon',' m|my|yl|lo|od|do|on|n','mylo','MLTN','ylod','lodo','mylodon'),
 (237799,'Mylodon darwinii',' M|My|yl|lo|od|do|on|n | d|da|ar|rw|wi|in|ni|ii|i','Mylo','MLTNTRWN','ylod','wini','Mylodon da'),
 (237800,'mylodons',' m|my|yl|lo|od|do|on|ns|s','mylo','MLTNS','ylod','odon','mylodons');
INSERT INTO `m_spelling_dictionary` VALUES  (237801,'Mylodontidae',' M|My|yl|lo|od|do|on|nt|ti|id|da|ae|e','Mylo','MLTNTT','ylod','tida','Mylodontid'),
 (237802,'mylohyoid',' m|my|yl|lo|oh|hy|yo|oi|id|d','mylo','MLYT','yloh','hyoi','mylohyoid'),
 (237803,'mylohyoid arteries',' m|my|yl|lo|oh|hy|yo|oi|id|d | a|ar|rt|te|er|ri|ie|es|s','mylo','MLYTRTRS','yloh','erie','mylohyoid'),
 (237804,'mylohyoid artery',' m|my|yl|lo|oh|hy|yo|oi|id|d | a|ar|rt|te|er|ry|y','mylo','MLYTRTR','yloh','rter','mylohyoid'),
 (237805,'mylohyoid line',' m|my|yl|lo|oh|hy|yo|oi|id|d | l|li|in|ne|e','mylo','MLYTLN','yloh',' lin','mylohyoid'),
 (237806,'mylohyoid lines',' m|my|yl|lo|oh|hy|yo|oi|id|d | l|li|in|ne|es|s','mylo','MLYTLNS','yloh','line','mylohyoid'),
 (237807,'mylohyoid muscle',' m|my|yl|lo|oh|hy|yo|oi|id|d | m|mu|us|sc|cl|le|e','mylo','MLYTMSKL','yloh','uscl','mylohyoid'),
 (237808,'mylohyoid muscles',' m|my|yl|lo|oh|hy|yo|oi|id|d | m|mu|us|sc|cl|le|es|s','mylo','MLYTMSKLS','yloh','scle','mylohyoid'),
 (237809,'mylohyoid nerve',' m|my|yl|lo|oh|hy|yo|oi|id|d | n|ne|er|rv|ve|e','mylo','MLYTNRF','yloh','nerv','mylohyoid'),
 (237810,'mylohyoid nerves',' m|my|yl|lo|oh|hy|yo|oi|id|d | n|ne|er|rv|ve|es|s','mylo','MLYTNRFS','yloh','erve','mylohyoid');
INSERT INTO `m_spelling_dictionary` VALUES  (237811,'Mylone',' M|My|yl|lo|on|ne|e','Mylo','MLN','ylon','ylon','Mylone'),
 (237812,'Mylopharodon conocephalus',' M|My|yl|lo|op|ph|ha|ar|ro|od|do|on|n | c|co|on|no|oc|ce|ep|ph|ha|al|lu|us|s','Mylo','MLFRTNKNSFLS','ylop','halu','Mylopharod'),
 (237813,'Mymaridae',' M|My|ym|ma|ar|ri|id|da|ae|e','Myma','MMRT','ymar','rida','Mymaridae'),
 (237814,'myna',' m|my|yn|na|a','myna','MN','yna','myna','myna'),
 (237815,'mynah',' m|my|yn|na|ah|h','myna','MN','ynah','myna','mynah'),
 (237816,'mynahs',' m|my|yn|na|ah|hs|s','myna','MNS','ynah','ynah','mynahs'),
 (237817,'mynas',' m|my|yn|na|as|s','myna','MNS','ynas','myna','mynas'),
 (237818,'Mynthostachys verticillata',' M|My|yn|nt|th|ho|os|st|ta|ac|ch|hy|ys|s | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|a','Mynt','MN0STXSFRTSLT','ynth','llat','Mynthostac'),
 (237819,'myo-adenylate deaminase',' m|my|yo|o-|-a|ad|de|en|ny|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e','myo-','MYTNLTTMNS','yo-a','inas','myo-adenyl'),
 (237820,'myo-adenylate deaminase deficiencies',' m|my|yo|o-|-a|ad|de|en|ny|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','myo-','MYTNLTTMNSTFSNSS','yo-a','ncie','myo-adenyl');
INSERT INTO `m_spelling_dictionary` VALUES  (237821,'myo-adenylate deaminase deficiency',' m|my|yo|o-|-a|ad|de|en|ny|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','myo-','MYTNLTTMNSTFSNS','yo-a','ienc','myo-adenyl'),
 (237822,'myo-cardial',' m|my|yo|o-|-c|ca|ar|rd|di|ia|al|l','myo-','MYKRTL','yo-c','rdia','myo-cardia'),
 (237823,'myo-cutaneous',' m|my|yo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','myo-','MYKTNS','yo-c','neou','myo-cutane'),
 (237824,'myo-electric',' m|my|yo|o-|-e|el|le|ec|ct|tr|ri|ic|c','myo-','MYLKTRK','yo-e','ctri','myo-electr'),
 (237825,'myo-electrical',' m|my|yo|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l','myo-','MYLKTRKL','yo-e','rica','myo-electr'),
 (237826,'myo-electrically',' m|my|yo|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|ll|ly|y','myo-','MYLKTRKL','yo-e','call','myo-electr'),
 (237827,'myo-endothelial',' m|my|yo|o-|-e|en|nd|do|ot|th|he|el|li|ia|al|l','myo-','MYNT0LL','yo-e','elia','myo-endoth'),
 (237828,'myo-epicardial',' m|my|yo|o-|-e|ep|pi|ic|ca|ar|rd|di|ia|al|l','myo-','MYPKRTL','yo-e','rdia','myo-epicar'),
 (237829,'myo-epithelia',' m|my|yo|o-|-e|ep|pi|it|th|he|el|li|ia|a','myo-','MYP0L','yo-e','heli','myo-epithe');
INSERT INTO `m_spelling_dictionary` VALUES  (237830,'myo-epithelial',' m|my|yo|o-|-e|ep|pi|it|th|he|el|li|ia|al|l','myo-','MYP0LL','yo-e','elia','myo-epithe'),
 (237831,'myo-epithelium',' m|my|yo|o-|-e|ep|pi|it|th|he|el|li|iu|um|m','myo-','MYP0LM','yo-e','eliu','myo-epithe'),
 (237832,'myo-facial',' m|my|yo|o-|-f|fa|ac|ci|ia|al|l','myo-','MYFXL','yo-f','acia','myo-facial'),
 (237833,'myo-facial pain',' m|my|yo|o-|-f|fa|ac|ci|ia|al|l | p|pa|ai|in|n','myo-','MYFXLPN','yo-f',' pai','myo-facial'),
 (237834,'myo-fascial',' m|my|yo|o-|-f|fa|as|sc|ci|ia|al|l','myo-','MYFSXL','yo-f','scia','myo-fascia'),
 (237835,'myo-fasciitis',' m|my|yo|o-|-f|fa|as|sc|ci|ii|it|ti|is|s','myo-','MYFSTS','yo-f','iiti','myo-fascii'),
 (237836,'myo-inositol',' m|my|yo|o-|-i|in|no|os|si|it|to|ol|l','myo-','MYNSTL','yo-i','sito','myo-inosit'),
 (237837,'myo-inositol hexakis dihydrogen phosphate',' m|my|yo|o-|-i|in|no|os|si|it|to|ol|l | h|he|ex|xa|ak|ki|is|s | d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|e','myo-','MYNSTLHKSKSTTRJNFSFT','yo-i','phat','myo-inosit'),
 (237838,'myo-inositol hexakis dihydrogenphosphate',' m|my|yo|o-|-i|in|no|os|si|it|to|ol|l | h|he|ex|xa|ak|ki|is|s | d|di|ih|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','myo-','MYNSTLHKSKSTTRJNFSFT','yo-i','phat','myo-inosit');
INSERT INTO `m_spelling_dictionary` VALUES  (237839,'myo-inositol pentakisphosphate',' m|my|yo|o-|-i|in|no|os|si|it|to|ol|l | p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|e','myo-','MYNSTLPNTKSFSFT','yo-i','phat','myo-inosit'),
 (237840,'myo-inositol pentakisphosphates',' m|my|yo|o-|-i|in|no|os|si|it|to|ol|l | p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|es|s','myo-','MYNSTLPNTKSFSFTS','yo-i','hate','myo-inosit'),
 (237841,'myo-intimal',' m|my|yo|o-|-i|in|nt|ti|im|ma|al|l','myo-','MYNTML','yo-i','tima','myo-intima'),
 (237842,'myo-metrial',' m|my|yo|o-|-m|me|et|tr|ri|ia|al|l','myo-','MYMTRL','yo-m','tria','myo-metria'),
 (237843,'myo-neural',' m|my|yo|o-|-n|ne|eu|ur|ra|al|l','myo-','MYNRL','yo-n','eura','myo-neural'),
 (237844,'myo-nuclei',' m|my|yo|o-|-n|nu|uc|cl|le|ei|i','myo-','MYNKL','yo-n','ucle','myo-nuclei'),
 (237845,'myo-nucleus',' m|my|yo|o-|-n|nu|uc|cl|le|eu|us|s','myo-','MYNKLS','yo-n','cleu','myo-nucleu'),
 (237846,'myo-tendinous',' m|my|yo|o-|-t|te|en|nd|di|in|no|ou|us|s','myo-','MYTNTNS','yo-t','inou','myo-tendin'),
 (237847,'myo-tube',' m|my|yo|o-|-t|tu|ub|be|e','myo-','MYTB','yo-t','-tub','myo-tube');
INSERT INTO `m_spelling_dictionary` VALUES  (237848,'myo-tubes',' m|my|yo|o-|-t|tu|ub|be|es|s','myo-','MYTBS','yo-t','tube','myo-tubes'),
 (237849,'myoadenylate deaminase',' m|my|yo|oa|ad|de|en|ny|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e','myoa','MYTNLTTMNS','yoad','inas','myoadenyla'),
 (237850,'myoadenylate deaminase deficiencies',' m|my|yo|oa|ad|de|en|ny|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','myoa','MYTNLTTMNSTFSNSS','yoad','ncie','myoadenyla'),
 (237851,'myoadenylate deaminase deficiency',' m|my|yo|oa|ad|de|en|ny|yl|la|at|te|e | d|de|ea|am|mi|in|na|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','myoa','MYTNLTTMNSTFSNS','yoad','ienc','myoadenyla'),
 (237852,'myoarchitectonic',' m|my|yo|oa|ar|rc|ch|hi|it|te|ec|ct|to|on|ni|ic|c','myoa','MYRXTKTNK','yoar','toni','myoarchite'),
 (237853,'myoarthropathies',' m|my|yo|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','myoa','MYR0RP0S','yoar','thie','myoarthrop'),
 (237854,'myoarthropathy',' m|my|yo|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y','myoa','MYR0RP0','yoar','path','myoarthrop'),
 (237855,'myoball',' m|my|yo|ob|ba|al|ll|l','myob','MYBL','yoba','obal','myoball');
INSERT INTO `m_spelling_dictionary` VALUES  (237856,'myoballs',' m|my|yo|ob|ba|al|ll|ls|s','myob','MYBLS','yoba','ball','myoballs'),
 (237857,'myoblast',' m|my|yo|ob|bl|la|as|st|t','myob','MYBLST','yobl','blas','myoblast'),
 (237858,'myoblastic',' m|my|yo|ob|bl|la|as|st|ti|ic|c','myob','MYBLSTK','yobl','asti','myoblastic'),
 (237859,'myoblastoma',' m|my|yo|ob|bl|la|as|st|to|om|ma|a','myob','MYBLSTM','yobl','stom','myoblastom'),
 (237860,'myoblastomas',' m|my|yo|ob|bl|la|as|st|to|om|ma|as|s','myob','MYBLSTMS','yobl','toma','myoblastom'),
 (237861,'myoblastomata',' m|my|yo|ob|bl|la|as|st|to|om|ma|at|ta|a','myob','MYBLSTMT','yobl','omat','myoblastom'),
 (237862,'myoblasts',' m|my|yo|ob|bl|la|as|st|ts|s','myob','MYBLSTS','yobl','last','myoblasts'),
 (237863,'myocamicin',' m|my|yo|oc|ca|am|mi|ic|ci|in|n','myoc','MYKMSN','yoca','mici','myocamicin'),
 (237864,'myocamicins',' m|my|yo|oc|ca|am|mi|ic|ci|in|ns|s','myoc','MYKMSNS','yoca','icin','myocamicin'),
 (237865,'myocardia',' m|my|yo|oc|ca|ar|rd|di|ia|a','myoc','MYKRT','yoca','ardi','myocardia'),
 (237866,'myocardiac',' m|my|yo|oc|ca|ar|rd|di|ia|ac|c','myoc','MYKRTK','yoca','rdia','myocardiac');
INSERT INTO `m_spelling_dictionary` VALUES  (237867,'myocardial',' m|my|yo|oc|ca|ar|rd|di|ia|al|l','myoc','MYKRTL','yoca','rdia','myocardial'),
 (237868,'myocardial contractile force',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | c|co|on|nt|tr|ra|ac|ct|ti|il|le|e | f|fo|or|rc|ce|e','myoc','MYKRTLKNTRKTLFRS','yoca','forc','myocardial'),
 (237869,'myocardial contraction',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','myoc','MYKRTLKNTRKXN','yoca','ctio','myocardial'),
 (237870,'myocardial contractions',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','myoc','MYKRTLKNTRKXNS','yoca','tion','myocardial'),
 (237871,'myocardial damage',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | d|da|am|ma|ag|ge|e','myoc','MYKRTLTMJ','yoca','amag','myocardial'),
 (237872,'myocardial depressant factor',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | d|de|ep|pr|re|es|ss|sa|an|nt|t | f|fa|ac|ct|to|or|r','myoc','MYKRTLTPRSNTFKTR','yoca','acto','myocardial'),
 (237873,'myocardial disease',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | d|di|is|se|ea|as|se|e','myoc','MYKRTLTSS','yoca','seas','myocardial'),
 (237874,'myocardial diseases',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | d|di|is|se|ea|as|se|es|s','myoc','MYKRTLTSSS','yoca','ease','myocardial');
INSERT INTO `m_spelling_dictionary` VALUES  (237875,'myocardial infarction',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','myoc','MYKRTLNFRKXN','yoca','ctio','myocardial'),
 (237876,'Myocardial Infarction Registry',' M|My|yo|oc|ca|ar|rd|di|ia|al|l | I|In|nf|fa|ar|rc|ct|ti|io|on|n | R|Re|eg|gi|is|st|tr|ry|y','Myoc','MYKRTLNFRKXNRJSTR','yoca','istr','Myocardial'),
 (237877,'myocardial infarctions',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','myoc','MYKRTLNFRKXNS','yoca','tion','myocardial'),
 (237878,'myocardial infundibular stenoses',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|te|en|no|os|se|es|s','myoc','MYKRTLNFNTBLRSTNSS','yoca','nose','myocardial'),
 (237879,'myocardial infundibular stenosis',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|r | s|st|te|en|no|os|si|is|s','myoc','MYKRTLNFNTBLRSTNSS','yoca','nosi','myocardial'),
 (237880,'myocardial ischemia',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|is|sc|ch|he|em|mi|ia|a','myoc','MYKRTLSXM','yoca','hemi','myocardial'),
 (237881,'myocardial preinfarction syndrome',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | p|pr|re|ei|in|nf|fa|ar|rc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','myoc','MYKRTLPRNFRKXNSNTRM','yoca','drom','myocardial');
INSERT INTO `m_spelling_dictionary` VALUES  (237882,'myocardial preinfarction syndromes',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | p|pr|re|ei|in|nf|fa|ar|rc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','myoc','MYKRTLPRNFRKXNSNTRMS','yoca','rome','myocardial'),
 (237883,'myocardial revascularization',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','myoc','MYKRTLRFSKLRSXN','yoca','atio','myocardial'),
 (237884,'myocardial revascularizations',' m|my|yo|oc|ca|ar|rd|di|ia|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','myoc','MYKRTLRFSKLRSXNS','yoca','tion','myocardial'),
 (237885,'myocardiopathies',' m|my|yo|oc|ca|ar|rd|di|io|op|pa|at|th|hi|ie|es|s','myoc','MYKRTP0S','yoca','thie','myocardiop'),
 (237886,'myocardiopathy',' m|my|yo|oc|ca|ar|rd|di|io|op|pa|at|th|hy|y','myoc','MYKRTP0','yoca','path','myocardiop'),
 (237887,'myocardiosclerosis',' m|my|yo|oc|ca|ar|rd|di|io|os|sc|cl|le|er|ro|os|si|is|s','myoc','MYKRTSKLRSS','yoca','rosi','myocardios'),
 (237888,'myocardiotomies',' m|my|yo|oc|ca|ar|rd|di|io|ot|to|om|mi|ie|es|s','myoc','MYKRTTMS','yoca','omie','myocardiot');
INSERT INTO `m_spelling_dictionary` VALUES  (237889,'myocardiotomy',' m|my|yo|oc|ca|ar|rd|di|io|ot|to|om|my|y','myoc','MYKRTTM','yoca','otom','myocardiot'),
 (237890,'myocarditic',' m|my|yo|oc|ca|ar|rd|di|it|ti|ic|c','myoc','MYKRTTK','yoca','diti','myocarditi'),
 (237891,'myocarditides',' m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','myoc','MYKRTTTS','yoca','tide','myocarditi'),
 (237892,'myocarditis',' m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','myoc','MYKRTTS','yoca','diti','myocarditi'),
 (237893,'myocardium',' m|my|yo|oc|ca|ar|rd|di|iu|um|m','myoc','MYKRTM','yoca','rdiu','myocardium'),
 (237894,'myocardoses',' m|my|yo|oc|ca|ar|rd|do|os|se|es|s','myoc','MYKRTSS','yoca','dose','myocardose'),
 (237895,'myocardosis',' m|my|yo|oc|ca|ar|rd|do|os|si|is|s','myoc','MYKRTSS','yoca','dosi','myocardosi'),
 (237896,'Myocastor',' M|My|yo|oc|ca|as|st|to|or|r','Myoc','MYKSTR','yoca','asto','Myocastor'),
 (237897,'Myocastor coypus',' M|My|yo|oc|ca|as|st|to|or|r | c|co|oy|yp|pu|us|s','Myoc','MYKSTRKPS','yoca','oypu','Myocastor'),
 (237898,'myocelialgia',' m|my|yo|oc|ce|el|li|ia|al|lg|gi|ia|a','myoc','MYSLLJ','yoce','algi','myocelialg');
INSERT INTO `m_spelling_dictionary` VALUES  (237899,'myocelitides',' m|my|yo|oc|ce|el|li|it|ti|id|de|es|s','myoc','MYSLTTS','yoce','tide','myocelitid'),
 (237900,'myocelitis',' m|my|yo|oc|ce|el|li|it|ti|is|s','myoc','MYSLTS','yoce','liti','myocelitis'),
 (237901,'myocellulitides',' m|my|yo|oc|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','myoc','MYSLLTTS','yoce','tide','myocelluli'),
 (237902,'myocellulitis',' m|my|yo|oc|ce|el|ll|lu|ul|li|it|ti|is|s','myoc','MYSLLTS','yoce','liti','myocelluli'),
 (237903,'myochorditides',' m|my|yo|oc|ch|ho|or|rd|di|it|ti|id|de|es|s','myoc','MYXRTTTS','yoch','tide','myochordit'),
 (237904,'myochorditis',' m|my|yo|oc|ch|ho|or|rd|di|it|ti|is|s','myoc','MYXRTTS','yoch','diti','myochordit'),
 (237905,'Myochrysine',' M|My|yo|oc|ch|hr|ry|ys|si|in|ne|e','Myoc','MYXRSN','yoch','ysin','Myochrysin'),
 (237906,'myocilin',' m|my|yo|oc|ci|il|li|in|n','myoc','MYSLN','yoci','cili','myocilin'),
 (237907,'myocilins',' m|my|yo|oc|ci|il|li|in|ns|s','myoc','MYSLNS','yoci','ilin','myocilins'),
 (237908,'myoclases',' m|my|yo|oc|cl|la|as|se|es|s','myoc','MYKLSS','yocl','lase','myoclases');
INSERT INTO `m_spelling_dictionary` VALUES  (237909,'myoclasis',' m|my|yo|oc|cl|la|as|si|is|s','myoc','MYKLSS','yocl','lasi','myoclasis'),
 (237910,'myocloni',' m|my|yo|oc|cl|lo|on|ni|i','myoc','MYKLN','yocl','clon','myocloni'),
 (237911,'myoclonia',' m|my|yo|oc|cl|lo|on|ni|ia|a','myoc','MYKLN','yocl','loni','myoclonia'),
 (237912,'myoclonia congenita',' m|my|yo|oc|cl|lo|on|ni|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','myoc','MYKLNKNJNT','yocl','enit','myoclonia'),
 (237913,'myoclonia epileptica',' m|my|yo|oc|cl|lo|on|ni|ia|a | e|ep|pi|il|le|ep|pt|ti|ic|ca|a','myoc','MYKLNPLPTK','yocl','ptic','myoclonia'),
 (237914,'myoclonias',' m|my|yo|oc|cl|lo|on|ni|ia|as|s','myoc','MYKLNS','yocl','onia','myoclonias'),
 (237915,'myoclonic',' m|my|yo|oc|cl|lo|on|ni|ic|c','myoc','MYKLNK','yocl','loni','myoclonic'),
 (237916,'myoclonus',' m|my|yo|oc|cl|lo|on|nu|us|s','myoc','MYKLNS','yocl','lonu','myoclonus'),
 (237917,'myoclonus epilepsy',' m|my|yo|oc|cl|lo|on|nu|us|s | e|ep|pi|il|le|ep|ps|sy|y','myoc','MYKLNSPLPS','yocl','leps','myoclonus'),
 (237918,'myocolpitides',' m|my|yo|oc|co|ol|lp|pi|it|ti|id|de|es|s','myoc','MYKLPTTS','yoco','tide','myocolpiti');
INSERT INTO `m_spelling_dictionary` VALUES  (237919,'myocolpitis',' m|my|yo|oc|co|ol|lp|pi|it|ti|is|s','myoc','MYKLPTS','yoco','piti','myocolpiti'),
 (237920,'Myocrisin',' M|My|yo|oc|cr|ri|is|si|in|n','Myoc','MYKRSN','yocr','risi','Myocrisin'),
 (237921,'myocutaneous',' m|my|yo|oc|cu|ut|ta|an|ne|eo|ou|us|s','myoc','MYKTNS','yocu','neou','myocutaneo'),
 (237922,'myocyte',' m|my|yo|oc|cy|yt|te|e','myoc','MYST','yocy','ocyt','myocyte'),
 (237923,'myocytes',' m|my|yo|oc|cy|yt|te|es|s','myoc','MYSTS','yocy','cyte','myocytes'),
 (237924,'myocytic',' m|my|yo|oc|cy|yt|ti|ic|c','myoc','MYSTK','yocy','cyti','myocytic'),
 (237925,'myocytolysis',' m|my|yo|oc|cy|yt|to|ol|ly|ys|si|is|s','myoc','MYSTLSS','yocy','lysi','myocytolys'),
 (237926,'myodegeneration',' m|my|yo|od|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','myod','MYTJNRXN','yode','atio','myodegener'),
 (237927,'myodemia',' m|my|yo|od|de|em|mi|ia|a','myod','MYTM','yode','demi','myodemia'),
 (237928,'myodesopsia',' m|my|yo|od|de|es|so|op|ps|si|ia|a','myod','MYTSPX','yode','opsi','myodesopsi'),
 (237929,'myodesopsias',' m|my|yo|od|de|es|so|op|ps|si|ia|as|s','myod','MYTSPXS','yode','psia','myodesopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (237930,'myodiastases',' m|my|yo|od|di|ia|as|st|ta|as|se|es|s','myod','MYTSTSS','yodi','tase','myodiastas'),
 (237931,'myodiastasis',' m|my|yo|od|di|ia|as|st|ta|as|si|is|s','myod','MYTSTSS','yodi','tasi','myodiastas'),
 (237932,'Myodil',' M|My|yo|od|di|il|l','Myod','MYTL','yodi','yodi','Myodil'),
 (237933,'Myodils',' M|My|yo|od|di|il|ls|s','Myod','MYTLS','yodi','odil','Myodils'),
 (237934,'myodynamic',' m|my|yo|od|dy|yn|na|am|mi|ic|c','myod','MYTNMK','yody','nami','myodynamic'),
 (237935,'myodynamics',' m|my|yo|od|dy|yn|na|am|mi|ic|cs|s','myod','MYTNMKS','yody','amic','myodynamic'),
 (237936,'myodynia',' m|my|yo|od|dy|yn|ni|ia|a','myod','MYTN','yody','dyni','myodynia'),
 (237937,'myodysplasia fetalis deformans',' m|my|yo|od|dy|ys|sp|pl|la|as|si|ia|a | f|fe|et|ta|al|li|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','myod','MYTSPLXFTLSTFRMNS','yody','rman','myodysplas'),
 (237938,'myodysplasia fibrosa multiplex',' m|my|yo|od|dy|ys|sp|pl|la|as|si|ia|a | f|fi|ib|br|ro|os|sa|a | m|mu|ul|lt|ti|ip|pl|le|ex|x','myod','MYTSPLXFBRSMLTPLKS','yody','iple','myodysplas'),
 (237939,'myodysplasia foetalis deformans',' m|my|yo|od|dy|ys|sp|pl|la|as|si|ia|a | f|fo|oe|et|ta|al|li|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','myod','MYTSPLXFTLSTFRMNS','yody','rman','myodysplas');
INSERT INTO `m_spelling_dictionary` VALUES  (237940,'myodystrophia',' m|my|yo|od|dy|ys|st|tr|ro|op|ph|hi|ia|a','myod','MYTSTRF','yody','ophi','myodystrop'),
 (237941,'myodystrophia fetalis deformans',' m|my|yo|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | f|fe|et|ta|al|li|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','myod','MYTSTRFFTLSTFRMNS','yody','rman','myodystrop'),
 (237942,'myodystrophia foetalis deformans',' m|my|yo|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | f|fo|oe|et|ta|al|li|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','myod','MYTSTRFFTLSTFRMNS','yody','rman','myodystrop'),
 (237943,'myodystrophic',' m|my|yo|od|dy|ys|st|tr|ro|op|ph|hi|ic|c','myod','MYTSTRFK','yody','ophi','myodystrop'),
 (237944,'myodystrophies',' m|my|yo|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','myod','MYTSTRFS','yody','phie','myodystrop'),
 (237945,'myodystrophy',' m|my|yo|od|dy|ys|st|tr|ro|op|ph|hy|y','myod','MYTSTRF','yody','roph','myodystrop'),
 (237946,'myoedema',' m|my|yo|oe|ed|de|em|ma|a','myoe','MYTM','yoed','edem','myoedema'),
 (237947,'myoelastic',' m|my|yo|oe|el|la|as|st|ti|ic|c','myoe','MYLSTK','yoel','asti','myoelastic'),
 (237948,'myoelectric',' m|my|yo|oe|el|le|ec|ct|tr|ri|ic|c','myoe','MYLKTRK','yoel','ctri','myoelectri');
INSERT INTO `m_spelling_dictionary` VALUES  (237949,'myoelectrical',' m|my|yo|oe|el|le|ec|ct|tr|ri|ic|ca|al|l','myoe','MYLKTRKL','yoel','rica','myoelectri'),
 (237950,'myoelectrically',' m|my|yo|oe|el|le|ec|ct|tr|ri|ic|ca|al|ll|ly|y','myoe','MYLKTRKL','yoel','call','myoelectri'),
 (237951,'myoelectricity',' m|my|yo|oe|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','myoe','MYLKTRST','yoel','icit','myoelectri'),
 (237952,'myoendocarditides',' m|my|yo|oe|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','myoe','MYNTKRTTTS','yoen','tide','myoendocar'),
 (237953,'myoendocarditis',' m|my|yo|oe|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','myoe','MYNTKRTTS','yoen','diti','myoendocar'),
 (237954,'myoendothelial',' m|my|yo|oe|en|nd|do|ot|th|he|el|li|ia|al|l','myoe','MYNT0LL','yoen','elia','myoendothe'),
 (237955,'myoepicardial',' m|my|yo|oe|ep|pi|ic|ca|ar|rd|di|ia|al|l','myoe','MYPKRTL','yoep','rdia','myoepicard'),
 (237956,'myoepithelia',' m|my|yo|oe|ep|pi|it|th|he|el|li|ia|a','myoe','MYP0L','yoep','heli','myoepithel'),
 (237957,'myoepithelial',' m|my|yo|oe|ep|pi|it|th|he|el|li|ia|al|l','myoe','MYP0LL','yoep','elia','myoepithel'),
 (237958,'myoepithelial cell',' m|my|yo|oe|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|l','myoe','MYP0LLSL','yoep',' cel','myoepithel');
INSERT INTO `m_spelling_dictionary` VALUES  (237959,'myoepithelial cells',' m|my|yo|oe|ep|pi|it|th|he|el|li|ia|al|l | c|ce|el|ll|ls|s','myoe','MYP0LLSLS','yoep','cell','myoepithel'),
 (237960,'myoepithelial sialadenitides',' m|my|yo|oe|ep|pi|it|th|he|el|li|ia|al|l | s|si|ia|al|la|ad|de|en|ni|it|ti|id|de|es|s','myoe','MYP0LLXLTNTTS','yoep','tide','myoepithel'),
 (237961,'myoepithelial sialadenitis',' m|my|yo|oe|ep|pi|it|th|he|el|li|ia|al|l | s|si|ia|al|la|ad|de|en|ni|it|ti|is|s','myoe','MYP0LLXLTNTS','yoep','niti','myoepithel'),
 (237962,'myoepithelioma',' m|my|yo|oe|ep|pi|it|th|he|el|li|io|om|ma|a','myoe','MYP0LM','yoep','liom','myoepithel'),
 (237963,'myoepitheliomas',' m|my|yo|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','myoe','MYP0LMS','yoep','ioma','myoepithel'),
 (237964,'myoepithelium',' m|my|yo|oe|ep|pi|it|th|he|el|li|iu|um|m','myoe','MYP0LM','yoep','eliu','myoepithel'),
 (237965,'myofacial',' m|my|yo|of|fa|ac|ci|ia|al|l','myof','MYFXL','yofa','acia','myofacial'),
 (237966,'myofacial pain',' m|my|yo|of|fa|ac|ci|ia|al|l | p|pa|ai|in|n','myof','MYFXLPN','yofa',' pai','myofacial'),
 (237967,'myofascial',' m|my|yo|of|fa|as|sc|ci|ia|al|l','myof','MYFSXL','yofa','scia','myofascial');
INSERT INTO `m_spelling_dictionary` VALUES  (237968,'myofascial pain',' m|my|yo|of|fa|as|sc|ci|ia|al|l | p|pa|ai|in|n','myof','MYFSXLPN','yofa',' pai','myofascial'),
 (237969,'myofascial pain disfunction',' m|my|yo|of|fa|as|sc|ci|ia|al|l | p|pa|ai|in|n | d|di|is|sf|fu|un|nc|ct|ti|io|on|n','myof','MYFSXLPNTSFNKXN','yofa','ctio','myofascial'),
 (237970,'myofascial pain dysfunction',' m|my|yo|of|fa|as|sc|ci|ia|al|l | p|pa|ai|in|n | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','myof','MYFSXLPNTSFNKXN','yofa','ctio','myofascial'),
 (237971,'myofascial pains',' m|my|yo|of|fa|as|sc|ci|ia|al|l | p|pa|ai|in|ns|s','myof','MYFSXLPNS','yofa','pain','myofascial'),
 (237972,'myofasciitis',' m|my|yo|of|fa|as|sc|ci|ii|it|ti|is|s','myof','MYFSTS','yofa','iiti','myofasciit'),
 (237973,'myofascitides',' m|my|yo|of|fa|as|sc|ci|it|ti|id|de|es|s','myof','MYFSTTS','yofa','tide','myofasciti'),
 (237974,'myofascitis',' m|my|yo|of|fa|as|sc|ci|it|ti|is|s','myof','MYFSTS','yofa','citi','myofasciti'),
 (237975,'Myofedrin',' M|My|yo|of|fe|ed|dr|ri|in|n','Myof','MYFTRN','yofe','edri','Myofedrin'),
 (237976,'Myofedrins',' M|My|yo|of|fe|ed|dr|ri|in|ns|s','Myof','MYFTRNS','yofe','drin','Myofedrins');
INSERT INTO `m_spelling_dictionary` VALUES  (237977,'myofiber',' m|my|yo|of|fi|ib|be|er|r','myof','MYFBR','yofi','fibe','myofiber'),
 (237978,'myofibers',' m|my|yo|of|fi|ib|be|er|rs|s','myof','MYFBRS','yofi','iber','myofibers'),
 (237979,'myofibre',' m|my|yo|of|fi|ib|br|re|e','myof','MYFBR','yofi','fibr','myofibre'),
 (237980,'myofibres',' m|my|yo|of|fi|ib|br|re|es|s','myof','MYFBRS','yofi','ibre','myofibres'),
 (237981,'myofibril',' m|my|yo|of|fi|ib|br|ri|il|l','myof','MYFBRL','yofi','ibri','myofibril'),
 (237982,'myofibrilla',' m|my|yo|of|fi|ib|br|ri|il|ll|la|a','myof','MYFBRL','yofi','rill','myofibrill'),
 (237983,'myofibrillae',' m|my|yo|of|fi|ib|br|ri|il|ll|la|ae|e','myof','MYFBRL','yofi','illa','myofibrill'),
 (237984,'myofibrillar',' m|my|yo|of|fi|ib|br|ri|il|ll|la|ar|r','myof','MYFBRLR','yofi','illa','myofibrill'),
 (237985,'myofibrillogeneses',' m|my|yo|of|fi|ib|br|ri|il|ll|lo|og|ge|en|ne|es|se|es|s','myof','MYFBRLJNSS','yofi','nese','myofibrill'),
 (237986,'myofibrillogenesis',' m|my|yo|of|fi|ib|br|ri|il|ll|lo|og|ge|en|ne|es|si|is|s','myof','MYFBRLJNSS','yofi','nesi','myofibrill'),
 (237987,'myofibrils',' m|my|yo|of|fi|ib|br|ri|il|ls|s','myof','MYFBRLS','yofi','bril','myofibrils');
INSERT INTO `m_spelling_dictionary` VALUES  (237988,'myofibroblast',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|t','myof','MYFBRBLST','yofi','blas','myofibrobl'),
 (237989,'myofibroblast-like',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|t-|-l|li|ik|ke|e','myof','MYFBRBLSTLK','yofi','-lik','myofibrobl'),
 (237990,'myofibroblastic',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|ti|ic|c','myof','MYFBRBLSTK','yofi','asti','myofibrobl'),
 (237991,'myofibroblastlike',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|tl|li|ik|ke|e','myof','MYFBRBLSTLK','yofi','tlik','myofibrobl'),
 (237992,'myofibroblastoma',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|a','myof','MYFBRBLSTM','yofi','stom','myofibrobl'),
 (237993,'myofibroblastomas',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|as|s','myof','MYFBRBLSTMS','yofi','toma','myofibrobl'),
 (237994,'myofibroblastomata',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','myof','MYFBRBLSTMT','yofi','omat','myofibrobl'),
 (237995,'myofibroblasts',' m|my|yo|of|fi|ib|br|ro|ob|bl|la|as|st|ts|s','myof','MYFBRBLSTS','yofi','last','myofibrobl'),
 (237996,'myofibroma',' m|my|yo|of|fi|ib|br|ro|om|ma|a','myof','MYFBRM','yofi','brom','myofibroma');
INSERT INTO `m_spelling_dictionary` VALUES  (237997,'myofibromas',' m|my|yo|of|fi|ib|br|ro|om|ma|as|s','myof','MYFBRMS','yofi','roma','myofibroma'),
 (237998,'myofibromata',' m|my|yo|of|fi|ib|br|ro|om|ma|at|ta|a','myof','MYFBRMT','yofi','omat','myofibroma'),
 (237999,'myofibromatoses',' m|my|yo|of|fi|ib|br|ro|om|ma|at|to|os|se|es|s','myof','MYFBRMTSS','yofi','tose','myofibroma'),
 (238000,'myofibromatosis',' m|my|yo|of|fi|ib|br|ro|om|ma|at|to|os|si|is|s','myof','MYFBRMTSS','yofi','tosi','myofibroma'),
 (238001,'myofibroses',' m|my|yo|of|fi|ib|br|ro|os|se|es|s','myof','MYFBRSS','yofi','rose','myofibrose'),
 (238002,'myofibrosis',' m|my|yo|of|fi|ib|br|ro|os|si|is|s','myof','MYFBRSS','yofi','rosi','myofibrosi'),
 (238003,'myofibrositides',' m|my|yo|of|fi|ib|br|ro|os|si|it|ti|id|de|es|s','myof','MYFBRSTTS','yofi','tide','myofibrosi'),
 (238004,'myofibrositis',' m|my|yo|of|fi|ib|br|ro|os|si|it|ti|is|s','myof','MYFBRSTS','yofi','siti','myofibrosi'),
 (238005,'myofilament',' m|my|yo|of|fi|il|la|am|me|en|nt|t','myof','MYFLMNT','yofi','amen','myofilamen'),
 (238006,'myofilaments',' m|my|yo|of|fi|il|la|am|me|en|nt|ts|s','myof','MYFLMNTS','yofi','ment','myofilamen');
INSERT INTO `m_spelling_dictionary` VALUES  (238007,'myoflex',' m|my|yo|of|fl|le|ex|x','myof','MYFLKS','yofl','ofle','myoflex'),
 (238008,'myofunctional',' m|my|yo|of|fu|un|nc|ct|ti|io|on|na|al|l','myof','MYFNKXNL','yofu','iona','myofunctio'),
 (238009,'myofunctional therapies',' m|my|yo|of|fu|un|nc|ct|ti|io|on|na|al|l | t|th|he|er|ra|ap|pi|ie|es|s','myof','MYFNKXNL0RPS','yofu','apie','myofunctio'),
 (238010,'myofunctional therapy',' m|my|yo|of|fu|un|nc|ct|ti|io|on|na|al|l | t|th|he|er|ra|ap|py|y','myof','MYFNKXNL0RP','yofu','erap','myofunctio'),
 (238011,'myogeloses',' m|my|yo|og|ge|el|lo|os|se|es|s','myog','MYJLSS','yoge','lose','myogeloses'),
 (238012,'myogelosis',' m|my|yo|og|ge|el|lo|os|si|is|s','myog','MYJLSS','yoge','losi','myogelosis'),
 (238013,'myogen',' m|my|yo|og|ge|en|n','myog','MYJN','yoge','yoge','myogen'),
 (238014,'myogeneses',' m|my|yo|og|ge|en|ne|es|se|es|s','myog','MYJNSS','yoge','nese','myogeneses'),
 (238015,'myogenesis',' m|my|yo|og|ge|en|ne|es|si|is|s','myog','MYJNSS','yoge','nesi','myogenesis'),
 (238016,'myogenetic',' m|my|yo|og|ge|en|ne|et|ti|ic|c','myog','MYJNTK','yoge','neti','myogenetic');
INSERT INTO `m_spelling_dictionary` VALUES  (238017,'myogenic',' m|my|yo|og|ge|en|ni|ic|c','myog','MYJNK','yoge','geni','myogenic'),
 (238018,'myogenicity',' m|my|yo|og|ge|en|ni|ic|ci|it|ty|y','myog','MYJNST','yoge','icit','myogenicit'),
 (238019,'myogenin',' m|my|yo|og|ge|en|ni|in|n','myog','MYJNN','yoge','geni','myogenin'),
 (238020,'myogenous',' m|my|yo|og|ge|en|no|ou|us|s','myog','MYJNS','yoge','enou','myogenous'),
 (238021,'myoglobin',' m|my|yo|og|gl|lo|ob|bi|in|n','myog','MYKLBN','yogl','lobi','myoglobin'),
 (238022,'myoglobin cyanide',' m|my|yo|og|gl|lo|ob|bi|in|n | c|cy|ya|an|ni|id|de|e','myog','MYKLBNSYNT','yogl','anid','myoglobin'),
 (238023,'myoglobin nitroxide',' m|my|yo|og|gl|lo|ob|bi|in|n | n|ni|it|tr|ro|ox|xi|id|de|e','myog','MYKLBNNTRKST','yogl','oxid','myoglobin'),
 (238024,'myoglobinaemia',' m|my|yo|og|gl|lo|ob|bi|in|na|ae|em|mi|ia|a','myog','MYKLBNM','yogl','aemi','myoglobina'),
 (238025,'myoglobinemia',' m|my|yo|og|gl|lo|ob|bi|in|ne|em|mi|ia|a','myog','MYKLBNM','yogl','nemi','myoglobine'),
 (238026,'myoglobins',' m|my|yo|og|gl|lo|ob|bi|in|ns|s','myog','MYKLBNS','yogl','obin','myoglobins');
INSERT INTO `m_spelling_dictionary` VALUES  (238027,'myoglobinuria',' m|my|yo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','myog','MYKLBNR','yogl','nuri','myoglobinu'),
 (238028,'myoglobinurias',' m|my|yo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|as|s','myog','MYKLBNRS','yogl','uria','myoglobinu'),
 (238029,'myoglobinuric',' m|my|yo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c','myog','MYKLBNRK','yogl','nuri','myoglobinu'),
 (238030,'myogram',' m|my|yo|og|gr|ra|am|m','myog','MYKRM','yogr','ogra','myogram'),
 (238031,'myograms',' m|my|yo|og|gr|ra|am|ms|s','myog','MYKRMS','yogr','gram','myograms'),
 (238032,'myograph',' m|my|yo|og|gr|ra|ap|ph|h','myog','MYKRF','yogr','grap','myograph'),
 (238033,'myographic',' m|my|yo|og|gr|ra|ap|ph|hi|ic|c','myog','MYKRFK','yogr','aphi','myographic'),
 (238034,'myographical',' m|my|yo|og|gr|ra|ap|ph|hi|ic|ca|al|l','myog','MYKRFKL','yogr','hica','myographic'),
 (238035,'myographies',' m|my|yo|og|gr|ra|ap|ph|hi|ie|es|s','myog','MYKRFS','yogr','phie','myographie'),
 (238036,'myographs',' m|my|yo|og|gr|ra|ap|ph|hs|s','myog','MYKRFS','yogr','raph','myographs'),
 (238037,'myography',' m|my|yo|og|gr|ra|ap|ph|hy|y','myog','MYKRF','yogr','raph','myography');
INSERT INTO `m_spelling_dictionary` VALUES  (238038,'myohaemoglobinuria',' m|my|yo|oh|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','myoh','MYHMKLBNR','yoha','nuri','myohaemogl'),
 (238039,'myohaemoglobinurias',' m|my|yo|oh|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|as|s','myoh','MYHMKLBNRS','yoha','uria','myohaemogl'),
 (238040,'myohemerythrin',' m|my|yo|oh|he|em|me|er|ry|yt|th|hr|ri|in|n','myoh','MYHMR0RN','yohe','thri','myohemeryt'),
 (238041,'myohemoglobinuria',' m|my|yo|oh|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','myoh','MYHMKLBNR','yohe','nuri','myohemoglo'),
 (238042,'myohemoglobinurias',' m|my|yo|oh|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|as|s','myoh','MYHMKLBNRS','yohe','uria','myohemoglo'),
 (238043,'myohemoglobinuric',' m|my|yo|oh|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ic|c','myoh','MYHMKLBNRK','yohe','nuri','myohemoglo'),
 (238044,'myohyoid',' m|my|yo|oh|hy|yo|oi|id|d','myoh','MYYT','yohy','hyoi','myohyoid'),
 (238045,'myoid',' m|my|yo|oi|id|d','myoi','MYT','yoid','myoi','myoid'),
 (238046,'myoid cell',' m|my|yo|oi|id|d | c|ce|el|ll|l','myoi','MYTSL','yoid',' cel','myoid cell');
INSERT INTO `m_spelling_dictionary` VALUES  (238047,'myoid cells',' m|my|yo|oi|id|d | c|ce|el|ll|ls|s','myoi','MYTSLS','yoid','cell','myoid cell'),
 (238048,'myoids',' m|my|yo|oi|id|ds|s','myoi','MYTS','yoid','yoid','myoids'),
 (238049,'myoinositol',' m|my|yo|oi|in|no|os|si|it|to|ol|l','myoi','MYNSTL','yoin','sito','myoinosito'),
 (238050,'myoinositol diphosphatase',' m|my|yo|oi|in|no|os|si|it|to|ol|l | d|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','myoi','MYNSTLTFSFTS','yoin','atas','myoinosito'),
 (238051,'myoinositol hexakis dihydrogen phosphate',' m|my|yo|oi|in|no|os|si|it|to|ol|l | h|he|ex|xa|ak|ki|is|s | d|di|ih|hy|yd|dr|ro|og|ge|en|n | p|ph|ho|os|sp|ph|ha|at|te|e','myoi','MYNSTLHKSKSTTRJNFSFT','yoin','phat','myoinosito'),
 (238052,'myoinositol hexakis dihydrogenphosphate',' m|my|yo|oi|in|no|os|si|it|to|ol|l | h|he|ex|xa|ak|ki|is|s | d|di|ih|hy|yd|dr|ro|og|ge|en|np|ph|ho|os|sp|ph|ha|at|te|e','myoi','MYNSTLHKSKSTTRJNFSFT','yoin','phat','myoinosito'),
 (238053,'myoinositol pentakisphosphate',' m|my|yo|oi|in|no|os|si|it|to|ol|l | p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|e','myoi','MYNSTLPNTKSFSFT','yoin','phat','myoinosito'),
 (238054,'myoinositol pentakisphosphates',' m|my|yo|oi|in|no|os|si|it|to|ol|l | p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|es|s','myoi','MYNSTLPNTKSFSFTS','yoin','hate','myoinosito');
INSERT INTO `m_spelling_dictionary` VALUES  (238055,'myointimal',' m|my|yo|oi|in|nt|ti|im|ma|al|l','myoi','MYNTML','yoin','tima','myointimal'),
 (238056,'myoinvasive',' m|my|yo|oi|in|nv|va|as|si|iv|ve|e','myoi','MYNFSF','yoin','asiv','myoinvasiv'),
 (238057,'myoischemia',' m|my|yo|oi|is|sc|ch|he|em|mi|ia|a','myoi','MYSXM','yois','hemi','myoischemi'),
 (238058,'myokinase',' m|my|yo|ok|ki|in|na|as|se|e','myok','MYKNS','yoki','inas','myokinase'),
 (238059,'myokinesis',' m|my|yo|ok|ki|in|ne|es|si|is|s','myok','MYKNSS','yoki','nesi','myokinesis'),
 (238060,'myokinetic',' m|my|yo|ok|ki|in|ne|et|ti|ic|c','myok','MYKNTK','yoki','neti','myokinetic'),
 (238061,'myokinin',' m|my|yo|ok|ki|in|ni|in|n','myok','MYKNN','yoki','kini','myokinin'),
 (238062,'myokinin receptor',' m|my|yo|ok|ki|in|ni|in|n | r|re|ec|ce|ep|pt|to|or|r','myok','MYKNNRSPTR','yoki','epto','myokinin r'),
 (238063,'myokinin receptors',' m|my|yo|ok|ki|in|ni|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','myok','MYKNNRSPTRS','yoki','ptor','myokinin r'),
 (238064,'myokinins',' m|my|yo|ok|ki|in|ni|in|ns|s','myok','MYKNNS','yoki','inin','myokinins');
INSERT INTO `m_spelling_dictionary` VALUES  (238065,'myokymia',' m|my|yo|ok|ky|ym|mi|ia|a','myok','MYKM','yoky','kymi','myokymia'),
 (238066,'myokymias',' m|my|yo|ok|ky|ym|mi|ia|as|s','myok','MYKMS','yoky','ymia','myokymias'),
 (238067,'myolastan',' m|my|yo|ol|la|as|st|ta|an|n','myol','MYLSTN','yola','asta','myolastan'),
 (238068,'myolipoma',' m|my|yo|ol|li|ip|po|om|ma|a','myol','MYLPM','yoli','ipom','myolipoma'),
 (238069,'myolipomas',' m|my|yo|ol|li|ip|po|om|ma|as|s','myol','MYLPMS','yoli','poma','myolipomas'),
 (238070,'myological',' m|my|yo|ol|lo|og|gi|ic|ca|al|l','myol','MYLJKL','yolo','gica','myological'),
 (238071,'myologies',' m|my|yo|ol|lo|og|gi|ie|es|s','myol','MYLJS','yolo','ogie','myologies'),
 (238072,'myology',' m|my|yo|ol|lo|og|gy|y','myol','MYLJ','yolo','olog','myology'),
 (238073,'myolysis',' m|my|yo|ol|ly|ys|si|is|s','myol','MYLSS','yoly','lysi','myolysis'),
 (238074,'myolytic',' m|my|yo|ol|ly|yt|ti|ic|c','myol','MYLTK','yoly','lyti','myolytic'),
 (238075,'myoma',' m|my|yo|om|ma|a','myom','MYM','yoma','myom','myoma'),
 (238076,'myoma striocellulare',' m|my|yo|om|ma|a | s|st|tr|ri|io|oc|ce|el|ll|lu|ul|la|ar|re|e','myom','MYMSTRSLLR','yoma','ular','myoma stri');
INSERT INTO `m_spelling_dictionary` VALUES  (238077,'myomalacia',' m|my|yo|om|ma|al|la|ac|ci|ia|a','myom','MYMLX','yoma','laci','myomalacia'),
 (238078,'myomancy',' m|my|yo|om|ma|an|nc|cy|y','myom','MYMNS','yoma','manc','myomancy'),
 (238079,'myomas',' m|my|yo|om|ma|as|s','myom','MYMS','yoma','yoma','myomas'),
 (238080,'myomata',' m|my|yo|om|ma|at|ta|a','myom','MYMT','yoma','omat','myomata'),
 (238081,'myomatectomies',' m|my|yo|om|ma|at|te|ec|ct|to|om|mi|ie|es|s','myom','MYMTKTMS','yoma','omie','myomatecto'),
 (238082,'myomatectomy',' m|my|yo|om|ma|at|te|ec|ct|to|om|my|y','myom','MYMTKTM','yoma','ctom','myomatecto'),
 (238083,'myomatosis',' m|my|yo|om|ma|at|to|os|si|is|s','myom','MYMTSS','yoma','tosi','myomatosis'),
 (238084,'myomatous',' m|my|yo|om|ma|at|to|ou|us|s','myom','MYMTS','yoma','atou','myomatous'),
 (238085,'myomectomies',' m|my|yo|om|me|ec|ct|to|om|mi|ie|es|s','myom','MYMKTMS','yome','omie','myomectomi'),
 (238086,'myomectomy',' m|my|yo|om|me|ec|ct|to|om|my|y','myom','MYMKTM','yome','ctom','myomectomy'),
 (238087,'myomere',' m|my|yo|om|me|er|re|e','myom','MYMR','yome','omer','myomere');
INSERT INTO `m_spelling_dictionary` VALUES  (238088,'myomeres',' m|my|yo|om|me|er|re|es|s','myom','MYMRS','yome','mere','myomeres'),
 (238089,'myomesin',' m|my|yo|om|me|es|si|in|n','myom','MYMSN','yome','mesi','myomesin'),
 (238090,'myometrial',' m|my|yo|om|me|et|tr|ri|ia|al|l','myom','MYMTRL','yome','tria','myometrial'),
 (238091,'myometritides',' m|my|yo|om|me|et|tr|ri|it|ti|id|de|es|s','myom','MYMTRTTS','yome','tide','myometriti'),
 (238092,'myometritis',' m|my|yo|om|me|et|tr|ri|it|ti|is|s','myom','MYMTRTS','yome','riti','myometriti'),
 (238093,'myometrium',' m|my|yo|om|me|et|tr|ri|iu|um|m','myom','MYMTRM','yome','triu','myometrium'),
 (238094,'myometry',' m|my|yo|om|me|et|tr|ry|y','myom','MYMTR','yome','metr','myometry'),
 (238095,'myomodulin',' m|my|yo|om|mo|od|du|ul|li|in|n','myom','MYMTLN','yomo','duli','myomodulin'),
 (238096,'myomohysterectomies',' m|my|yo|om|mo|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','myom','MYMSTRKTMS','yomo','omie','myomohyste'),
 (238097,'myomohysterectomy',' m|my|yo|om|mo|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','myom','MYMSTRKTM','yomo','ctom','myomohyste'),
 (238098,'myomorph',' m|my|yo|om|mo|or|rp|ph|h','myom','MYMRF','yomo','morp','myomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (238099,'Myomorpha',' M|My|yo|om|mo|or|rp|ph|ha|a','Myom','MYMRF','yomo','orph','Myomorpha'),
 (238100,'myomorphic',' m|my|yo|om|mo|or|rp|ph|hi|ic|c','myom','MYMRFK','yomo','rphi','myomorphic'),
 (238101,'myomorphs',' m|my|yo|om|mo|or|rp|ph|hs|s','myom','MYMRFS','yomo','orph','myomorphs'),
 (238102,'myomycin',' m|my|yo|om|my|yc|ci|in|n','myom','MYMSN','yomy','myci','myomycin'),
 (238103,'myonase',' m|my|yo|on|na|as|se|e','myon','MYNS','yona','onas','myonase'),
 (238104,'myonecroses',' m|my|yo|on|ne|ec|cr|ro|os|se|es|s','myon','MYNKRSS','yone','rose','myonecrose'),
 (238105,'myonecrosis',' m|my|yo|on|ne|ec|cr|ro|os|si|is|s','myon','MYNKRSS','yone','rosi','myonecrosi'),
 (238106,'myoneme',' m|my|yo|on|ne|em|me|e','myon','MYNM','yone','onem','myoneme'),
 (238107,'myonemes',' m|my|yo|on|ne|em|me|es|s','myon','MYNMS','yone','neme','myonemes'),
 (238108,'myoneural',' m|my|yo|on|ne|eu|ur|ra|al|l','myon','MYNRL','yone','eura','myoneural'),
 (238109,'myoneural junction',' m|my|yo|on|ne|eu|ur|ra|al|l | j|ju|un|nc|ct|ti|io|on|n','myon','MYNRLJNKXN','yone','ctio','myoneural'),
 (238110,'myoneural junctions',' m|my|yo|on|ne|eu|ur|ra|al|l | j|ju|un|nc|ct|ti|io|on|ns|s','myon','MYNRLJNKXNS','yone','tion','myoneural');
INSERT INTO `m_spelling_dictionary` VALUES  (238111,'myoneuralgia',' m|my|yo|on|ne|eu|ur|ra|al|lg|gi|ia|a','myon','MYNRLJ','yone','algi','myoneuralg'),
 (238112,'myonuclei',' m|my|yo|on|nu|uc|cl|le|ei|i','myon','MYNKL','yonu','ucle','myonuclei'),
 (238113,'myonucleus',' m|my|yo|on|nu|uc|cl|le|eu|us|s','myon','MYNKLS','yonu','cleu','myonucleus'),
 (238114,'Myonyssus',' M|My|yo|on|ny|ys|ss|su|us|s','Myon','MYNSS','yony','yssu','Myonyssus'),
 (238115,'myoparalyses',' m|my|yo|op|pa|ar|ra|al|ly|ys|se|es|s','myop','MYPRLSS','yopa','lyse','myoparalys'),
 (238116,'myoparalysis',' m|my|yo|op|pa|ar|ra|al|ly|ys|si|is|s','myop','MYPRLSS','yopa','lysi','myoparalys'),
 (238117,'myopathia',' m|my|yo|op|pa|at|th|hi|ia|a','myop','MYP0','yopa','athi','myopathia'),
 (238118,'myopathia distalis tarda hereditaria',' m|my|yo|op|pa|at|th|hi|ia|a | d|di|is|st|ta|al|li|is|s | t|ta|ar|rd|da|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','myop','MYP0TSTLSTRTHRTTR','yopa','tari','myopathia'),
 (238119,'myopathic',' m|my|yo|op|pa|at|th|hi|ic|c','myop','MYP0K','yopa','athi','myopathic'),
 (238120,'myopathic facies',' m|my|yo|op|pa|at|th|hi|ic|c | f|fa|ac|ci|ie|es|s','myop','MYP0KFSS','yopa','acie','myopathic');
INSERT INTO `m_spelling_dictionary` VALUES  (238121,'myopathic paralyses',' m|my|yo|op|pa|at|th|hi|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','myop','MYP0KPRLSS','yopa','lyse','myopathic'),
 (238122,'myopathic paralysis',' m|my|yo|op|pa|at|th|hi|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','myop','MYP0KPRLSS','yopa','lysi','myopathic'),
 (238123,'myopathic scolioses',' m|my|yo|op|pa|at|th|hi|ic|c | s|sc|co|ol|li|io|os|se|es|s','myop','MYP0KSKLSS','yopa','iose','myopathic'),
 (238124,'myopathic scoliosis',' m|my|yo|op|pa|at|th|hi|ic|c | s|sc|co|ol|li|io|os|si|is|s','myop','MYP0KSKLSS','yopa','iosi','myopathic'),
 (238125,'myopathies',' m|my|yo|op|pa|at|th|hi|ie|es|s','myop','MYP0S','yopa','thie','myopathies'),
 (238126,'myopathy',' m|my|yo|op|pa|at|th|hy|y','myop','MYP0','yopa','path','myopathy'),
 (238127,'myope',' m|my|yo|op|pe|e','myop','MYP','yope','myop','myope'),
 (238128,'myopericarditides',' m|my|yo|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','myop','MYPRKRTTTS','yope','tide','myopericar'),
 (238129,'myopericarditis',' m|my|yo|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','myop','MYPRKRTTS','yope','diti','myopericar'),
 (238130,'myopes',' m|my|yo|op|pe|es|s','myop','MYPS','yope','yope','myopes');
INSERT INTO `m_spelling_dictionary` VALUES  (238131,'myophagism',' m|my|yo|op|ph|ha|ag|gi|is|sm|m','myop','MYFJSM','yoph','agis','myophagism'),
 (238132,'myophagism congenita',' m|my|yo|op|ph|ha|ag|gi|is|sm|m | c|co|on|ng|ge|en|ni|it|ta|a','myop','MYFJSMKNJNT','yoph','enit','myophagism'),
 (238133,'myophosphorylase',' m|my|yo|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','myop','MYFSFRLS','yoph','ylas','myophospho'),
 (238134,'myophosphorylase deficiency glycogenosis',' m|my|yo|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y | g|gl|ly|yc|co|og|ge|en|no|os|si|is|s','myop','MYFSFRLSTFSNSKLKJNSS','yoph','nosi','myophospho'),
 (238135,'myopia',' m|my|yo|op|pi|ia|a','myop','MYP','yopi','yopi','myopia'),
 (238136,'myopias',' m|my|yo|op|pi|ia|as|s','myop','MYPS','yopi','opia','myopias'),
 (238137,'myopic',' m|my|yo|op|pi|ic|c','myop','MYPK','yopi','yopi','myopic'),
 (238138,'myopic astigmatism',' m|my|yo|op|pi|ic|c | a|as|st|ti|ig|gm|ma|at|ti|is|sm|m','myop','MYPKSTKMTSM','yopi','atis','myopic ast'),
 (238139,'myopic astigmatisms',' m|my|yo|op|pi|ic|c | a|as|st|ti|ig|gm|ma|at|ti|is|sm|ms|s','myop','MYPKSTKMTSMS','yopi','tism','myopic ast');
INSERT INTO `m_spelling_dictionary` VALUES  (238140,'myopically',' m|my|yo|op|pi|ic|ca|al|ll|ly|y','myop','MYPKL','yopi','call','myopically'),
 (238141,'myopics',' m|my|yo|op|pi|ic|cs|s','myop','MYPKS','yopi','opic','myopics'),
 (238142,'myoplasm',' m|my|yo|op|pl|la|as|sm|m','myop','MYPLSM','yopl','plas','myoplasm'),
 (238143,'myoplasmic',' m|my|yo|op|pl|la|as|sm|mi|ic|c','myop','MYPLSMK','yopl','asmi','myoplasmic'),
 (238144,'myoplastic',' m|my|yo|op|pl|la|as|st|ti|ic|c','myop','MYPLSTK','yopl','asti','myoplastic'),
 (238145,'myoplasties',' m|my|yo|op|pl|la|as|st|ti|ie|es|s','myop','MYPLSTS','yopl','stie','myoplastie'),
 (238146,'myoplasty',' m|my|yo|op|pl|la|as|st|ty|y','myop','MYPLST','yopl','last','myoplasty'),
 (238147,'myopolar',' m|my|yo|op|po|ol|la|ar|r','myop','MYPLR','yopo','pola','myopolar'),
 (238148,'Myoporaceae',' M|My|yo|op|po|or|ra|ac|ce|ea|ae|e','Myop','MYPRS','yopo','acea','Myoporacea'),
 (238149,'Myoporum',' M|My|yo|op|po|or|ru|um|m','Myop','MYPRM','yopo','poru','Myoporum'),
 (238150,'Myoporum acuminatum',' M|My|yo|op|po|or|ru|um|m | a|ac|cu|um|mi|in|na|at|tu|um|m','Myop','MYPRMKMNTM','yopo','natu','Myoporum a');
INSERT INTO `m_spelling_dictionary` VALUES  (238151,'Myoporum deserti',' M|My|yo|op|po|or|ru|um|m | d|de|es|se|er|rt|ti|i','Myop','MYPRMTSRT','yopo','sert','Myoporum d'),
 (238152,'Myoporum laetum',' M|My|yo|op|po|or|ru|um|m | l|la|ae|et|tu|um|m','Myop','MYPRMLTM','yopo','aetu','Myoporum l'),
 (238153,'Myoporum tetrandrum',' M|My|yo|op|po|or|ru|um|m | t|te|et|tr|ra|an|nd|dr|ru|um|m','Myop','MYPRMTTRNTRM','yopo','ndru','Myoporum t'),
 (238154,'myopotential',' m|my|yo|op|po|ot|te|en|nt|ti|ia|al|l','myop','MYPTNXL','yopo','ntia','myopotenti'),
 (238155,'myopotentials',' m|my|yo|op|po|ot|te|en|nt|ti|ia|al|ls|s','myop','MYPTNXLS','yopo','tial','myopotenti'),
 (238156,'myopsychic',' m|my|yo|op|ps|sy|yc|ch|hi|ic|c','myop','MYPSXK','yops','ychi','myopsychic'),
 (238157,'myopsychoses',' m|my|yo|op|ps|sy|yc|ch|ho|os|se|es|s','myop','MYPSXSS','yops','hose','myopsychos'),
 (238158,'myopsychosis',' m|my|yo|op|ps|sy|yc|ch|ho|os|si|is|s','myop','MYPSXSS','yops','hosi','myopsychos'),
 (238159,'Myopus',' M|My|yo|op|pu|us|s','Myop','MYPS','yopu','yopu','Myopus'),
 (238160,'Myopus schisticolor',' M|My|yo|op|pu|us|s | s|sc|ch|hi|is|st|ti|ic|co|ol|lo|or|r','Myop','MYPSSXSTKLR','yopu','colo','Myopus sch');
INSERT INTO `m_spelling_dictionary` VALUES  (238161,'myorelaxant',' m|my|yo|or|re|el|la|ax|xa|an|nt|t','myor','MYRLKSNT','yore','axan','myorelaxan'),
 (238162,'myorelaxants',' m|my|yo|or|re|el|la|ax|xa|an|nt|ts|s','myor','MYRLKSNTS','yore','xant','myorelaxan'),
 (238163,'Myorelaxin',' M|My|yo|or|re|el|la|ax|xi|in|n','Myor','MYRLKSN','yore','laxi','Myorelaxin'),
 (238164,'myorrhaphies',' m|my|yo|or|rr|rh|ha|ap|ph|hi|ie|es|s','myor','MYRHFS','yorr','phie','myorrhaphi'),
 (238165,'myorrhaphy',' m|my|yo|or|rr|rh|ha|ap|ph|hy|y','myor','MYRHF','yorr','haph','myorrhaphy'),
 (238166,'myorrhexis',' m|my|yo|or|rr|rh|he|ex|xi|is|s','myor','MYRHKSS','yorr','hexi','myorrhexis'),
 (238167,'myosalgia',' m|my|yo|os|sa|al|lg|gi|ia|a','myos','MYSLJ','yosa','algi','myosalgia'),
 (238168,'myosalpingitides',' m|my|yo|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','myos','MYSLPNJTTS','yosa','tide','myosalping'),
 (238169,'myosalpingitis',' m|my|yo|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','myos','MYSLPNJTS','yosa','giti','myosalping'),
 (238170,'myosarcoma',' m|my|yo|os|sa|ar|rc|co|om|ma|a','myos','MYSRKM','yosa','rcom','myosarcoma');
INSERT INTO `m_spelling_dictionary` VALUES  (238171,'myosarcomas',' m|my|yo|os|sa|ar|rc|co|om|ma|as|s','myos','MYSRKMS','yosa','coma','myosarcoma'),
 (238172,'myosarcomata',' m|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','myos','MYSRKMT','yosa','omat','myosarcoma'),
 (238173,'myosatellite',' m|my|yo|os|sa|at|te|el|ll|li|it|te|e','myos','MYSTLT','yosa','llit','myosatelli'),
 (238174,'myosatellite cell',' m|my|yo|os|sa|at|te|el|ll|li|it|te|e | c|ce|el|ll|l','myos','MYSTLTSL','yosa',' cel','myosatelli'),
 (238175,'myosatellite cells',' m|my|yo|os|sa|at|te|el|ll|li|it|te|e | c|ce|el|ll|ls|s','myos','MYSTLTSLS','yosa','cell','myosatelli'),
 (238176,'myosatellites',' m|my|yo|os|sa|at|te|el|ll|li|it|te|es|s','myos','MYSTLTS','yosa','lite','myosatelli'),
 (238177,'myoscint',' m|my|yo|os|sc|ci|in|nt|t','myos','MYSNT','yosc','scin','myoscint'),
 (238178,'myoscleroses',' m|my|yo|os|sc|cl|le|er|ro|os|se|es|s','myos','MYSKLRSS','yosc','rose','myoscleros'),
 (238179,'myosclerosis',' m|my|yo|os|sc|cl|le|er|ro|os|si|is|s','myos','MYSKLRSS','yosc','rosi','myoscleros'),
 (238180,'myosepta',' m|my|yo|os|se|ep|pt|ta|a','myos','MYSPT','yose','sept','myosepta');
INSERT INTO `m_spelling_dictionary` VALUES  (238181,'myoseptum',' m|my|yo|os|se|ep|pt|tu|um|m','myos','MYSPTM','yose','eptu','myoseptum'),
 (238182,'myoses',' m|my|yo|os|se|es|s','myos','MYSS','yose','yose','myoses'),
 (238183,'myosin',' m|my|yo|os|si|in|n','myos','MYSN','yosi','yosi','myosin'),
 (238184,'myosin ATPase',' m|my|yo|os|si|in|n | A|AT|TP|Pa|as|se|e','myos','MYSNTPS','yosi','TPas','myosin ATP'),
 (238185,'myosin I heavy chain-like protein',' m|my|yo|os|si|in|n | I|I | h|he|ea|av|vy|y | c|ch|ha|ai|in|n-|-l|li|ik|ke|e | p|pr|ro|ot|te|ei|in|n','myos','MYSNHFXNLKPRTN','yosi','otei','myosin I h'),
 (238186,'myosins',' m|my|yo|os|si|in|ns|s','myos','MYSNS','yosi','osin','myosins'),
 (238187,'myosis',' m|my|yo|os|si|is|s','myos','MYSS','yosi','yosi','myosis'),
 (238188,'myositic',' m|my|yo|os|si|it|ti|ic|c','myos','MYSTK','yosi','siti','myositic'),
 (238189,'myositides',' m|my|yo|os|si|it|ti|id|de|es|s','myos','MYSTTS','yosi','tide','myositides'),
 (238190,'myositis',' m|my|yo|os|si|it|ti|is|s','myos','MYSTS','yosi','siti','myositis'),
 (238191,'myositis fibrosa',' m|my|yo|os|si|it|ti|is|s | f|fi|ib|br|ro|os|sa|a','myos','MYSTSFBRS','yosi','bros','myositis f');
INSERT INTO `m_spelling_dictionary` VALUES  (238192,'myositis ossificans',' m|my|yo|os|si|it|ti|is|s | o|os|ss|si|if|fi|ic|ca|an|ns|s','myos','MYSTSSFKNS','yosi','ican','myositis o'),
 (238193,'myositis ossificans circumscripta',' m|my|yo|os|si|it|ti|is|s | o|os|ss|si|if|fi|ic|ca|an|ns|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','myos','MYSTSSFKNSSRKMSKRPT','yosi','ript','myositis o'),
 (238194,'myositis ossificans progressiva',' m|my|yo|os|si|it|ti|is|s | o|os|ss|si|if|fi|ic|ca|an|ns|s | p|pr|ro|og|gr|re|es|ss|si|iv|va|a','myos','MYSTSSFKNSPRKRSF','yosi','ssiv','myositis o'),
 (238195,'myositis ossificans traumatica',' m|my|yo|os|si|it|ti|is|s | o|os|ss|si|if|fi|ic|ca|an|ns|s | t|tr|ra|au|um|ma|at|ti|ic|ca|a','myos','MYSTSSFKNSTRMTK','yosi','atic','myositis o'),
 (238196,'myosmine',' m|my|yo|os|sm|mi|in|ne|e','myos','MYSMN','yosm','smin','myosmine'),
 (238197,'Myosotis',' M|My|yo|os|so|ot|ti|is|s','Myos','MYSTS','yoso','soti','Myosotis'),
 (238198,'Myosotis palustris',' M|My|yo|os|so|ot|ti|is|s | p|pa|al|lu|us|st|tr|ri|is|s','Myos','MYSTSPLSTRS','yoso','stri','Myosotis p'),
 (238199,'Myosotis scorpioides',' M|My|yo|os|so|ot|ti|is|s | s|sc|co|or|rp|pi|io|oi|id|de|es|s','Myos','MYSTSSKRPTS','yoso','oide','Myosotis s');
INSERT INTO `m_spelling_dictionary` VALUES  (238200,'Myosotis sylvatica',' M|My|yo|os|so|ot|ti|is|s | s|sy|yl|lv|va|at|ti|ic|ca|a','Myos','MYSTSSLFTK','yoso','atic','Myosotis s'),
 (238201,'myospheroid',' m|my|yo|os|sp|ph|he|er|ro|oi|id|d','myos','MYSFRT','yosp','eroi','myospheroi'),
 (238202,'myospheruloses',' m|my|yo|os|sp|ph|he|er|ru|ul|lo|os|se|es|s','myos','MYSFRLSS','yosp','lose','myospherul'),
 (238203,'myospherulosis',' m|my|yo|os|sp|ph|he|er|ru|ul|lo|os|si|is|s','myos','MYSFRLSS','yosp','losi','myospherul'),
 (238204,'myostatic',' m|my|yo|os|st|ta|at|ti|ic|c','myos','MYSTTK','yost','tati','myostatic'),
 (238205,'myostatic paralyses',' m|my|yo|os|st|ta|at|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','myos','MYSTTKPRLSS','yost','lyse','myostatic'),
 (238206,'myostatic paralysis',' m|my|yo|os|st|ta|at|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','myos','MYSTTKPRLSS','yost','lysi','myostatic'),
 (238207,'myosthenic',' m|my|yo|os|st|th|he|en|ni|ic|c','myos','MYS0NK','yost','heni','myosthenic'),
 (238208,'Myosurus',' M|My|yo|os|su|ur|ru|us|s','Myos','MYSRS','yosu','suru','Myosurus');
INSERT INTO `m_spelling_dictionary` VALUES  (238209,'Myosurus minimus',' M|My|yo|os|su|ur|ru|us|s | m|mi|in|ni|im|mu|us|s','Myos','MYSRSMNMS','yosu','nimu','Myosurus m'),
 (238210,'myosuture',' m|my|yo|os|su|ut|tu|ur|re|e','myos','MYSTR','yosu','utur','myosuture'),
 (238211,'myotactic',' m|my|yo|ot|ta|ac|ct|ti|ic|c','myot','MYTKTK','yota','acti','myotactic'),
 (238212,'myotasis',' m|my|yo|ot|ta|as|si|is|s','myot','MYTSS','yota','tasi','myotasis'),
 (238213,'myotatic',' m|my|yo|ot|ta|at|ti|ic|c','myot','MYTTK','yota','tati','myotatic'),
 (238214,'myotatic reflex',' m|my|yo|ot|ta|at|ti|ic|c | r|re|ef|fl|le|ex|x','myot','MYTTKRFLKS','yota','efle','myotatic r'),
 (238215,'myotendinous',' m|my|yo|ot|te|en|nd|di|in|no|ou|us|s','myot','MYTNTNS','yote','inou','myotendino'),
 (238216,'myotenontoplasties',' m|my|yo|ot|te|en|no|on|nt|to|op|pl|la|as|st|ti|ie|es|s','myot','MYTNNTPLSTS','yote','stie','myotenonto'),
 (238217,'myotenontoplasty',' m|my|yo|ot|te|en|no|on|nt|to|op|pl|la|as|st|ty|y','myot','MYTNNTPLST','yote','last','myotenonto'),
 (238218,'myotenoplasties',' m|my|yo|ot|te|en|no|op|pl|la|as|st|ti|ie|es|s','myot','MYTNPLSTS','yote','stie','myotenopla');
INSERT INTO `m_spelling_dictionary` VALUES  (238219,'myotenoplasty',' m|my|yo|ot|te|en|no|op|pl|la|as|st|ty|y','myot','MYTNPLST','yote','last','myotenopla'),
 (238220,'myotenositides',' m|my|yo|ot|te|en|no|os|si|it|ti|id|de|es|s','myot','MYTNSTTS','yote','tide','myotenosit'),
 (238221,'myotenositis',' m|my|yo|ot|te|en|no|os|si|it|ti|is|s','myot','MYTNSTS','yote','siti','myotenosit'),
 (238222,'myotenotomies',' m|my|yo|ot|te|en|no|ot|to|om|mi|ie|es|s','myot','MYTNTMS','yote','omie','myotenotom'),
 (238223,'myotenotomy',' m|my|yo|ot|te|en|no|ot|to|om|my|y','myot','MYTNTM','yote','otom','myotenotom'),
 (238224,'myothermic',' m|my|yo|ot|th|he|er|rm|mi|ic|c','myot','MY0RMK','yoth','ermi','myothermic'),
 (238225,'myotic',' m|my|yo|ot|ti|ic|c','myot','MYTK','yoti','yoti','myotic'),
 (238226,'myotics',' m|my|yo|ot|ti|ic|cs|s','myot','MYTKS','yoti','otic','myotics'),
 (238227,'Myotis',' M|My|yo|ot|ti|is|s','Myot','MYTS','yoti','yoti','Myotis'),
 (238228,'Myotis adversus',' M|My|yo|ot|ti|is|s | a|ad|dv|ve|er|rs|su|us|s','Myot','MYTSTFRSS','yoti','ersu','Myotis adv'),
 (238229,'Myotis albescens',' M|My|yo|ot|ti|is|s | a|al|lb|be|es|sc|ce|en|ns|s','Myot','MYTSLBSNS','yoti','scen','Myotis alb');
INSERT INTO `m_spelling_dictionary` VALUES  (238230,'Myotis alcathoe',' M|My|yo|ot|ti|is|s | a|al|lc|ca|at|th|ho|oe|e','Myot','MYTSLK0','yoti','atho','Myotis alc'),
 (238231,'Myotis bechsteini',' M|My|yo|ot|ti|is|s | b|be|ec|ch|hs|st|te|ei|in|ni|i','Myot','MYTSBXSTN','yoti','tein','Myotis bec'),
 (238232,'Myotis bechsteinii',' M|My|yo|ot|ti|is|s | b|be|ec|ch|hs|st|te|ei|in|ni|ii|i','Myot','MYTSBXSTN','yoti','eini','Myotis bec'),
 (238233,'Myotis blythii',' M|My|yo|ot|ti|is|s | b|bl|ly|yt|th|hi|ii|i','Myot','MYTSBL0','yoti','ythi','Myotis bly'),
 (238234,'Myotis bocagei',' M|My|yo|ot|ti|is|s | b|bo|oc|ca|ag|ge|ei|i','Myot','MYTSBKJ','yoti','cage','Myotis boc'),
 (238235,'Myotis brandtii',' M|My|yo|ot|ti|is|s | b|br|ra|an|nd|dt|ti|ii|i','Myot','MYTSBRNTT','yoti','ndti','Myotis bra'),
 (238236,'Myotis capaccinii',' M|My|yo|ot|ti|is|s | c|ca|ap|pa|ac|cc|ci|in|ni|ii|i','Myot','MYTSKPKSN','yoti','cini','Myotis cap'),
 (238237,'Myotis dasycneme',' M|My|yo|ot|ti|is|s | d|da|as|sy|yc|cn|ne|em|me|e','Myot','MYTSTSKNM','yoti','cnem','Myotis das'),
 (238238,'Myotis daubentoni',' M|My|yo|ot|ti|is|s | d|da|au|ub|be|en|nt|to|on|ni|i','Myot','MYTSTBNTN','yoti','nton','Myotis dau');
INSERT INTO `m_spelling_dictionary` VALUES  (238239,'Myotis daubentonii',' M|My|yo|ot|ti|is|s | d|da|au|ub|be|en|nt|to|on|ni|ii|i','Myot','MYTSTBNTN','yoti','toni','Myotis dau'),
 (238240,'Myotis dominicensis',' M|My|yo|ot|ti|is|s | d|do|om|mi|in|ni|ic|ce|en|ns|si|is|s','Myot','MYTSTMNSNSS','yoti','ensi','Myotis dom'),
 (238241,'Myotis emarginatus',' M|My|yo|ot|ti|is|s | e|em|ma|ar|rg|gi|in|na|at|tu|us|s','Myot','MYTSMRJNTS','yoti','natu','Myotis ema'),
 (238242,'Myotis evotis',' M|My|yo|ot|ti|is|s | e|ev|vo|ot|ti|is|s','Myot','MYTSFTS','yoti','voti','Myotis evo'),
 (238243,'Myotis frater',' M|My|yo|ot|ti|is|s | f|fr|ra|at|te|er|r','Myot','MYTSFRTR','yoti','rate','Myotis fra'),
 (238244,'Myotis hasseltii',' M|My|yo|ot|ti|is|s | h|ha|as|ss|se|el|lt|ti|ii|i','Myot','MYTSHSLT','yoti','elti','Myotis has'),
 (238245,'Myotis horsfieldii',' M|My|yo|ot|ti|is|s | h|ho|or|rs|sf|fi|ie|el|ld|di|ii|i','Myot','MYTSHRSFLT','yoti','eldi','Myotis hor'),
 (238246,'Myotis ikonnikovi',' M|My|yo|ot|ti|is|s | i|ik|ko|on|nn|ni|ik|ko|ov|vi|i','Myot','MYTSKNKF','yoti','ikov','Myotis iko'),
 (238247,'Myotis keaysi',' M|My|yo|ot|ti|is|s | k|ke|ea|ay|ys|si|i','Myot','MYTSKS','yoti','eays','Myotis kea');
INSERT INTO `m_spelling_dictionary` VALUES  (238248,'Myotis leibii',' M|My|yo|ot|ti|is|s | l|le|ei|ib|bi|ii|i','Myot','MYTSLB','yoti','eibi','Myotis lei'),
 (238249,'Myotis levis',' M|My|yo|ot|ti|is|s | l|le|ev|vi|is|s','Myot','MYTSLFS','yoti','levi','Myotis lev'),
 (238250,'Myotis lucifugus',' M|My|yo|ot|ti|is|s | l|lu|uc|ci|if|fu|ug|gu|us|s','Myot','MYTSLSFKS','yoti','fugu','Myotis luc'),
 (238251,'Myotis macropus',' M|My|yo|ot|ti|is|s | m|ma|ac|cr|ro|op|pu|us|s','Myot','MYTSMKRPS','yoti','ropu','Myotis mac'),
 (238252,'Myotis macrotarsus',' M|My|yo|ot|ti|is|s | m|ma|ac|cr|ro|ot|ta|ar|rs|su|us|s','Myot','MYTSMKRTRSS','yoti','arsu','Myotis mac'),
 (238253,'Myotis montivagus',' M|My|yo|ot|ti|is|s | m|mo|on|nt|ti|iv|va|ag|gu|us|s','Myot','MYTSMNTFKS','yoti','vagu','Myotis mon'),
 (238254,'Myotis muricola',' M|My|yo|ot|ti|is|s | m|mu|ur|ri|ic|co|ol|la|a','Myot','MYTSMRKL','yoti','icol','Myotis mur'),
 (238255,'Myotis myotis',' M|My|yo|ot|ti|is|s | m|my|yo|ot|ti|is|s','Myot','MYTSMYTS','yoti','yoti','Myotis myo'),
 (238256,'Myotis mystacinus',' M|My|yo|ot|ti|is|s | m|my|ys|st|ta|ac|ci|in|nu|us|s','Myot','MYTSMSTSNS','yoti','cinu','Myotis mys');
INSERT INTO `m_spelling_dictionary` VALUES  (238257,'Myotis nattereri',' M|My|yo|ot|ti|is|s | n|na|at|tt|te|er|re|er|ri|i','Myot','MYTSNTRR','yoti','erer','Myotis nat'),
 (238258,'Myotis nigricans',' M|My|yo|ot|ti|is|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','Myot','MYTSNKRKNS','yoti','ican','Myotis nig'),
 (238259,'Myotis occultus',' M|My|yo|ot|ti|is|s | o|oc|cc|cu|ul|lt|tu|us|s','Myot','MYTSKKLTS','yoti','ultu','Myotis occ'),
 (238260,'Myotis oxyotus',' M|My|yo|ot|ti|is|s | o|ox|xy|yo|ot|tu|us|s','Myot','MYTSKSYTS','yoti','yotu','Myotis oxy'),
 (238261,'Myotis riparius',' M|My|yo|ot|ti|is|s | r|ri|ip|pa|ar|ri|iu|us|s','Myot','MYTSRPRS','yoti','ariu','Myotis rip'),
 (238262,'Myotis ruber',' M|My|yo|ot|ti|is|s | r|ru|ub|be|er|r','Myot','MYTSRBR','yoti','rube','Myotis rub'),
 (238263,'Myotis schaubi',' M|My|yo|ot|ti|is|s | s|sc|ch|ha|au|ub|bi|i','Myot','MYTSSXB','yoti','haub','Myotis sch'),
 (238264,'Myotis sodalis',' M|My|yo|ot|ti|is|s | s|so|od|da|al|li|is|s','Myot','MYTSSTLS','yoti','dali','Myotis sod'),
 (238265,'Myotis thysanodes',' M|My|yo|ot|ti|is|s | t|th|hy|ys|sa|an|no|od|de|es|s','Myot','MYTS0SNTS','yoti','node','Myotis thy');
INSERT INTO `m_spelling_dictionary` VALUES  (238266,'Myotis velifer',' M|My|yo|ot|ti|is|s | v|ve|el|li|if|fe|er|r','Myot','MYTSFLFR','yoti','life','Myotis vel'),
 (238267,'Myotis vivesi',' M|My|yo|ot|ti|is|s | v|vi|iv|ve|es|si|i','Myot','MYTSFFS','yoti','ives','Myotis viv'),
 (238268,'Myotis volans',' M|My|yo|ot|ti|is|s | v|vo|ol|la|an|ns|s','Myot','MYTSFLNS','yoti','olan','Myotis vol'),
 (238269,'Myotis welwitchii',' M|My|yo|ot|ti|is|s | w|we|el|lw|wi|it|tc|ch|hi|ii|i','Myot','MYTSWLWTX','yoti','tchi','Myotis wel'),
 (238270,'Myotis welwitschii',' M|My|yo|ot|ti|is|s | w|we|el|lw|wi|it|ts|sc|ch|hi|ii|i','Myot','MYTSWLWTSX','yoti','schi','Myotis wel'),
 (238271,'Myotis yumanensis',' M|My|yo|ot|ti|is|s | y|yu|um|ma|an|ne|en|ns|si|is|s','Myot','MYTSYMNNSS','yoti','ensi','Myotis yum'),
 (238272,'myotomal',' m|my|yo|ot|to|om|ma|al|l','myot','MYTML','yoto','toma','myotomal'),
 (238273,'myotome',' m|my|yo|ot|to|om|me|e','myot','MYTM','yoto','otom','myotome'),
 (238274,'myotomes',' m|my|yo|ot|to|om|me|es|s','myot','MYTMS','yoto','tome','myotomes'),
 (238275,'myotomic',' m|my|yo|ot|to|om|mi|ic|c','myot','MYTMK','yoto','tomi','myotomic');
INSERT INTO `m_spelling_dictionary` VALUES  (238276,'myotomies',' m|my|yo|ot|to|om|mi|ie|es|s','myot','MYTMS','yoto','omie','myotomies'),
 (238277,'myotomy',' m|my|yo|ot|to|om|my|y','myot','MYTM','yoto','otom','myotomy'),
 (238278,'myotonia',' m|my|yo|ot|to|on|ni|ia|a','myot','MYTN','yoto','toni','myotonia'),
 (238279,'myotonia acquisita',' m|my|yo|ot|to|on|ni|ia|a | a|ac|cq|qu|ui|is|si|it|ta|a','myot','MYTNKKST','yoto','isit','myotonia a'),
 (238280,'myotonia atrophica',' m|my|yo|ot|to|on|ni|ia|a | a|at|tr|ro|op|ph|hi|ic|ca|a','myot','MYTNTRFK','yoto','phic','myotonia a'),
 (238281,'myotonia chondrodystrophica',' m|my|yo|ot|to|on|ni|ia|a | c|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a','myot','MYTNXNTRTSTRFK','yoto','phic','myotonia c'),
 (238282,'myotonia congenita',' m|my|yo|ot|to|on|ni|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','myot','MYTNKNJNT','yoto','enit','myotonia c'),
 (238283,'myotonia dystrophica',' m|my|yo|ot|to|on|ni|ia|a | d|dy|ys|st|tr|ro|op|ph|hi|ic|ca|a','myot','MYTNTSTRFK','yoto','phic','myotonia d'),
 (238284,'myotonia hereditaria',' m|my|yo|ot|to|on|ni|ia|a | h|he|er|re|ed|di|it|ta|ar|ri|ia|a','myot','MYTNHRTTR','yoto','tari','myotonia h');
INSERT INTO `m_spelling_dictionary` VALUES  (238285,'myotonias',' m|my|yo|ot|to|on|ni|ia|as|s','myot','MYTNS','yoto','onia','myotonias'),
 (238286,'myotonic',' m|my|yo|ot|to|on|ni|ic|c','myot','MYTNK','yoto','toni','myotonic'),
 (238287,'myotonic dystrophies',' m|my|yo|ot|to|on|ni|ic|c | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','myot','MYTNKTSTRFS','yoto','phie','myotonic d'),
 (238288,'myotonic dystrophy',' m|my|yo|ot|to|on|ni|ic|c | d|dy|ys|st|tr|ro|op|ph|hy|y','myot','MYTNKTSTRF','yoto','roph','myotonic d'),
 (238289,'myotonics',' m|my|yo|ot|to|on|ni|ic|cs|s','myot','MYTNKS','yoto','onic','myotonics'),
 (238290,'myotonin',' m|my|yo|ot|to|on|ni|in|n','myot','MYTNN','yoto','toni','myotonin'),
 (238291,'myotonin protein kinase',' m|my|yo|ot|to|on|ni|in|n | p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','myot','MYTNNPRTNKNS','yoto','inas','myotonin p'),
 (238292,'myotonin-protein kinase',' m|my|yo|ot|to|on|ni|in|n-|-p|pr|ro|ot|te|ei|in|n | k|ki|in|na|as|se|e','myot','MYTNNPRTNKNS','yoto','inas','myotonin-p'),
 (238293,'myotonoid',' m|my|yo|ot|to|on|no|oi|id|d','myot','MYTNT','yoto','onoi','myotonoid');
INSERT INTO `m_spelling_dictionary` VALUES  (238294,'myotonolytic',' m|my|yo|ot|to|on|no|ol|ly|yt|ti|ic|c','myot','MYTNLTK','yoto','lyti','myotonolyt'),
 (238295,'myotonolytics',' m|my|yo|ot|to|on|no|ol|ly|yt|ti|ic|cs|s','myot','MYTNLTKS','yoto','ytic','myotonolyt'),
 (238296,'myotonus',' m|my|yo|ot|to|on|nu|us|s','myot','MYTNS','yoto','tonu','myotonus'),
 (238297,'myotony',' m|my|yo|ot|to|on|ny|y','myot','MYTN','yoto','oton','myotony'),
 (238298,'myotoxic',' m|my|yo|ot|to|ox|xi|ic|c','myot','MYTKSK','yoto','toxi','myotoxic'),
 (238299,'myotoxicity',' m|my|yo|ot|to|ox|xi|ic|ci|it|ty|y','myot','MYTKSST','yoto','icit','myotoxicit'),
 (238300,'myotoxin',' m|my|yo|ot|to|ox|xi|in|n','myot','MYTKSN','yoto','toxi','myotoxin'),
 (238301,'myotoxins',' m|my|yo|ot|to|ox|xi|in|ns|s','myot','MYTKSNS','yoto','oxin','myotoxins'),
 (238302,'myotrophic',' m|my|yo|ot|tr|ro|op|ph|hi|ic|c','myot','MYTRFK','yotr','ophi','myotrophic'),
 (238303,'myotrophies',' m|my|yo|ot|tr|ro|op|ph|hi|ie|es|s','myot','MYTRFS','yotr','phie','myotrophie'),
 (238304,'myotrophin',' m|my|yo|ot|tr|ro|op|ph|hi|in|n','myot','MYTRFN','yotr','ophi','myotrophin');
INSERT INTO `m_spelling_dictionary` VALUES  (238305,'myotrophy',' m|my|yo|ot|tr|ro|op|ph|hy|y','myot','MYTRF','yotr','roph','myotrophy'),
 (238306,'myotropic',' m|my|yo|ot|tr|ro|op|pi|ic|c','myot','MYTRPK','yotr','ropi','myotropic'),
 (238307,'myotube',' m|my|yo|ot|tu|ub|be|e','myot','MYTB','yotu','otub','myotube'),
 (238308,'myotubes',' m|my|yo|ot|tu|ub|be|es|s','myot','MYTBS','yotu','tube','myotubes'),
 (238309,'myotubular',' m|my|yo|ot|tu|ub|bu|ul|la|ar|r','myot','MYTBLR','yotu','bula','myotubular'),
 (238310,'myotubular myopathy',' m|my|yo|ot|tu|ub|bu|ul|la|ar|r | m|my|yo|op|pa|at|th|hy|y','myot','MYTBLRMYP0','yotu','path','myotubular'),
 (238311,'myotubularin',' m|my|yo|ot|tu|ub|bu|ul|la|ar|ri|in|n','myot','MYTBLRN','yotu','lari','myotubular'),
 (238312,'myotubularins',' m|my|yo|ot|tu|ub|bu|ul|la|ar|ri|in|ns|s','myot','MYTBLRNS','yotu','arin','myotubular'),
 (238313,'myovascular',' m|my|yo|ov|va|as|sc|cu|ul|la|ar|r','myov','MYFSKLR','yova','cula','myovascula'),
 (238314,'Myoviridae',' M|My|yo|ov|vi|ir|ri|id|da|ae|e','Myov','MYFRT','yovi','rida','Myoviridae'),
 (238315,'Myoxidae',' M|My|yo|ox|xi|id|da|ae|e','Myox','MYKST','yoxi','xida','Myoxidae');
INSERT INTO `m_spelling_dictionary` VALUES  (238316,'myoxin',' m|my|yo|ox|xi|in|n','myox','MYKSN','yoxi','yoxi','myoxin'),
 (238317,'Myoxocephalus',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s','Myox','MYKSSFLS','yoxo','halu','Myoxocepha'),
 (238318,'Myoxocephalus aenaeus',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | a|ae|en|na|ae|eu|us|s','Myox','MYKSSFLSNS','yoxo','naeu','Myoxocepha'),
 (238319,'Myoxocephalus jaok',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | j|ja|ao|ok|k','Myox','MYKSSFLSJK','yoxo',' jao','Myoxocepha'),
 (238320,'Myoxocephalus niger',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | n|ni|ig|ge|er|r','Myox','MYKSSFLSNJR','yoxo','nige','Myoxocepha'),
 (238321,'Myoxocephalus octodecemspinosus',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | o|oc|ct|to|od|de|ec|ce|em|ms|sp|pi|in|no|os|su|us|s','Myox','MYKSSFLSKTTSMSPNSS','yoxo','nosu','Myoxocepha'),
 (238322,'Myoxocephalus octodecimspinosus',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | o|oc|ct|to|od|de|ec|ci|im|ms|sp|pi|in|no|os|su|us|s','Myox','MYKSSFLSKTTSMSPNSS','yoxo','nosu','Myoxocepha'),
 (238323,'Myoxocephalus polyacanthocephalus',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | p|po|ol|ly|ya|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|lu|us|s','Myox','MYKSSFLSPLYKN0SFLS','yoxo','halu','Myoxocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (238324,'Myoxocephalus quadricornis',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | q|qu|ua|ad|dr|ri|ic|co|or|rn|ni|is|s','Myox','MYKSSFLSKTRKRNS','yoxo','orni','Myoxocepha'),
 (238325,'Myoxocephalus scorpioides',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | s|sc|co|or|rp|pi|io|oi|id|de|es|s','Myox','MYKSSFLSSKRPTS','yoxo','oide','Myoxocepha'),
 (238326,'Myoxocephalus scorpius',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | s|sc|co|or|rp|pi|iu|us|s','Myox','MYKSSFLSSKRPS','yoxo','rpiu','Myoxocepha'),
 (238327,'Myoxocephalus thompsoni',' M|My|yo|ox|xo|oc|ce|ep|ph|ha|al|lu|us|s | t|th|ho|om|mp|ps|so|on|ni|i','Myox','MYKSSFLS0MPSN','yoxo','pson','Myoxocepha'),
 (238328,'Myoxus',' M|My|yo|ox|xu|us|s','Myox','MYKSS','yoxu','yoxu','Myoxus'),
 (238329,'Myoxus glis',' M|My|yo|ox|xu|us|s | g|gl|li|is|s','Myox','MYKSSKLS','yoxu',' gli','Myoxus gli'),
 (238330,'Myprozine',' M|My|yp|pr|ro|oz|zi|in|ne|e','Mypr','MPRSN','ypro','ozin','Myprozine'),
 (238331,'Myprozines',' M|My|yp|pr|ro|oz|zi|in|ne|es|s','Mypr','MPRSNS','ypro','zine','Myprozines'),
 (238332,'myrbane oil',' m|my|yr|rb|ba|an|ne|e | o|oi|il|l','myrb','MRBNL','yrba','e oi','myrbane oi');
INSERT INTO `m_spelling_dictionary` VALUES  (238333,'myrcene',' m|my|yr|rc|ce|en|ne|e','myrc','MRSN','yrce','rcen','myrcene'),
 (238334,'myrcia oil',' m|my|yr|rc|ci|ia|a | o|oi|il|l','myrc','MRXL','yrci','a oi','myrcia oil'),
 (238335,'Myrcianthes',' M|My|yr|rc|ci|ia|an|nt|th|he|es|s','Myrc','MRXN0S','yrci','nthe','Myrcianthe'),
 (238336,'Myrcianthes cisplatensis',' M|My|yr|rc|ci|ia|an|nt|th|he|es|s | c|ci|is|sp|pl|la|at|te|en|ns|si|is|s','Myrc','MRXN0SSSPLTNSS','yrci','ensi','Myrcianthe'),
 (238337,'Myrcianthes fragrans',' M|My|yr|rc|ci|ia|an|nt|th|he|es|s | f|fr|ra|ag|gr|ra|an|ns|s','Myrc','MRXN0SFRKRNS','yrci','gran','Myrcianthe'),
 (238338,'Myrcianthes pungens',' M|My|yr|rc|ci|ia|an|nt|th|he|es|s | p|pu|un|ng|ge|en|ns|s','Myrc','MRXN0SPNJNS','yrci','ngen','Myrcianthe'),
 (238339,'Myrciaria',' M|My|yr|rc|ci|ia|ar|ri|ia|a','Myrc','MRXR','yrci','iari','Myrciaria'),
 (238340,'Myrciaria cauliflora',' M|My|yr|rc|ci|ia|ar|ri|ia|a | c|ca|au|ul|li|if|fl|lo|or|ra|a','Myrc','MRXRKLFLR','yrci','flor','Myrciaria'),
 (238341,'Myrciaria dubia',' M|My|yr|rc|ci|ia|ar|ri|ia|a | d|du|ub|bi|ia|a','Myrc','MRXRTB','yrci','dubi','Myrciaria');
INSERT INTO `m_spelling_dictionary` VALUES  (238342,'Myrciaria tenella',' M|My|yr|rc|ci|ia|ar|ri|ia|a | t|te|en|ne|el|ll|la|a','Myrc','MRXRTNL','yrci','nell','Myrciaria'),
 (238343,'myriad',' m|my|yr|ri|ia|ad|d','myri','MRT','yria','yria','myriad'),
 (238344,'myriads',' m|my|yr|ri|ia|ad|ds|s','myri','MRTS','yria','riad','myriads'),
 (238345,'Myriam',' M|My|yr|ri|ia|am|m','Myri','MRM','yria','yria','Myriam'),
 (238346,'myriapod',' m|my|yr|ri|ia|ap|po|od|d','myri','MRPT','yria','iapo','myriapod'),
 (238347,'Myriapoda',' M|My|yr|ri|ia|ap|po|od|da|a','Myri','MRPT','yria','apod','Myriapoda'),
 (238348,'myriapods',' m|my|yr|ri|ia|ap|po|od|ds|s','myri','MRPTS','yria','apod','myriapods'),
 (238349,'Myrica',' M|My|yr|ri|ic|ca|a','Myri','MRK','yric','yric','Myrica'),
 (238350,'Myrica arborea',' M|My|yr|ri|ic|ca|a | a|ar|rb|bo|or|re|ea|a','Myri','MRKRBR','yric','bore','Myrica arb'),
 (238351,'Myrica cerifera',' M|My|yr|ri|ic|ca|a | c|ce|er|ri|if|fe|er|ra|a','Myri','MRKSRFR','yric','ifer','Myrica cer'),
 (238352,'Myrica gale',' M|My|yr|ri|ic|ca|a | g|ga|al|le|e','Myri','MRKKL','yric',' gal','Myrica gal');
INSERT INTO `m_spelling_dictionary` VALUES  (238353,'Myrica nagi',' M|My|yr|ri|ic|ca|a | n|na|ag|gi|i','Myri','MRKNJ','yric',' nag','Myrica nag'),
 (238354,'Myrica pensylvanica',' M|My|yr|ri|ic|ca|a | p|pe|en|ns|sy|yl|lv|va|an|ni|ic|ca|a','Myri','MRKPNSLFNK','yric','anic','Myrica pen'),
 (238355,'Myrica rubra',' M|My|yr|ri|ic|ca|a | r|ru|ub|br|ra|a','Myri','MRKRBR','yric','rubr','Myrica rub'),
 (238356,'Myrica serrata',' M|My|yr|ri|ic|ca|a | s|se|er|rr|ra|at|ta|a','Myri','MRKSRT','yric','rrat','Myrica ser'),
 (238357,'Myricaceae',' M|My|yr|ri|ic|ca|ac|ce|ea|ae|e','Myri','MRKS','yric','acea','Myricaceae'),
 (238358,'myricetin',' m|my|yr|ri|ic|ce|et|ti|in|n','myri','MRSTN','yric','ceti','myricetin'),
 (238359,'Myrichthys acuminatus',' M|My|yr|ri|ic|ch|ht|th|hy|ys|s | a|ac|cu|um|mi|in|na|at|tu|us|s','Myri','MRX0SKMNTS','yric','natu','Myrichthys'),
 (238360,'myricitrin',' m|my|yr|ri|ic|ci|it|tr|ri|in|n','myri','MRSTRN','yric','itri','myricitrin'),
 (238361,'Myrientomata',' M|My|yr|ri|ie|en|nt|to|om|ma|at|ta|a','Myri','MRNTMT','yrie','omat','Myrientoma'),
 (238362,'myringectomies',' m|my|yr|ri|in|ng|ge|ec|ct|to|om|mi|ie|es|s','myri','MRNJKTMS','yrin','omie','myringecto');
INSERT INTO `m_spelling_dictionary` VALUES  (238363,'myringectomy',' m|my|yr|ri|in|ng|ge|ec|ct|to|om|my|y','myri','MRNJKTM','yrin','ctom','myringecto'),
 (238364,'myringitides',' m|my|yr|ri|in|ng|gi|it|ti|id|de|es|s','myri','MRNJTTS','yrin','tide','myringitid'),
 (238365,'myringitis',' m|my|yr|ri|in|ng|gi|it|ti|is|s','myri','MRNJTS','yrin','giti','myringitis'),
 (238366,'myringitis bullosa',' m|my|yr|ri|in|ng|gi|it|ti|is|s | b|bu|ul|ll|lo|os|sa|a','myri','MRNJTSBLS','yrin','llos','myringitis'),
 (238367,'myringitis bullosa haemorrhagica',' m|my|yr|ri|in|ng|gi|it|ti|is|s | b|bu|ul|ll|lo|os|sa|a | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','myri','MRNJTSBLSHMRHJK','yrin','agic','myringitis'),
 (238368,'myringitis bullosa hemorrhagica',' m|my|yr|ri|in|ng|gi|it|ti|is|s | b|bu|ul|ll|lo|os|sa|a | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|ca|a','myri','MRNJTSBLSHMRHJK','yrin','agic','myringitis'),
 (238369,'myringodectomies',' m|my|yr|ri|in|ng|go|od|de|ec|ct|to|om|mi|ie|es|s','myri','MRNKTKTMS','yrin','omie','myringodec'),
 (238370,'myringodectomy',' m|my|yr|ri|in|ng|go|od|de|ec|ct|to|om|my|y','myri','MRNKTKTM','yrin','ctom','myringodec');
INSERT INTO `m_spelling_dictionary` VALUES  (238371,'myringodermatitides',' m|my|yr|ri|in|ng|go|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','myri','MRNKTRMTTTS','yrin','tide','myringoder'),
 (238372,'myringodermatitis',' m|my|yr|ri|in|ng|go|od|de|er|rm|ma|at|ti|it|ti|is|s','myri','MRNKTRMTTS','yrin','titi','myringoder'),
 (238373,'myringomalleolabyrinthopexies',' m|my|yr|ri|in|ng|go|om|ma|al|ll|le|eo|ol|la|ab|by|yr|ri|in|nt|th|ho|op|pe|ex|xi|ie|es|s','myri','MRNKMLLBRN0PKSS','yrin','exie','myringomal'),
 (238374,'myringomalleolabyrinthopexy',' m|my|yr|ri|in|ng|go|om|ma|al|ll|le|eo|ol|la|ab|by|yr|ri|in|nt|th|ho|op|pe|ex|xy|y','myri','MRNKMLLBRN0PKS','yrin','opex','myringomal'),
 (238375,'myringoplasties',' m|my|yr|ri|in|ng|go|op|pl|la|as|st|ti|ie|es|s','myri','MRNKPLSTS','yrin','stie','myringopla'),
 (238376,'myringoplasty',' m|my|yr|ri|in|ng|go|op|pl|la|as|st|ty|y','myri','MRNKPLST','yrin','last','myringopla'),
 (238377,'myringostapediopexies',' m|my|yr|ri|in|ng|go|os|st|ta|ap|pe|ed|di|io|op|pe|ex|xi|ie|es|s','myri','MRNKSTPTPKSS','yrin','exie','myringosta'),
 (238378,'myringostapediopexy',' m|my|yr|ri|in|ng|go|os|st|ta|ap|pe|ed|di|io|op|pe|ex|xy|y','myri','MRNKSTPTPKS','yrin','opex','myringosta');
INSERT INTO `m_spelling_dictionary` VALUES  (238379,'myringostomies',' m|my|yr|ri|in|ng|go|os|st|to|om|mi|ie|es|s','myri','MRNKSTMS','yrin','omie','myringosto'),
 (238380,'myringostomy',' m|my|yr|ri|in|ng|go|os|st|to|om|my|y','myri','MRNKSTM','yrin','stom','myringosto'),
 (238381,'myringotomies',' m|my|yr|ri|in|ng|go|ot|to|om|mi|ie|es|s','myri','MRNKTMS','yrin','omie','myringotom'),
 (238382,'myringotomy',' m|my|yr|ri|in|ng|go|ot|to|om|my|y','myri','MRNKTM','yrin','otom','myringotom'),
 (238383,'myriocin',' m|my|yr|ri|io|oc|ci|in|n','myri','MRSN','yrio','ioci','myriocin'),
 (238384,'Myrionema',' M|My|yr|ri|io|on|ne|em|ma|a','Myri','MRNM','yrio','onem','Myrionema'),
 (238385,'myrionemoid',' m|my|yr|ri|io|on|ne|em|mo|oi|id|d','myri','MRNMT','yrio','emoi','myrionemoi'),
 (238386,'Myriophyllum',' M|My|yr|ri|io|op|ph|hy|yl|ll|lu|um|m','Myri','MRFLM','yrio','yllu','Myriophyll'),
 (238387,'Myriophyllum aquaticum',' M|My|yr|ri|io|op|ph|hy|yl|ll|lu|um|m | a|aq|qu|ua|at|ti|ic|cu|um|m','Myri','MRFLMKTKM','yrio','ticu','Myriophyll'),
 (238388,'Myriophyllum exalbescens',' M|My|yr|ri|io|op|ph|hy|yl|ll|lu|um|m | e|ex|xa|al|lb|be|es|sc|ce|en|ns|s','Myri','MRFLMKSLBSNS','yrio','scen','Myriophyll');
INSERT INTO `m_spelling_dictionary` VALUES  (238389,'Myriophyllum heterophyllum',' M|My|yr|ri|io|op|ph|hy|yl|ll|lu|um|m | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|um|m','Myri','MRFLMHTRFLM','yrio','yllu','Myriophyll'),
 (238390,'Myriophyllum sibiricum',' M|My|yr|ri|io|op|ph|hy|yl|ll|lu|um|m | s|si|ib|bi|ir|ri|ic|cu|um|m','Myri','MRFLMSBRKM','yrio','ricu','Myriophyll'),
 (238391,'Myriophyllum spicatum',' M|My|yr|ri|io|op|ph|hy|yl|ll|lu|um|m | s|sp|pi|ic|ca|at|tu|um|m','Myri','MRFLMSPKTM','yrio','catu','Myriophyll'),
 (238392,'myriopod',' m|my|yr|ri|io|op|po|od|d','myri','MRPT','yrio','iopo','myriopod'),
 (238393,'myriopods',' m|my|yr|ri|io|op|po|od|ds|s','myri','MRPTS','yrio','opod','myriopods'),
 (238394,'Myriosclerotinia',' M|My|yr|ri|io|os|sc|cl|le|er|ro|ot|ti|in|ni|ia|a','Myri','MRSKLRTN','yrio','tini','Myrioscler'),
 (238395,'Myriosclerotinia borealis',' M|My|yr|ri|io|os|sc|cl|le|er|ro|ot|ti|in|ni|ia|a | b|bo|or|re|ea|al|li|is|s','Myri','MRSKLRTNBRLS','yrio','eali','Myrioscler'),
 (238396,'Myriosclerotinia caricisampullacea',' M|My|yr|ri|io|os|sc|cl|le|er|ro|ot|ti|in|ni|ia|a | c|ca|ar|ri|ic|ci|is|sa|am|mp|pu|ul|ll|la|ac|ce|ea|a','Myri','MRSKLRTNKRSSMPLS','yrio','lace','Myrioscler'),
 (238397,'Myriotrichia',' M|My|yr|ri|io|ot|tr|ri|ic|ch|hi|ia|a','Myri','MRTRX','yrio','ichi','Myriotrich');
INSERT INTO `m_spelling_dictionary` VALUES  (238398,'Myriotrichia clavaeformis',' M|My|yr|ri|io|ot|tr|ri|ic|ch|hi|ia|a | c|cl|la|av|va|ae|ef|fo|or|rm|mi|is|s','Myri','MRTRXKLFFRMS','yrio','ormi','Myriotrich'),
 (238399,'Myripristis jacobus',' M|My|yr|ri|ip|pr|ri|is|st|ti|is|s | j|ja|ac|co|ob|bu|us|s','Myri','MRPRSTSJKBS','yrip','cobu','Myripristi'),
 (238400,'Myripritis',' M|My|yr|ri|ip|pr|ri|it|ti|is|s','Myri','MRPRTS','yrip','riti','Myripritis'),
 (238401,'myristate',' m|my|yr|ri|is|st|ta|at|te|e','myri','MRSTT','yris','stat','myristate'),
 (238402,'myristates',' m|my|yr|ri|is|st|ta|at|te|es|s','myri','MRSTTS','yris','tate','myristates'),
 (238403,'myristic',' m|my|yr|ri|is|st|ti|ic|c','myri','MRSTK','yris','isti','myristic'),
 (238404,'myristic acid',' m|my|yr|ri|is|st|ti|ic|c | a|ac|ci|id|d','myri','MRSTKST','yris',' aci','myristic a'),
 (238405,'myristic acids',' m|my|yr|ri|is|st|ti|ic|c | a|ac|ci|id|ds|s','myri','MRSTKSTS','yris','acid','myristic a'),
 (238406,'myristica',' m|my|yr|ri|is|st|ti|ic|ca|a','myri','MRSTK','yris','stic','myristica'),
 (238407,'Myristica argentea',' M|My|yr|ri|is|st|ti|ic|ca|a | a|ar|rg|ge|en|nt|te|ea|a','Myri','MRSTKRJNT','yris','ente','Myristica');
INSERT INTO `m_spelling_dictionary` VALUES  (238408,'Myristica fragrans',' M|My|yr|ri|is|st|ti|ic|ca|a | f|fr|ra|ag|gr|ra|an|ns|s','Myri','MRSTKFRKRNS','yris','gran','Myristica'),
 (238409,'Myristica guatteriifolia',' M|My|yr|ri|is|st|ti|ic|ca|a | g|gu|ua|at|tt|te|er|ri|ii|if|fo|ol|li|ia|a','Myri','MRSTKKTRFL','yris','foli','Myristica'),
 (238410,'Myristica malabarica',' M|My|yr|ri|is|st|ti|ic|ca|a | m|ma|al|la|ab|ba|ar|ri|ic|ca|a','Myri','MRSTKMLBRK','yris','aric','Myristica'),
 (238411,'Myristica officinalis',' M|My|yr|ri|is|st|ti|ic|ca|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Myri','MRSTKFSNLS','yris','nali','Myristica'),
 (238412,'myristica oil',' m|my|yr|ri|is|st|ti|ic|ca|a | o|oi|il|l','myri','MRSTKL','yris','a oi','myristica'),
 (238413,'Myristicaceae',' M|My|yr|ri|is|st|ti|ic|ca|ac|ce|ea|ae|e','Myri','MRSTKS','yris','acea','Myristicac'),
 (238414,'myristicaceous',' m|my|yr|ri|is|st|ti|ic|ca|ac|ce|eo|ou|us|s','myri','MRSTKSS','yris','ceou','myristicac'),
 (238415,'myristicin',' m|my|yr|ri|is|st|ti|ic|ci|in|n','myri','MRSTSN','yris','tici','myristicin'),
 (238416,'myristoleic acid',' m|my|yr|ri|is|st|to|ol|le|ei|ic|c | a|ac|ci|id|d','myri','MRSTLKST','yris',' aci','myristolei');
INSERT INTO `m_spelling_dictionary` VALUES  (238417,'myristoyl',' m|my|yr|ri|is|st|to|oy|yl|l','myri','MRSTL','yris','stoy','myristoyl'),
 (238418,'myristoyl coenzyme A',' m|my|yr|ri|is|st|to|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | A|A','myri','MRSTLKNSM','yris','yme','myristoyl'),
 (238419,'myristoyl glycerol',' m|my|yr|ri|is|st|to|oy|yl|l | g|gl|ly|yc|ce|er|ro|ol|l','myri','MRSTLKLSRL','yris','cero','myristoyl'),
 (238420,'myristoyl transferase',' m|my|yr|ri|is|st|to|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','myri','MRSTLTRNSFRS','yris','eras','myristoyl'),
 (238421,'myristoyl transferases',' m|my|yr|ri|is|st|to|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','myri','MRSTLTRNSFRSS','yris','rase','myristoyl'),
 (238422,'myristoyl-coA',' m|my|yr|ri|is|st|to|oy|yl|l-|-c|co|oA|A','myri','MRSTLK','yris','l-co','myristoyl-'),
 (238423,'myristoylate',' m|my|yr|ri|is|st|to|oy|yl|la|at|te|e','myri','MRSTLT','yris','ylat','myristoyla'),
 (238424,'myristoylated',' m|my|yr|ri|is|st|to|oy|yl|la|at|te|ed|d','myri','MRSTLTT','yris','late','myristoyla'),
 (238425,'myristoylates',' m|my|yr|ri|is|st|to|oy|yl|la|at|te|es|s','myri','MRSTLTS','yris','late','myristoyla');
INSERT INTO `m_spelling_dictionary` VALUES  (238426,'myristoylating',' m|my|yr|ri|is|st|to|oy|yl|la|at|ti|in|ng|g','myri','MRSTLTNK','yris','atin','myristoyla'),
 (238427,'myristoylation',' m|my|yr|ri|is|st|to|oy|yl|la|at|ti|io|on|n','myri','MRSTLXN','yris','atio','myristoyla'),
 (238428,'myristoylprotein',' m|my|yr|ri|is|st|to|oy|yl|lp|pr|ro|ot|te|ei|in|n','myri','MRSTLPRTN','yris','otei','myristoylp'),
 (238429,'myristoylproteins',' m|my|yr|ri|is|st|to|oy|yl|lp|pr|ro|ot|te|ei|in|ns|s','myri','MRSTLPRTNS','yris','tein','myristoylp'),
 (238430,'myristoyltransferase',' m|my|yr|ri|is|st|to|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','myri','MRSTLTRNSFRS','yris','eras','myristoylt'),
 (238431,'myristoyltransferases',' m|my|yr|ri|is|st|to|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','myri','MRSTLTRNSFRSS','yris','rase','myristoylt'),
 (238432,'myristyl',' m|my|yr|ri|is|st|ty|yl|l','myri','MRSTL','yris','isty','myristyl'),
 (238433,'myristyl alcohol',' m|my|yr|ri|is|st|ty|yl|l | a|al|lc|co|oh|ho|ol|l','myri','MRSTLLKHL','yris','coho','myristyl a'),
 (238434,'myristyl alcohols',' m|my|yr|ri|is|st|ty|yl|l | a|al|lc|co|oh|ho|ol|ls|s','myri','MRSTLLKHLS','yris','ohol','myristyl a');
INSERT INTO `m_spelling_dictionary` VALUES  (238435,'myristyl lactate',' m|my|yr|ri|is|st|ty|yl|l | l|la|ac|ct|ta|at|te|e','myri','MRSTLLKTT','yris','ctat','myristyl l'),
 (238436,'myristylamine',' m|my|yr|ri|is|st|ty|yl|la|am|mi|in|ne|e','myri','MRSTLMN','yris','amin','myristylam'),
 (238437,'myristylated',' m|my|yr|ri|is|st|ty|yl|la|at|te|ed|d','myri','MRSTLTT','yris','late','myristylat'),
 (238438,'myristylation',' m|my|yr|ri|is|st|ty|yl|la|at|ti|io|on|n','myri','MRSTLXN','yris','atio','myristylat'),
 (238439,'myristylations',' m|my|yr|ri|is|st|ty|yl|la|at|ti|io|on|ns|s','myri','MRSTLXNS','yris','tion','myristylat'),
 (238440,'myristyls',' m|my|yr|ri|is|st|ty|yl|ls|s','myri','MRSTLS','yris','styl','myristyls'),
 (238441,'Myrmecia',' M|My|yr|rm|me|ec|ci|ia|a','Myrm','MRMX','yrme','meci','Myrmecia'),
 (238442,'Myrmecia fulvipes',' M|My|yr|rm|me|ec|ci|ia|a | f|fu|ul|lv|vi|ip|pe|es|s','Myrm','MRMXFLFPS','yrme','vipe','Myrmecia f'),
 (238443,'Myrmecia gulosa',' M|My|yr|rm|me|ec|ci|ia|a | g|gu|ul|lo|os|sa|a','Myrm','MRMXKLS','yrme','ulos','Myrmecia g'),
 (238444,'Myrmecia nigrocincta',' M|My|yr|rm|me|ec|ci|ia|a | n|ni|ig|gr|ro|oc|ci|in|nc|ct|ta|a','Myrm','MRMXNKRSNKT','yrme','inct','Myrmecia n');
INSERT INTO `m_spelling_dictionary` VALUES  (238445,'Myrmecia pilosula',' M|My|yr|rm|me|ec|ci|ia|a | p|pi|il|lo|os|su|ul|la|a','Myrm','MRMXPLSL','yrme','osul','Myrmecia p'),
 (238446,'Myrmecia pyriformis',' M|My|yr|rm|me|ec|ci|ia|a | p|py|yr|ri|if|fo|or|rm|mi|is|s','Myrm','MRMXPRFRMS','yrme','ormi','Myrmecia p'),
 (238447,'Myrmecia simillima',' M|My|yr|rm|me|ec|ci|ia|a | s|si|im|mi|il|ll|li|im|ma|a','Myrm','MRMXSMLM','yrme','llim','Myrmecia s'),
 (238448,'Myrmecobius',' M|My|yr|rm|me|ec|co|ob|bi|iu|us|s','Myrm','MRMKBS','yrme','obiu','Myrmecobiu'),
 (238449,'Myrmecobius fasciatus',' M|My|yr|rm|me|ec|co|ob|bi|iu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Myrm','MRMKBSFSXTS','yrme','iatu','Myrmecobiu'),
 (238450,'Myrmecophaga',' M|My|yr|rm|me|ec|co|op|ph|ha|ag|ga|a','Myrm','MRMKFK','yrme','phag','Myrmecopha'),
 (238451,'Myrmecophaga jubata',' M|My|yr|rm|me|ec|co|op|ph|ha|ag|ga|a | j|ju|ub|ba|at|ta|a','Myrm','MRMKFKJBT','yrme','ubat','Myrmecopha'),
 (238452,'Myrmecophaga tridactyla',' M|My|yr|rm|me|ec|co|op|ph|ha|ag|ga|a | t|tr|ri|id|da|ac|ct|ty|yl|la|a','Myrm','MRMKFKTRTKTL','yrme','ctyl','Myrmecopha'),
 (238453,'Myrmecophagidae',' M|My|yr|rm|me|ec|co|op|ph|ha|ag|gi|id|da|ae|e','Myrm','MRMKFJT','yrme','gida','Myrmecopha');
INSERT INTO `m_spelling_dictionary` VALUES  (238454,'myrmecophilous',' m|my|yr|rm|me|ec|co|op|ph|hi|il|lo|ou|us|s','myrm','MRMKFLS','yrme','ilou','myrmecophi'),
 (238455,'myrmecophyte',' m|my|yr|rm|me|ec|co|op|ph|hy|yt|te|e','myrm','MRMKFT','yrme','phyt','myrmecophy'),
 (238456,'myrmecophytes',' m|my|yr|rm|me|ec|co|op|ph|hy|yt|te|es|s','myrm','MRMKFTS','yrme','hyte','myrmecophy'),
 (238457,'Myrmeleon',' M|My|yr|rm|me|el|le|eo|on|n','Myrm','MRMLN','yrme','eleo','Myrmeleon'),
 (238458,'Myrmeleon formicarius',' M|My|yr|rm|me|el|le|eo|on|n | f|fo|or|rm|mi|ic|ca|ar|ri|iu|us|s','Myrm','MRMLNFRMKRS','yrme','ariu','Myrmeleon'),
 (238459,'Myrmeleon immaculatus',' M|My|yr|rm|me|el|le|eo|on|n | i|im|mm|ma|ac|cu|ul|la|at|tu|us|s','Myrm','MRMLNMKLTS','yrme','latu','Myrmeleon'),
 (238460,'Myrmeleontidae',' M|My|yr|rm|me|el|le|eo|on|nt|ti|id|da|ae|e','Myrm','MRMLNTT','yrme','tida','Myrmeleont'),
 (238461,'Myrmica',' M|My|yr|rm|mi|ic|ca|a','Myrm','MRMK','yrmi','rmic','Myrmica'),
 (238462,'Myrmica rubra',' M|My|yr|rm|mi|ic|ca|a | r|ru|ub|br|ra|a','Myrm','MRMKRBR','yrmi','rubr','Myrmica ru'),
 (238463,'Myrmica ruginodis',' M|My|yr|rm|mi|ic|ca|a | r|ru|ug|gi|in|no|od|di|is|s','Myrm','MRMKRJNTS','yrmi','nodi','Myrmica ru');
INSERT INTO `m_spelling_dictionary` VALUES  (238464,'Myrmica sulcinodis',' M|My|yr|rm|mi|ic|ca|a | s|su|ul|lc|ci|in|no|od|di|is|s','Myrm','MRMKSLSNTS','yrmi','nodi','Myrmica su'),
 (238465,'Myrmica tahoensis',' M|My|yr|rm|mi|ic|ca|a | t|ta|ah|ho|oe|en|ns|si|is|s','Myrm','MRMKTHNSS','yrmi','ensi','Myrmica ta'),
 (238466,'myrmicacin',' m|my|yr|rm|mi|ic|ca|ac|ci|in|n','myrm','MRMKSN','yrmi','caci','myrmicacin'),
 (238467,'myrobalan',' m|my|yr|ro|ob|ba|al|la|an|n','myro','MRBLN','yrob','bala','myrobalan'),
 (238468,'myrobalans',' m|my|yr|ro|ob|ba|al|la|an|ns|s','myro','MRBLNS','yrob','alan','myrobalans'),
 (238469,'myrocin C',' m|my|yr|ro|oc|ci|in|n | C|C','myro','MRSNK','yroc','cin','myrocin C'),
 (238470,'myron',' m|my|yr|ro|on|n','myro','MRN','yron','myro','myron'),
 (238471,'myronate',' m|my|yr|ro|on|na|at|te|e','myro','MRNT','yron','onat','myronate'),
 (238472,'Myrons',' M|My|yr|ro|on|ns|s','Myro','MRNS','yron','yron','Myrons'),
 (238473,'myrosinase',' m|my|yr|ro|os|si|in|na|as|se|e','myro','MRSNS','yros','inas','myrosinase'),
 (238474,'Myrothamnaceae',' M|My|yr|ro|ot|th|ha|am|mn|na|ac|ce|ea|ae|e','Myro','MR0MNS','yrot','acea','Myrothamna');
INSERT INTO `m_spelling_dictionary` VALUES  (238475,'Myrothamnus',' M|My|yr|ro|ot|th|ha|am|mn|nu|us|s','Myro','MR0MNS','yrot','amnu','Myrothamnu'),
 (238476,'Myrothamnus flabellifolia',' M|My|yr|ro|ot|th|ha|am|mn|nu|us|s | f|fl|la|ab|be|el|ll|li|if|fo|ol|li|ia|a','Myro','MR0MNSFLBLFL','yrot','foli','Myrothamnu'),
 (238477,'Myrothecium',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m','Myro','MR0SM','yrot','eciu','Myrotheciu'),
 (238478,'Myrothecium atroviride',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m | a|at|tr|ro|ov|vi|ir|ri|id|de|e','Myro','MR0SMTRFRT','yrot','irid','Myrotheciu'),
 (238479,'Myrothecium atrum',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m | a|at|tr|ru|um|m','Myro','MR0SMTRM','yrot','atru','Myrotheciu'),
 (238480,'Myrothecium cinctum',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m | c|ci|in|nc|ct|tu|um|m','Myro','MR0SMSNKTM','yrot','nctu','Myrotheciu'),
 (238481,'Myrothecium inundatum',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m | i|in|nu|un|nd|da|at|tu|um|m','Myro','MR0SMNNTTM','yrot','datu','Myrotheciu'),
 (238482,'Myrothecium leucotrichum',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m | l|le|eu|uc|co|ot|tr|ri|ic|ch|hu|um|m','Myro','MR0SMLKTRXM','yrot','ichu','Myrotheciu'),
 (238483,'Myrothecium roridum',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m | r|ro|or|ri|id|du|um|m','Myro','MR0SMRRTM','yrot','ridu','Myrotheciu');
INSERT INTO `m_spelling_dictionary` VALUES  (238484,'Myrothecium verrucaria',' M|My|yr|ro|ot|th|he|ec|ci|iu|um|m | v|ve|er|rr|ru|uc|ca|ar|ri|ia|a','Myro','MR0SMFRKR','yrot','cari','Myrotheciu'),
 (238485,'Myroxylon',' M|My|yr|ro|ox|xy|yl|lo|on|n','Myro','MRKSLN','yrox','xylo','Myroxylon'),
 (238486,'myrrh',' m|my|yr|rr|rh|h','myrr','MR','yrrh','myrr','myrrh'),
 (238487,'myrrh tincture',' m|my|yr|rr|rh|h | t|ti|in|nc|ct|tu|ur|re|e','myrr','MRTNKTR','yrrh','ctur','myrrh tinc'),
 (238488,'myrrhis',' m|my|yr|rr|rh|hi|is|s','myrr','MRHS','yrrh','rrhi','myrrhis'),
 (238489,'Myrrhis odorata',' M|My|yr|rr|rh|hi|is|s | o|od|do|or|ra|at|ta|a','Myrr','MRHSTRT','yrrh','orat','Myrrhis od'),
 (238490,'Myrrhoides',' M|My|yr|rr|rh|ho|oi|id|de|es|s','Myrr','MRHTS','yrrh','oide','Myrrhoides'),
 (238491,'Myrrhoides nodosa',' M|My|yr|rr|rh|ho|oi|id|de|es|s | n|no|od|do|os|sa|a','Myrr','MRHTSNTS','yrrh','odos','Myrrhoides'),
 (238492,'Myrsinaceae',' M|My|yr|rs|si|in|na|ac|ce|ea|ae|e','Myrs','MRSNS','yrsi','acea','Myrsinacea'),
 (238493,'Myrsiphyllum',' M|My|yr|rs|si|ip|ph|hy|yl|ll|lu|um|m','Myrs','MRSFLM','yrsi','yllu','Myrsiphyll');
INSERT INTO `m_spelling_dictionary` VALUES  (238494,'Myrsiphyllum asparagoides',' M|My|yr|rs|si|ip|ph|hy|yl|ll|lu|um|m | a|as|sp|pa|ar|ra|ag|go|oi|id|de|es|s','Myrs','MRSFLMSPRKTS','yrsi','oide','Myrsiphyll'),
 (238495,'Myrtaceae',' M|My|yr|rt|ta|ac|ce|ea|ae|e','Myrt','MRTS','yrta','acea','Myrtaceae'),
 (238496,'myrtaceous',' m|my|yr|rt|ta|ac|ce|eo|ou|us|s','myrt','MRTSS','yrta','ceou','myrtaceous'),
 (238497,'Myrtales',' M|My|yr|rt|ta|al|le|es|s','Myrt','MRTLS','yrta','tale','Myrtales'),
 (238498,'myrtecaine',' m|my|yr|rt|te|ec|ca|ai|in|ne|e','myrt','MRTKN','yrte','cain','myrtecaine'),
 (238499,'myrtiform',' m|my|yr|rt|ti|if|fo|or|rm|m','myrt','MRTFRM','yrti','ifor','myrtiform'),
 (238500,'myrtiform fossa',' m|my|yr|rt|ti|if|fo|or|rm|m | f|fo|os|ss|sa|a','myrt','MRTFRMFS','yrti','foss','myrtiform'),
 (238501,'myrtiform fossae',' m|my|yr|rt|ti|if|fo|or|rm|m | f|fo|os|ss|sa|ae|e','myrt','MRTFRMFS','yrti','ossa','myrtiform'),
 (238502,'Myrtillocactus chiotilla',' M|My|yr|rt|ti|il|ll|lo|oc|ca|ac|ct|tu|us|s | c|ch|hi|io|ot|ti|il|ll|la|a','Myrt','MRTLKKTSXTL','yrti','till','Myrtilloca'),
 (238503,'Myrtillocactus quiotilla',' M|My|yr|rt|ti|il|ll|lo|oc|ca|ac|ct|tu|us|s | q|qu|ui|io|ot|ti|il|ll|la|a','Myrt','MRTLKKTSKTL','yrti','till','Myrtilloca');
INSERT INTO `m_spelling_dictionary` VALUES  (238504,'myrtle',' m|my|yr|rt|tl|le|e','myrt','MRTL','yrtl','yrtl','myrtle'),
 (238505,'myrtle warbler',' m|my|yr|rt|tl|le|e | w|wa|ar|rb|bl|le|er|r','myrt','MRTLWRBLR','yrtl','rble','myrtle war'),
 (238506,'myrtle warblers',' m|my|yr|rt|tl|le|e | w|wa|ar|rb|bl|le|er|rs|s','myrt','MRTLWRBLRS','yrtl','bler','myrtle war'),
 (238507,'myrtol',' m|my|yr|rt|to|ol|l','myrt','MRTL','yrto','yrto','myrtol'),
 (238508,'Myrtus',' M|My|yr|rt|tu|us|s','Myrt','MRTS','yrtu','yrtu','Myrtus'),
 (238509,'Myrtus chekan',' M|My|yr|rt|tu|us|s | c|ch|he|ek|ka|an|n','Myrt','MRTSXKN','yrtu','heka','Myrtus che'),
 (238510,'Myrtus communis',' M|My|yr|rt|tu|us|s | c|co|om|mm|mu|un|ni|is|s','Myrt','MRTSKMNS','yrtu','muni','Myrtus com'),
 (238511,'myself',' m|my|ys|se|el|lf|f','myse','MSLF','ysel','ysel','myself'),
 (238512,'mysid',' m|my|ys|si|id|d','mysi','MST','ysid','mysi','mysid'),
 (238513,'Mysida',' M|My|ys|si|id|da|a','Mysi','MST','ysid','ysid','Mysida'),
 (238514,'Mysidacea',' M|My|ys|si|id|da|ac|ce|ea|a','Mysi','MSTS','ysid','dace','Mysidacea'),
 (238515,'Mysidae',' M|My|ys|si|id|da|ae|e','Mysi','MST','ysid','sida','Mysidae');
INSERT INTO `m_spelling_dictionary` VALUES  (238516,'Mysidopsis',' M|My|ys|si|id|do|op|ps|si|is|s','Mysi','MSTPSS','ysid','opsi','Mysidopsis'),
 (238517,'Mysidopsis bahia',' M|My|ys|si|id|do|op|ps|si|is|s | b|ba|ah|hi|ia|a','Mysi','MSTPSSBH','ysid','bahi','Mysidopsis'),
 (238518,'mysids',' m|my|ys|si|id|ds|s','mysi','MSTS','ysid','ysid','mysids'),
 (238519,'Mysoline',' M|My|ys|so|ol|li|in|ne|e','Myso','MSLN','ysol','olin','Mysoline'),
 (238520,'mysophobia',' m|my|ys|so|op|ph|ho|ob|bi|ia|a','myso','MSFB','ysop','hobi','mysophobia'),
 (238521,'mysophobiac',' m|my|ys|so|op|ph|ho|ob|bi|ia|ac|c','myso','MSFBK','ysop','obia','mysophobia'),
 (238522,'mysophobiacs',' m|my|ys|so|op|ph|ho|ob|bi|ia|ac|cs|s','myso','MSFBKS','ysop','biac','mysophobia'),
 (238523,'mysophobic',' m|my|ys|so|op|ph|ho|ob|bi|ic|c','myso','MSFBK','ysop','hobi','mysophobic'),
 (238524,'Mysore',' M|My|ys|so|or|re|e','Myso','MSR','ysor','ysor','Mysore'),
 (238525,'Mysore slender loris',' M|My|ys|so|or|re|e | s|sl|le|en|nd|de|er|r | l|lo|or|ri|is|s','Myso','MSRSLNTRLRS','ysor','lori','Mysore sle'),
 (238526,'Mysore slender lorises',' M|My|ys|so|or|re|e | s|sl|le|en|nd|de|er|r | l|lo|or|ri|is|se|es|s','Myso','MSRSLNTRLRSS','ysor','rise','Mysore sle');
INSERT INTO `m_spelling_dictionary` VALUES  (238527,'mystacial',' m|my|ys|st|ta|ac|ci|ia|al|l','myst','MSTXL','ysta','acia','mystacial'),
 (238528,'Mysteclin',' M|My|ys|st|te|ec|cl|li|in|n','Myst','MSTKLN','yste','ecli','Mysteclin'),
 (238529,'Mysteclin F',' M|My|ys|st|te|ec|cl|li|in|n | F|F','Myst','MSTKLNF','yste','lin','Mysteclin'),
 (238530,'Mysteclin V',' M|My|ys|st|te|ec|cl|li|in|n | V|V','Myst','MSTKLNF','yste','lin','Mysteclin'),
 (238531,'Mysteclin-ovula',' M|My|ys|st|te|ec|cl|li|in|n-|-o|ov|vu|ul|la|a','Myst','MSTKLNFL','yste','ovul','Mysteclin-'),
 (238532,'mysteries',' m|my|ys|st|te|er|ri|ie|es|s','myst','MSTRS','yste','erie','mysteries'),
 (238533,'mysterious',' m|my|ys|st|te|er|ri|io|ou|us|s','myst','MSTRS','yste','riou','mysterious'),
 (238534,'mysteriously',' m|my|ys|st|te|er|ri|io|ou|us|sl|ly|y','myst','MSTRSL','yste','ousl','mysterious'),
 (238535,'mysteriousness',' m|my|ys|st|te|er|ri|io|ou|us|sn|ne|es|ss|s','myst','MSTRSNS','yste','snes','mysterious'),
 (238536,'mystery',' m|my|ys|st|te|er|ry|y','myst','MSTR','yste','ster','mystery'),
 (238537,'mystic',' m|my|ys|st|ti|ic|c','myst','MSTK','ysti','ysti','mystic');
INSERT INTO `m_spelling_dictionary` VALUES  (238538,'mystical',' m|my|ys|st|ti|ic|ca|al|l','myst','MSTKL','ysti','tica','mystical'),
 (238539,'mysticete',' m|my|ys|st|ti|ic|ce|et|te|e','myst','MSTST','ysti','icet','mysticete'),
 (238540,'mysticetes',' m|my|ys|st|ti|ic|ce|et|te|es|s','myst','MSTSTS','ysti','cete','mysticetes'),
 (238541,'Mysticeti',' M|My|ys|st|ti|ic|ce|et|ti|i','Myst','MSTST','ysti','icet','Mysticeti'),
 (238542,'mysticism',' m|my|ys|st|ti|ic|ci|is|sm|m','myst','MSTSSM','ysti','icis','mysticism'),
 (238543,'mystics',' m|my|ys|st|ti|ic|cs|s','myst','MSTKS','ysti','stic','mystics'),
 (238544,'mystification',' m|my|ys|st|ti|if|fi|ic|ca|at|ti|io|on|n','myst','MSTFKXN','ysti','atio','mystificat'),
 (238545,'mystified',' m|my|ys|st|ti|if|fi|ie|ed|d','myst','MSTFT','ysti','ifie','mystified'),
 (238546,'mystifies',' m|my|ys|st|ti|if|fi|ie|es|s','myst','MSTFS','ysti','ifie','mystifies'),
 (238547,'mystify',' m|my|ys|st|ti|if|fy|y','myst','MSTF','ysti','stif','mystify'),
 (238548,'mystifying',' m|my|ys|st|ti|if|fy|yi|in|ng|g','myst','MSTFYNK','ysti','fyin','mystifying'),
 (238549,'mystique',' m|my|ys|st|ti|iq|qu|ue|e','myst','MSTK','ysti','tiqu','mystique');
INSERT INTO `m_spelling_dictionary` VALUES  (238550,'Mystromys albicaudatus',' M|My|ys|st|tr|ro|om|my|ys|s | a|al|lb|bi|ic|ca|au|ud|da|at|tu|us|s','Myst','MSTRMSLBKTTS','ystr','datu','Mystromys'),
 (238551,'Mystus bleekeri',' M|My|ys|st|tu|us|s | b|bl|le|ee|ek|ke|er|ri|i','Myst','MSTSBLKR','ystu','eker','Mystus ble'),
 (238552,'mytacism',' m|my|yt|ta|ac|ci|is|sm|m','myta','MTSSM','ytac','acis','mytacism'),
 (238553,'Mytella guyanensis',' M|My|yt|te|el|ll|la|a | g|gu|uy|ya|an|ne|en|ns|si|is|s','Myte','MTLKYNNSS','ytel','ensi','Mytella gu'),
 (238554,'myth',' m|my|yt|th|h','myth','M0','yth','myth','myth'),
 (238555,'mythic',' m|my|yt|th|hi|ic|c','myth','M0K','ythi','ythi','mythic'),
 (238556,'mythical',' m|my|yt|th|hi|ic|ca|al|l','myth','M0KL','ythi','hica','mythical'),
 (238557,'Mythimna',' M|My|yt|th|hi|im|mn|na|a','Myth','M0MN','ythi','himn','Mythimna'),
 (238558,'Mythimna convecta',' M|My|yt|th|hi|im|mn|na|a | c|co|on|nv|ve|ec|ct|ta|a','Myth','M0MNKNFKT','ythi','vect','Mythimna c'),
 (238559,'Mythimna loreyi',' M|My|yt|th|hi|im|mn|na|a | l|lo|or|re|ey|yi|i','Myth','M0MNLRY','ythi','orey','Mythimna l');
INSERT INTO `m_spelling_dictionary` VALUES  (238560,'Mythimna separata',' M|My|yt|th|hi|im|mn|na|a | s|se|ep|pa|ar|ra|at|ta|a','Myth','M0MNSPRT','ythi','arat','Mythimna s'),
 (238561,'Mythimna unipuncta',' M|My|yt|th|hi|im|mn|na|a | u|un|ni|ip|pu|un|nc|ct|ta|a','Myth','M0MNNPNKT','ythi','unct','Mythimna u'),
 (238562,'mythologic',' m|my|yt|th|ho|ol|lo|og|gi|ic|c','myth','M0LJK','ytho','logi','mythologic'),
 (238563,'mythological',' m|my|yt|th|ho|ol|lo|og|gi|ic|ca|al|l','myth','M0LJKL','ytho','gica','mythologic'),
 (238564,'mythologies',' m|my|yt|th|ho|ol|lo|og|gi|ie|es|s','myth','M0LJS','ytho','ogie','mythologie'),
 (238565,'mythologist',' m|my|yt|th|ho|ol|lo|og|gi|is|st|t','myth','M0LJST','ytho','ogis','mythologis'),
 (238566,'mythologists',' m|my|yt|th|ho|ol|lo|og|gi|is|st|ts|s','myth','M0LJSTS','ytho','gist','mythologis'),
 (238567,'mythology',' m|my|yt|th|ho|ol|lo|og|gy|y','myth','M0LJ','ytho','olog','mythology'),
 (238568,'mythomania',' m|my|yt|th|ho|om|ma|an|ni|ia|a','myth','M0MN','ytho','mani','mythomania'),
 (238569,'mythomaniac',' m|my|yt|th|ho|om|ma|an|ni|ia|ac|c','myth','M0MNK','ytho','ania','mythomania');
INSERT INTO `m_spelling_dictionary` VALUES  (238570,'mythomaniacs',' m|my|yt|th|ho|om|ma|an|ni|ia|ac|cs|s','myth','M0MNKS','ytho','niac','mythomania'),
 (238571,'mythophobia',' m|my|yt|th|ho|op|ph|ho|ob|bi|ia|a','myth','M0FB','ytho','hobi','mythophobi'),
 (238572,'myths',' m|my|yt|th|hs|s','myth','M0S','yths','myth','myths'),
 (238573,'mytilan',' m|my|yt|ti|il|la|an|n','myti','MTLN','ytil','tila','mytilan'),
 (238574,'Mytilidae',' M|My|yt|ti|il|li|id|da|ae|e','Myti','MTLT','ytil','lida','Mytilidae'),
 (238575,'Mytilopsis leucophaeata',' M|My|yt|ti|il|lo|op|ps|si|is|s | l|le|eu|uc|co|op|ph|ha|ae|ea|at|ta|a','Myti','MTLPSSLKFT','ytil','aeat','Mytilopsis'),
 (238576,'mytilotoxism',' m|my|yt|ti|il|lo|ot|to|ox|xi|is|sm|m','myti','MTLTKSSM','ytil','oxis','mytilotoxi'),
 (238577,'Mytilus',' M|My|yt|ti|il|lu|us|s','Myti','MTLS','ytil','tilu','Mytilus'),
 (238578,'Mytilus californianus',' M|My|yt|ti|il|lu|us|s | c|ca|al|li|if|fo|or|rn|ni|ia|an|nu|us|s','Myti','MTLSKLFRNNS','ytil','ianu','Mytilus ca'),
 (238579,'Mytilus chilensis',' M|My|yt|ti|il|lu|us|s | c|ch|hi|il|le|en|ns|si|is|s','Myti','MTLSXLNSS','ytil','ensi','Mytilus ch');
INSERT INTO `m_spelling_dictionary` VALUES  (238580,'Mytilus edulis',' M|My|yt|ti|il|lu|us|s | e|ed|du|ul|li|is|s','Myti','MTLSTLS','ytil','duli','Mytilus ed'),
 (238581,'Mytilus edulis trossulus',' M|My|yt|ti|il|lu|us|s | e|ed|du|ul|li|is|s | t|tr|ro|os|ss|su|ul|lu|us|s','Myti','MTLSTLSTRSLS','ytil','sulu','Mytilus ed'),
 (238582,'Mytilus galloprovincialis',' M|My|yt|ti|il|lu|us|s | g|ga|al|ll|lo|op|pr|ro|ov|vi|in|nc|ci|ia|al|li|is|s','Myti','MTLSKLPRFNXLS','ytil','iali','Mytilus ga'),
 (238583,'Mytilus trossulus',' M|My|yt|ti|il|lu|us|s | t|tr|ro|os|ss|su|ul|lu|us|s','Myti','MTLSTRSLS','ytil','sulu','Mytilus tr'),
 (238584,'mytomicin',' m|my|yt|to|om|mi|ic|ci|in|n','myto','MTMSN','ytom','mici','mytomicin'),
 (238585,'mytomicin C',' m|my|yt|to|om|mi|ic|ci|in|n | C|C','myto','MTMSNK','ytom','cin','mytomicin'),
 (238586,'mytomycin',' m|my|yt|to|om|my|yc|ci|in|n','myto','MTMSN','ytom','myci','mytomycin'),
 (238587,'mytomycin C',' m|my|yt|to|om|my|yc|ci|in|n | C|C','myto','MTMSNK','ytom','cin','mytomycin'),
 (238588,'mytotan',' m|my|yt|to|ot|ta|an|n','myto','MTTN','ytot','tota','mytotan');
INSERT INTO `m_spelling_dictionary` VALUES  (238589,'myxadenitides',' m|my|yx|xa|ad|de|en|ni|it|ti|id|de|es|s','myxa','MKSTNTTS','yxad','tide','myxadeniti'),
 (238590,'myxadenitis',' m|my|yx|xa|ad|de|en|ni|it|ti|is|s','myxa','MKSTNTS','yxad','niti','myxadeniti'),
 (238591,'myxadenoma',' m|my|yx|xa|ad|de|en|no|om|ma|a','myxa','MKSTNM','yxad','enom','myxadenoma'),
 (238592,'myxadenomas',' m|my|yx|xa|ad|de|en|no|om|ma|as|s','myxa','MKSTNMS','yxad','noma','myxadenoma'),
 (238593,'myxadenomata',' m|my|yx|xa|ad|de|en|no|om|ma|at|ta|a','myxa','MKSTNMT','yxad','omat','myxadenoma'),
 (238594,'myxangitides',' m|my|yx|xa|an|ng|gi|it|ti|id|de|es|s','myxa','MKSNJTTS','yxan','tide','myxangitid'),
 (238595,'myxangitis',' m|my|yx|xa|an|ng|gi|it|ti|is|s','myxa','MKSNJTS','yxan','giti','myxangitis'),
 (238596,'myxangoitides',' m|my|yx|xa|an|ng|go|oi|it|ti|id|de|es|s','myxa','MKSNKTTS','yxan','tide','myxangoiti'),
 (238597,'myxangoitis',' m|my|yx|xa|an|ng|go|oi|it|ti|is|s','myxa','MKSNKTS','yxan','oiti','myxangoiti'),
 (238598,'myxedema',' m|my|yx|xe|ed|de|em|ma|a','myxe','MKSTM','yxed','edem','myxedema');
INSERT INTO `m_spelling_dictionary` VALUES  (238599,'myxedematoid',' m|my|yx|xe|ed|de|em|ma|at|to|oi|id|d','myxe','MKSTMTT','yxed','atoi','myxedemato'),
 (238600,'myxedematous',' m|my|yx|xe|ed|de|em|ma|at|to|ou|us|s','myxe','MKSTMTS','yxed','atou','myxedemato'),
 (238601,'myxedematous infantilism',' m|my|yx|xe|ed|de|em|ma|at|to|ou|us|s | i|in|nf|fa|an|nt|ti|il|li|is|sm|m','myxe','MKSTMTSNFNTLSM','yxed','ilis','myxedemato'),
 (238602,'Myxicola',' M|My|yx|xi|ic|co|ol|la|a','Myxi','MKSKL','yxic','icol','Myxicola'),
 (238603,'Myxidium',' M|My|yx|xi|id|di|iu|um|m','Myxi','MKSTM','yxid','idiu','Myxidium'),
 (238604,'Myxidium birgii',' M|My|yx|xi|id|di|iu|um|m | b|bi|ir|rg|gi|ii|i','Myxi','MKSTMBRJ','yxid','irgi','Myxidium b'),
 (238605,'Myxidium carinae',' M|My|yx|xi|id|di|iu|um|m | c|ca|ar|ri|in|na|ae|e','Myxi','MKSTMKRN','yxid','rina','Myxidium c'),
 (238606,'Myxidium coryphaenoidium',' M|My|yx|xi|id|di|iu|um|m | c|co|or|ry|yp|ph|ha|ae|en|no|oi|id|di|iu|um|m','Myxi','MKSTMKRFNTM','yxid','idiu','Myxidium c'),
 (238607,'Myxidium giardi',' M|My|yx|xi|id|di|iu|um|m | g|gi|ia|ar|rd|di|i','Myxi','MKSTMJRT','yxid','iard','Myxidium g');
INSERT INTO `m_spelling_dictionary` VALUES  (238608,'Myxidium leei',' M|My|yx|xi|id|di|iu|um|m | l|le|ee|ei|i','Myxi','MKSTML','yxid',' lee','Myxidium l'),
 (238609,'Myxidium macrocapsulare',' M|My|yx|xi|id|di|iu|um|m | m|ma|ac|cr|ro|oc|ca|ap|ps|su|ul|la|ar|re|e','Myxi','MKSTMMKRKPSLR','yxid','ular','Myxidium m'),
 (238610,'Myxidium rhodei',' M|My|yx|xi|id|di|iu|um|m | r|rh|ho|od|de|ei|i','Myxi','MKSTMRHT','yxid','hode','Myxidium r'),
 (238611,'Myxidium salvelini',' M|My|yx|xi|id|di|iu|um|m | s|sa|al|lv|ve|el|li|in|ni|i','Myxi','MKSTMSLFLN','yxid','elin','Myxidium s'),
 (238612,'Myxidium serotinum',' M|My|yx|xi|id|di|iu|um|m | s|se|er|ro|ot|ti|in|nu|um|m','Myxi','MKSTMSRTNM','yxid','tinu','Myxidium s'),
 (238613,'Myxidium trachinorum',' M|My|yx|xi|id|di|iu|um|m | t|tr|ra|ac|ch|hi|in|no|or|ru|um|m','Myxi','MKSTMTRXNRM','yxid','noru','Myxidium t'),
 (238614,'Myxidium truttae',' M|My|yx|xi|id|di|iu|um|m | t|tr|ru|ut|tt|ta|ae|e','Myxi','MKSTMTRT','yxid','utta','Myxidium t'),
 (238615,'myxin',' m|my|yx|xi|in|n','myxi','MKSN','yxin','myxi','myxin'),
 (238616,'Myxine',' M|My|yx|xi|in|ne|e','Myxi','MKSN','yxin','yxin','Myxine');
INSERT INTO `m_spelling_dictionary` VALUES  (238617,'Myxine glutinosa',' M|My|yx|xi|in|ne|e | g|gl|lu|ut|ti|in|no|os|sa|a','Myxi','MKSNKLTNS','yxin','inos','Myxine glu'),
 (238618,'Myxinidae',' M|My|yx|xi|in|ni|id|da|ae|e','Myxi','MKSNT','yxin','nida','Myxinidae'),
 (238619,'Myxiniformes',' M|My|yx|xi|in|ni|if|fo|or|rm|me|es|s','Myxi','MKSNFRMS','yxin','orme','Myxiniform'),
 (238620,'myxoadenoma',' m|my|yx|xo|oa|ad|de|en|no|om|ma|a','myxo','MKSTNM','yxoa','enom','myxoadenom'),
 (238621,'myxoadenomas',' m|my|yx|xo|oa|ad|de|en|no|om|ma|as|s','myxo','MKSTNMS','yxoa','noma','myxoadenom'),
 (238622,'myxoadenomata',' m|my|yx|xo|oa|ad|de|en|no|om|ma|at|ta|a','myxo','MKSTNMT','yxoa','omat','myxoadenom'),
 (238623,'Myxobacterales',' M|My|yx|xo|ob|ba|ac|ct|te|er|ra|al|le|es|s','Myxo','MKSBKTRLS','yxob','rale','Myxobacter'),
 (238624,'myxobacteria',' m|my|yx|xo|ob|ba|ac|ct|te|er|ri|ia|a','myxo','MKSBKTR','yxob','teri','myxobacter'),
 (238625,'myxobacterial',' m|my|yx|xo|ob|ba|ac|ct|te|er|ri|ia|al|l','myxo','MKSBKTRL','yxob','eria','myxobacter'),
 (238626,'Myxobacteriales',' M|My|yx|xo|ob|ba|ac|ct|te|er|ri|ia|al|le|es|s','Myxo','MKSBKTRLS','yxob','iale','Myxobacter');
INSERT INTO `m_spelling_dictionary` VALUES  (238627,'myxobacterium',' m|my|yx|xo|ob|ba|ac|ct|te|er|ri|iu|um|m','myxo','MKSBKTRM','yxob','eriu','myxobacter'),
 (238628,'Myxobolidae',' M|My|yx|xo|ob|bo|ol|li|id|da|ae|e','Myxo','MKSBLT','yxob','lida','Myxobolida'),
 (238629,'Myxobolus',' M|My|yx|xo|ob|bo|ol|lu|us|s','Myxo','MKSBLS','yxob','bolu','Myxobolus'),
 (238630,'Myxobolus absonus',' M|My|yx|xo|ob|bo|ol|lu|us|s | a|ab|bs|so|on|nu|us|s','Myxo','MKSBLSBSNS','yxob','sonu','Myxobolus'),
 (238631,'Myxobolus africanus',' M|My|yx|xo|ob|bo|ol|lu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Myxo','MKSBLSFRKNS','yxob','canu','Myxobolus'),
 (238632,'Myxobolus agolus',' M|My|yx|xo|ob|bo|ol|lu|us|s | a|ag|go|ol|lu|us|s','Myxo','MKSBLSKLS','yxob','golu','Myxobolus'),
 (238633,'Myxobolus algonquinensis',' M|My|yx|xo|ob|bo|ol|lu|us|s | a|al|lg|go|on|nq|qu|ui|in|ne|en|ns|si|is|s','Myxo','MKSBLSLKNKNNSS','yxob','ensi','Myxobolus'),
 (238634,'Myxobolus arcticus',' M|My|yx|xo|ob|bo|ol|lu|us|s | a|ar|rc|ct|ti|ic|cu|us|s','Myxo','MKSBLSRKTKS','yxob','ticu','Myxobolus'),
 (238635,'Myxobolus bartai',' M|My|yx|xo|ob|bo|ol|lu|us|s | b|ba|ar|rt|ta|ai|i','Myxo','MKSBLSBRT','yxob','arta','Myxobolus');
INSERT INTO `m_spelling_dictionary` VALUES  (238636,'Myxobolus bramae',' M|My|yx|xo|ob|bo|ol|lu|us|s | b|br|ra|am|ma|ae|e','Myxo','MKSBLSBRM','yxob','rama','Myxobolus'),
 (238637,'Myxobolus cerebralis',' M|My|yx|xo|ob|bo|ol|lu|us|s | c|ce|er|re|eb|br|ra|al|li|is|s','Myxo','MKSBLSSRBRLS','yxob','rali','Myxobolus'),
 (238638,'Myxobolus cycloides',' M|My|yx|xo|ob|bo|ol|lu|us|s | c|cy|yc|cl|lo|oi|id|de|es|s','Myxo','MKSBLSSKLTS','yxob','oide','Myxobolus'),
 (238639,'Myxobolus cyprini',' M|My|yx|xo|ob|bo|ol|lu|us|s | c|cy|yp|pr|ri|in|ni|i','Myxo','MKSBLSSPRN','yxob','prin','Myxobolus'),
 (238640,'Myxobolus desaequalis',' M|My|yx|xo|ob|bo|ol|lu|us|s | d|de|es|sa|ae|eq|qu|ua|al|li|is|s','Myxo','MKSBLSTSKLS','yxob','uali','Myxobolus'),
 (238641,'Myxobolus djragini',' M|My|yx|xo|ob|bo|ol|lu|us|s | d|dj|jr|ra|ag|gi|in|ni|i','Myxo','MKSBLSTJRJN','yxob','agin','Myxobolus'),
 (238642,'Myxobolus elegans',' M|My|yx|xo|ob|bo|ol|lu|us|s | e|el|le|eg|ga|an|ns|s','Myxo','MKSBLSLKNS','yxob','egan','Myxobolus'),
 (238643,'Myxobolus elipsoides',' M|My|yx|xo|ob|bo|ol|lu|us|s | e|el|li|ip|ps|so|oi|id|de|es|s','Myxo','MKSBLSLPSTS','yxob','oide','Myxobolus');
INSERT INTO `m_spelling_dictionary` VALUES  (238644,'Myxobolus etsatsaensis',' M|My|yx|xo|ob|bo|ol|lu|us|s | e|et|ts|sa|at|ts|sa|ae|en|ns|si|is|s','Myxo','MKSBLSTSTSNSS','yxob','ensi','Myxobolus'),
 (238645,'Myxobolus fallax',' M|My|yx|xo|ob|bo|ol|lu|us|s | f|fa|al|ll|la|ax|x','Myxo','MKSBLSFLKS','yxob','alla','Myxobolus'),
 (238646,'Myxobolus funduli',' M|My|yx|xo|ob|bo|ol|lu|us|s | f|fu|un|nd|du|ul|li|i','Myxo','MKSBLSFNTL','yxob','ndul','Myxobolus'),
 (238647,'Myxobolus galilaeus',' M|My|yx|xo|ob|bo|ol|lu|us|s | g|ga|al|li|il|la|ae|eu|us|s','Myxo','MKSBLSKLLS','yxob','laeu','Myxobolus'),
 (238648,'Myxobolus hylae',' M|My|yx|xo|ob|bo|ol|lu|us|s | h|hy|yl|la|ae|e','Myxo','MKSBLSL','yxob','hyla','Myxobolus'),
 (238649,'Myxobolus insidiosus',' M|My|yx|xo|ob|bo|ol|lu|us|s | i|in|ns|si|id|di|io|os|su|us|s','Myxo','MKSBLSNSTSS','yxob','iosu','Myxobolus'),
 (238650,'Myxobolus israelensis',' M|My|yx|xo|ob|bo|ol|lu|us|s | i|is|sr|ra|ae|el|le|en|ns|si|is|s','Myxo','MKSBLSSRLNSS','yxob','ensi','Myxobolus'),
 (238651,'Myxobolus korjakovii',' M|My|yx|xo|ob|bo|ol|lu|us|s | k|ko|or|rj|ja|ak|ko|ov|vi|ii|i','Myxo','MKSBLSKRJKF','yxob','kovi','Myxobolus');
INSERT INTO `m_spelling_dictionary` VALUES  (238652,'Myxobolus macrocapsularis',' M|My|yx|xo|ob|bo|ol|lu|us|s | m|ma|ac|cr|ro|oc|ca|ap|ps|su|ul|la|ar|ri|is|s','Myxo','MKSBLSMKRKPSLRS','yxob','lari','Myxobolus'),
 (238653,'Myxobolus maculatus',' M|My|yx|xo|ob|bo|ol|lu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Myxo','MKSBLSMKLTS','yxob','latu','Myxobolus'),
 (238654,'Myxobolus martini',' M|My|yx|xo|ob|bo|ol|lu|us|s | m|ma|ar|rt|ti|in|ni|i','Myxo','MKSBLSMRTN','yxob','rtin','Myxobolus'),
 (238655,'Myxobolus muelleri',' M|My|yx|xo|ob|bo|ol|lu|us|s | m|mu|ue|el|ll|le|er|ri|i','Myxo','MKSBLSMLR','yxob','ller','Myxobolus'),
 (238656,'Myxobolus musculi',' M|My|yx|xo|ob|bo|ol|lu|us|s | m|mu|us|sc|cu|ul|li|i','Myxo','MKSBLSMSKL','yxob','scul','Myxobolus'),
 (238657,'Myxobolus neurobius',' M|My|yx|xo|ob|bo|ol|lu|us|s | n|ne|eu|ur|ro|ob|bi|iu|us|s','Myxo','MKSBLSNRBS','yxob','obiu','Myxobolus'),
 (238658,'Myxobolus pendula',' M|My|yx|xo|ob|bo|ol|lu|us|s | p|pe|en|nd|du|ul|la|a','Myxo','MKSBLSPNTL','yxob','ndul','Myxobolus'),
 (238659,'Myxobolus portucalensis',' M|My|yx|xo|ob|bo|ol|lu|us|s | p|po|or|rt|tu|uc|ca|al|le|en|ns|si|is|s','Myxo','MKSBLSPRTKLNSS','yxob','ensi','Myxobolus');
INSERT INTO `m_spelling_dictionary` VALUES  (238660,'Myxobolus pseudodispar',' M|My|yx|xo|ob|bo|ol|lu|us|s | p|ps|se|eu|ud|do|od|di|is|sp|pa|ar|r','Myxo','MKSBLSPSTTSPR','yxob','ispa','Myxobolus'),
 (238661,'Myxobolus pseudokoi',' M|My|yx|xo|ob|bo|ol|lu|us|s | p|ps|se|eu|ud|do|ok|ko|oi|i','Myxo','MKSBLSPSTK','yxob','doko','Myxobolus'),
 (238662,'Myxobolus sandrae',' M|My|yx|xo|ob|bo|ol|lu|us|s | s|sa|an|nd|dr|ra|ae|e','Myxo','MKSBLSSNTR','yxob','ndra','Myxobolus'),
 (238663,'Myxobolus siddalli',' M|My|yx|xo|ob|bo|ol|lu|us|s | s|si|id|dd|da|al|ll|li|i','Myxo','MKSBLSSTL','yxob','dall','Myxobolus'),
 (238664,'Myxobolus smithi',' M|My|yx|xo|ob|bo|ol|lu|us|s | s|sm|mi|it|th|hi|i','Myxo','MKSBLSSM0','yxob','mith','Myxobolus'),
 (238665,'Myxobolus squamalis',' M|My|yx|xo|ob|bo|ol|lu|us|s | s|sq|qu|ua|am|ma|al|li|is|s','Myxo','MKSBLSSKMLS','yxob','mali','Myxobolus'),
 (238666,'Myxobolus xiaoi',' M|My|yx|xo|ob|bo|ol|lu|us|s | x|xi|ia|ao|oi|i','Myxo','MKSBLSKS','yxob','xiao','Myxobolus'),
 (238667,'myxochondrofibrosarcoma',' m|my|yx|xo|oc|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','myxo','MKSXNTRFBRSRKM','yxoc','rcom','myxochondr'),
 (238668,'myxochondrofibrosarcomas',' m|my|yx|xo|oc|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','myxo','MKSXNTRFBRSRKMS','yxoc','coma','myxochondr');
INSERT INTO `m_spelling_dictionary` VALUES  (238669,'myxochondrofibrosarcomata',' m|my|yx|xo|oc|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','myxo','MKSXNTRFBRSRKMT','yxoc','omat','myxochondr'),
 (238670,'myxochondrosarcoma',' m|my|yx|xo|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','myxo','MKSXNTRSRKM','yxoc','rcom','myxochondr'),
 (238671,'myxochondrosarcomas',' m|my|yx|xo|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','myxo','MKSXNTRSRKMS','yxoc','coma','myxochondr'),
 (238672,'myxochondrosarcomata',' m|my|yx|xo|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','myxo','MKSXNTRSRKMT','yxoc','omat','myxochondr'),
 (238673,'Myxococcaceae',' M|My|yx|xo|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Myxo','MKSKKKS','yxoc','acea','Myxococcac'),
 (238674,'myxococcale',' m|my|yx|xo|oc|co|oc|cc|ca|al|le|e','myxo','MKSKKKL','yxoc','ccal','myxococcal'),
 (238675,'myxococcales',' m|my|yx|xo|oc|co|oc|cc|ca|al|le|es|s','myxo','MKSKKKLS','yxoc','cale','myxococcal'),
 (238676,'myxococci',' m|my|yx|xo|oc|co|oc|cc|ci|i','myxo','MKSKKS','yxoc','cocc','myxococci'),
 (238677,'myxococcus',' m|my|yx|xo|oc|co|oc|cc|cu|us|s','myxo','MKSKKKS','yxoc','occu','myxococcus');
INSERT INTO `m_spelling_dictionary` VALUES  (238678,'Myxococcus coralloides',' M|My|yx|xo|oc|co|oc|cc|cu|us|s | c|co|or|ra|al|ll|lo|oi|id|de|es|s','Myxo','MKSKKKSKRLTS','yxoc','oide','Myxococcus'),
 (238679,'Myxococcus macrosporus',' M|My|yx|xo|oc|co|oc|cc|cu|us|s | m|ma|ac|cr|ro|os|sp|po|or|ru|us|s','Myxo','MKSKKKSMKRSPRS','yxoc','poru','Myxococcus'),
 (238680,'myxococcus spore coat protein',' m|my|yx|xo|oc|co|oc|cc|cu|us|s | s|sp|po|or|re|e | c|co|oa|at|t | p|pr|ro|ot|te|ei|in|n','myxo','MKSKKKSSPRKTPRTN','yxoc','otei','myxococcus'),
 (238681,'myxococcus spore coat proteins',' m|my|yx|xo|oc|co|oc|cc|cu|us|s | s|sp|po|or|re|e | c|co|oa|at|t | p|pr|ro|ot|te|ei|in|ns|s','myxo','MKSKKKSSPRKTPRTNS','yxoc','tein','myxococcus'),
 (238682,'Myxococcus xanthus',' M|My|yx|xo|oc|co|oc|cc|cu|us|s | x|xa|an|nt|th|hu|us|s','Myxo','MKSKKKSKSN0S','yxoc','nthu','Myxococcus'),
 (238683,'myxocystitides',' m|my|yx|xo|oc|cy|ys|st|ti|it|ti|id|de|es|s','myxo','MKSSSTTTS','yxoc','tide','myxocystit'),
 (238684,'myxocystitis',' m|my|yx|xo|oc|cy|ys|st|ti|it|ti|is|s','myxo','MKSSSTTS','yxoc','titi','myxocystit'),
 (238685,'myxoedema',' m|my|yx|xo|oe|ed|de|em|ma|a','myxo','MKSTM','yxoe','edem','myxoedema');
INSERT INTO `m_spelling_dictionary` VALUES  (238686,'myxoedema myopathy',' m|my|yx|xo|oe|ed|de|em|ma|a | m|my|yo|op|pa|at|th|hy|y','myxo','MKSTMMYP0','yxoe','path','myxoedema'),
 (238687,'myxoedematous',' m|my|yx|xo|oe|ed|de|em|ma|at|to|ou|us|s','myxo','MKSTMTS','yxoe','atou','myxoedemat'),
 (238688,'myxofibroma',' m|my|yx|xo|of|fi|ib|br|ro|om|ma|a','myxo','MKSFBRM','yxof','brom','myxofibrom'),
 (238689,'myxofibromas',' m|my|yx|xo|of|fi|ib|br|ro|om|ma|as|s','myxo','MKSFBRMS','yxof','roma','myxofibrom'),
 (238690,'myxofibromata',' m|my|yx|xo|of|fi|ib|br|ro|om|ma|at|ta|a','myxo','MKSFBRMT','yxof','omat','myxofibrom'),
 (238691,'myxofibrosarcoma',' m|my|yx|xo|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','myxo','MKSFBRSRKM','yxof','rcom','myxofibros'),
 (238692,'myxofibrosarcomas',' m|my|yx|xo|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','myxo','MKSFBRSRKMS','yxof','coma','myxofibros'),
 (238693,'myxofibrosarcomata',' m|my|yx|xo|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','myxo','MKSFBRSRKMT','yxof','omat','myxofibros'),
 (238694,'Myxogastrales',' M|My|yx|xo|og|ga|as|st|tr|ra|al|le|es|s','Myxo','MKSKSTRLS','yxog','rale','Myxogastra');
INSERT INTO `m_spelling_dictionary` VALUES  (238695,'myxoglobuloses',' m|my|yx|xo|og|gl|lo|ob|bu|ul|lo|os|se|es|s','myxo','MKSKLBLSS','yxog','lose','myxoglobul'),
 (238696,'myxoglobulosis',' m|my|yx|xo|og|gl|lo|ob|bu|ul|lo|os|si|is|s','myxo','MKSKLBLSS','yxog','losi','myxoglobul'),
 (238697,'myxoid',' m|my|yx|xo|oi|id|d','myxo','MKST','yxoi','yxoi','myxoid'),
 (238698,'myxoid cyst',' m|my|yx|xo|oi|id|d | c|cy|ys|st|t','myxo','MKSTSST','yxoi',' cys','myxoid cys'),
 (238699,'myxoid cysts',' m|my|yx|xo|oi|id|d | c|cy|ys|st|ts|s','myxo','MKSTSSTS','yxoi','cyst','myxoid cys'),
 (238700,'myxolipoma',' m|my|yx|xo|ol|li|ip|po|om|ma|a','myxo','MKSLPM','yxol','ipom','myxolipoma'),
 (238701,'myxolipomas',' m|my|yx|xo|ol|li|ip|po|om|ma|as|s','myxo','MKSLPMS','yxol','poma','myxolipoma'),
 (238702,'myxolipomata',' m|my|yx|xo|ol|li|ip|po|om|ma|at|ta|a','myxo','MKSLPMT','yxol','omat','myxolipoma'),
 (238703,'myxoliposarcoma',' m|my|yx|xo|ol|li|ip|po|os|sa|ar|rc|co|om|ma|a','myxo','MKSLPSRKM','yxol','rcom','myxoliposa'),
 (238704,'myxoliposarcomas',' m|my|yx|xo|ol|li|ip|po|os|sa|ar|rc|co|om|ma|as|s','myxo','MKSLPSRKMS','yxol','coma','myxoliposa');
INSERT INTO `m_spelling_dictionary` VALUES  (238705,'myxoliposarcomata',' m|my|yx|xo|ol|li|ip|po|os|sa|ar|rc|co|om|ma|at|ta|a','myxo','MKSLPSRKMT','yxol','omat','myxoliposa'),
 (238706,'myxoma',' m|my|yx|xo|om|ma|a','myxo','MKSM','yxom','yxom','myxoma'),
 (238707,'myxoma virus',' m|my|yx|xo|om|ma|a | v|vi|ir|ru|us|s','myxo','MKSMFRS','yxom','viru','myxoma vir'),
 (238708,'myxoma viruses',' m|my|yx|xo|om|ma|a | v|vi|ir|ru|us|se|es|s','myxo','MKSMFRSS','yxom','ruse','myxoma vir'),
 (238709,'myxomas',' m|my|yx|xo|om|ma|as|s','myxo','MKSMS','yxom','xoma','myxomas'),
 (238710,'myxomata',' m|my|yx|xo|om|ma|at|ta|a','myxo','MKSMT','yxom','omat','myxomata'),
 (238711,'myxomatoses',' m|my|yx|xo|om|ma|at|to|os|se|es|s','myxo','MKSMTSS','yxom','tose','myxomatose'),
 (238712,'myxomatosis',' m|my|yx|xo|om|ma|at|to|os|si|is|s','myxo','MKSMTSS','yxom','tosi','myxomatosi'),
 (238713,'myxomatous',' m|my|yx|xo|om|ma|at|to|ou|us|s','myxo','MKSMTS','yxom','atou','myxomatous'),
 (238714,'myxomatous degeneration',' m|my|yx|xo|om|ma|at|to|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','myxo','MKSMTSTJNRXN','yxom','atio','myxomatous'),
 (238715,'myxomembranous colitides',' m|my|yx|xo|om|me|em|mb|br|ra|an|no|ou|us|s | c|co|ol|li|it|ti|id|de|es|s','myxo','MKSMMRNSKLTTS','yxom','tide','myxomembra');
INSERT INTO `m_spelling_dictionary` VALUES  (238716,'myxomembranous colitis',' m|my|yx|xo|om|me|em|mb|br|ra|an|no|ou|us|s | c|co|ol|li|it|ti|is|s','myxo','MKSMMRNSKLTS','yxom','liti','myxomembra'),
 (238717,'myxomembranous enteritides',' m|my|yx|xo|om|me|em|mb|br|ra|an|no|ou|us|s | e|en|nt|te|er|ri|it|ti|id|de|es|s','myxo','MKSMMRNSNTRTTS','yxom','tide','myxomembra'),
 (238718,'myxomembranous enteritis',' m|my|yx|xo|om|me|em|mb|br|ra|an|no|ou|us|s | e|en|nt|te|er|ri|it|ti|is|s','myxo','MKSMMRNSNTRTS','yxom','riti','myxomembra'),
 (238719,'myxomycete',' m|my|yx|xo|om|my|yc|ce|et|te|e','myxo','MKSMST','yxom','ycet','myxomycete'),
 (238720,'myxomycetes',' m|my|yx|xo|om|my|yc|ce|et|te|es|s','myxo','MKSMSTS','yxom','cete','myxomycete'),
 (238721,'Myxomycophyta',' M|My|yx|xo|om|my|yc|co|op|ph|hy|yt|ta|a','Myxo','MKSMKFT','yxom','phyt','Myxomycoph'),
 (238722,'Myxomycota',' M|My|yx|xo|om|my|yc|co|ot|ta|a','Myxo','MKSMKT','yxom','ycot','Myxomycota'),
 (238723,'myxoneuroses',' m|my|yx|xo|on|ne|eu|ur|ro|os|se|es|s','myxo','MKSNRSS','yxon','rose','myxoneuros'),
 (238724,'myxoneurosis',' m|my|yx|xo|on|ne|eu|ur|ro|os|si|is|s','myxo','MKSNRSS','yxon','rosi','myxoneuros');
INSERT INTO `m_spelling_dictionary` VALUES  (238725,'myxopapillary',' m|my|yx|xo|op|pa|ap|pi|il|ll|la|ar|ry|y','myxo','MKSPPLR','yxop','llar','myxopapill'),
 (238726,'myxosarcoma',' m|my|yx|xo|os|sa|ar|rc|co|om|ma|a','myxo','MKSSRKM','yxos','rcom','myxosarcom'),
 (238727,'myxosarcomas',' m|my|yx|xo|os|sa|ar|rc|co|om|ma|as|s','myxo','MKSSRKMS','yxos','coma','myxosarcom'),
 (238728,'myxosarcomata',' m|my|yx|xo|os|sa|ar|rc|co|om|ma|at|ta|a','myxo','MKSSRKMT','yxos','omat','myxosarcom'),
 (238729,'myxosarcomatous',' m|my|yx|xo|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','myxo','MKSSRKMTS','yxos','atou','myxosarcom'),
 (238730,'Myxosoma',' M|My|yx|xo|os|so|om|ma|a','Myxo','MKSSM','yxos','osom','Myxosoma'),
 (238731,'Myxosoma cartilaginis',' M|My|yx|xo|os|so|om|ma|a | c|ca|ar|rt|ti|il|la|ag|gi|in|ni|is|s','Myxo','MKSSMKRTLJNS','yxos','gini','Myxosoma c'),
 (238732,'Myxosoma cerebralis',' M|My|yx|xo|os|so|om|ma|a | c|ce|er|re|eb|br|ra|al|li|is|s','Myxo','MKSSMSRBRLS','yxos','rali','Myxosoma c'),
 (238733,'Myxosoma dujardini',' M|My|yx|xo|os|so|om|ma|a | d|du|uj|ja|ar|rd|di|in|ni|i','Myxo','MKSSMTJRTN','yxos','rdin','Myxosoma d'),
 (238734,'Myxosoma equatorialis',' M|My|yx|xo|os|so|om|ma|a | e|eq|qu|ua|at|to|or|ri|ia|al|li|is|s','Myxo','MKSSMKTRLS','yxos','iali','Myxosoma e');
INSERT INTO `m_spelling_dictionary` VALUES  (238735,'Myxosoma funduli',' M|My|yx|xo|os|so|om|ma|a | f|fu|un|nd|du|ul|li|i','Myxo','MKSSMFNTL','yxos','ndul','Myxosoma f'),
 (238736,'Myxosoma sarigi',' M|My|yx|xo|os|so|om|ma|a | s|sa|ar|ri|ig|gi|i','Myxo','MKSSMSRJ','yxos','arig','Myxosoma s'),
 (238737,'myxospore',' m|my|yx|xo|os|sp|po|or|re|e','myxo','MKSSPR','yxos','spor','myxospore'),
 (238738,'Myxosporea',' M|My|yx|xo|os|sp|po|or|re|ea|a','Myxo','MKSSPR','yxos','pore','Myxosporea'),
 (238739,'myxosporean',' m|my|yx|xo|os|sp|po|or|re|ea|an|n','myxo','MKSSPRN','yxos','orea','myxosporea'),
 (238740,'myxosporeans',' m|my|yx|xo|os|sp|po|or|re|ea|an|ns|s','myxo','MKSSPRNS','yxos','rean','myxosporea'),
 (238741,'myxospores',' m|my|yx|xo|os|sp|po|or|re|es|s','myxo','MKSSPRS','yxos','pore','myxospores'),
 (238742,'Myxotheca',' M|My|yx|xo|ot|th|he|ec|ca|a','Myxo','MKS0K','yxot','thec','Myxotheca'),
 (238743,'myxothiazol',' m|my|yx|xo|ot|th|hi|ia|az|zo|ol|l','myxo','MKS0SL','yxot','iazo','myxothiazo'),
 (238744,'Myxotrichum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m','Myxo','MKSTRXM','yxot','ichu','Myxotrichu');
INSERT INTO `m_spelling_dictionary` VALUES  (238745,'Myxotrichum arcticum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m | a|ar|rc|ct|ti|ic|cu|um|m','Myxo','MKSTRXMRKTKM','yxot','ticu','Myxotrichu'),
 (238746,'Myxotrichum cancellatum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m | c|ca|an|nc|ce|el|ll|la|at|tu|um|m','Myxo','MKSTRXMKNSLTM','yxot','latu','Myxotrichu'),
 (238747,'Myxotrichum carminoparum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m | c|ca|ar|rm|mi|in|no|op|pa|ar|ru|um|m','Myxo','MKSTRXMKRMNPRM','yxot','paru','Myxotrichu'),
 (238748,'Myxotrichum chartarum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m | c|ch|ha|ar|rt|ta|ar|ru|um|m','Myxo','MKSTRXMXRTRM','yxot','taru','Myxotrichu'),
 (238749,'Myxotrichum deflexum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m | d|de|ef|fl|le|ex|xu|um|m','Myxo','MKSTRXMTFLKSM','yxot','lexu','Myxotrichu'),
 (238750,'Myxotrichum setosum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m | s|se|et|to|os|su|um|m','Myxo','MKSTRXMSTSM','yxot','tosu','Myxotrichu'),
 (238751,'Myxotrichum stipitatum',' M|My|yx|xo|ot|tr|ri|ic|ch|hu|um|m | s|st|ti|ip|pi|it|ta|at|tu|um|m','Myxo','MKSTRXMSTPTTM','yxot','tatu','Myxotrichu'),
 (238752,'myxovalargin',' m|my|yx|xo|ov|va|al|la|ar|rg|gi|in|n','myxo','MKSFLRJN','yxov','argi','myxovalarg');
INSERT INTO `m_spelling_dictionary` VALUES  (238753,'myxovalargins',' m|my|yx|xo|ov|va|al|la|ar|rg|gi|in|ns|s','myxo','MKSFLRJNS','yxov','rgin','myxovalarg'),
 (238754,'myxovirus',' m|my|yx|xo|ov|vi|ir|ru|us|s','myxo','MKSFRS','yxov','viru','myxovirus'),
 (238755,'myxoviruses',' m|my|yx|xo|ov|vi|ir|ru|us|se|es|s','myxo','MKSFRSS','yxov','ruse','myxoviruse'),
 (238756,'Myxozoa',' M|My|yx|xo|oz|zo|oa|a','Myxo','MKSS','yxoz','xozo','Myxozoa'),
 (238757,'Myxozyma',' M|My|yx|xo|oz|zy|ym|ma|a','Myxo','MKSSM','yxoz','ozym','Myxozyma'),
 (238758,'Myxozyma geophila',' M|My|yx|xo|oz|zy|ym|ma|a | g|ge|eo|op|ph|hi|il|la|a','Myxo','MKSSMJFL','yxoz','phil','Myxozyma g'),
 (238759,'Myxozyma kluyveri',' M|My|yx|xo|oz|zy|ym|ma|a | k|kl|lu|uy|yv|ve|er|ri|i','Myxo','MKSSMKLFR','yxoz','yver','Myxozyma k'),
 (238760,'Myxozyma lipomycoides',' M|My|yx|xo|oz|zy|ym|ma|a | l|li|ip|po|om|my|yc|co|oi|id|de|es|s','Myxo','MKSSMLPMKTS','yxoz','oide','Myxozyma l'),
 (238761,'Myxozyma melibiosi',' M|My|yx|xo|oz|zy|ym|ma|a | m|me|el|li|ib|bi|io|os|si|i','Myxo','MKSSMMLBS','yxoz','bios','Myxozyma m'),
 (238762,'Myxozyma monticola',' M|My|yx|xo|oz|zy|ym|ma|a | m|mo|on|nt|ti|ic|co|ol|la|a','Myxo','MKSSMMNTKL','yxoz','icol','Myxozyma m');
INSERT INTO `m_spelling_dictionary` VALUES  (238763,'Myxozyma mucilagina',' M|My|yx|xo|oz|zy|ym|ma|a | m|mu|uc|ci|il|la|ag|gi|in|na|a','Myxo','MKSSMMSLJN','yxoz','agin','Myxozyma m'),
 (238764,'Myxozyma neotropica',' M|My|yx|xo|oz|zy|ym|ma|a | n|ne|eo|ot|tr|ro|op|pi|ic|ca|a','Myxo','MKSSMNTRPK','yxoz','opic','Myxozyma n'),
 (238765,'Myxozyma udenii',' M|My|yx|xo|oz|zy|ym|ma|a | u|ud|de|en|ni|ii|i','Myxo','MKSSMTN','yxoz','deni','Myxozyma u'),
 (238766,'Myxozyma vanderwaltii',' M|My|yx|xo|oz|zy|ym|ma|a | v|va|an|nd|de|er|rw|wa|al|lt|ti|ii|i','Myxo','MKSSMFNTRWLT','yxoz','alti','Myxozyma v'),
 (238767,'myzesis',' m|my|yz|ze|es|si|is|s','myze','MSSS','yzes','zesi','myzesis'),
 (238768,'Myzocallis',' M|My|yz|zo|oc|ca|al|ll|li|is|s','Myzo','MSKLS','yzoc','alli','Myzocallis'),
 (238769,'Myzocallis pictus',' M|My|yz|zo|oc|ca|al|ll|li|is|s | p|pi|ic|ct|tu|us|s','Myzo','MSKLSPKTS','yzoc','ictu','Myzocallis'),
 (238770,'Myzocytium',' M|My|yz|zo|oc|cy|yt|ti|iu|um|m','Myzo','MSSTM','yzoc','ytiu','Myzocytium'),
 (238771,'Myzocytium anomalum',' M|My|yz|zo|oc|cy|yt|ti|iu|um|m | a|an|no|om|ma|al|lu|um|m','Myzo','MSSTMNMLM','yzoc','malu','Myzocytium');
INSERT INTO `m_spelling_dictionary` VALUES  (238772,'Myzocytium glutinosporum',' M|My|yz|zo|oc|cy|yt|ti|iu|um|m | g|gl|lu|ut|ti|in|no|os|sp|po|or|ru|um|m','Myzo','MSSTMKLTNSPRM','yzoc','poru','Myzocytium'),
 (238773,'Myzocytium lenticulare',' M|My|yz|zo|oc|cy|yt|ti|iu|um|m | l|le|en|nt|ti|ic|cu|ul|la|ar|re|e','Myzo','MSSTMLNTKLR','yzoc','ular','Myzocytium'),
 (238774,'Myzocytium papillatum',' M|My|yz|zo|oc|cy|yt|ti|iu|um|m | p|pa|ap|pi|il|ll|la|at|tu|um|m','Myzo','MSSTMPPLTM','yzoc','latu','Myzocytium'),
 (238775,'Myzodendraceae',' M|My|yz|zo|od|de|en|nd|dr|ra|ac|ce|ea|ae|e','Myzo','MSTNTRS','yzod','acea','Myzodendra'),
 (238776,'Myzodendron',' M|My|yz|zo|od|de|en|nd|dr|ro|on|n','Myzo','MSTNTRN','yzod','ndro','Myzodendro'),
 (238777,'Myzomyia',' M|My|yz|zo|om|my|yi|ia|a','Myzo','MSMY','yzom','omyi','Myzomyia'),
 (238778,'Myzorhynchus',' M|My|yz|zo|or|rh|hy|yn|nc|ch|hu|us|s','Myzo','MSRNXS','yzor','nchu','Myzorhynch'),
 (238779,'Myzostoma',' M|My|yz|zo|os|st|to|om|ma|a','Myzo','MSSTM','yzos','stom','Myzostoma'),
 (238780,'Myzostoma alatum',' M|My|yz|zo|os|st|to|om|ma|a | a|al|la|at|tu|um|m','Myzo','MSSTMLTM','yzos','latu','Myzostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (238781,'Myzostoma cirriferum',' M|My|yz|zo|os|st|to|om|ma|a | c|ci|ir|rr|ri|if|fe|er|ru|um|m','Myzo','MSSTMSRFRM','yzos','feru','Myzostoma'),
 (238782,'Myzostoma fissum',' M|My|yz|zo|os|st|to|om|ma|a | f|fi|is|ss|su|um|m','Myzo','MSSTMFSM','yzos','issu','Myzostoma'),
 (238783,'Myzostomida',' M|My|yz|zo|os|st|to|om|mi|id|da|a','Myzo','MSSTMT','yzos','omid','Myzostomid'),
 (238784,'Myzostomidae',' M|My|yz|zo|os|st|to|om|mi|id|da|ae|e','Myzo','MSSTMT','yzos','mida','Myzostomid'),
 (238785,'Myzus',' M|My|yz|zu|us|s','Myzu','MSS','yzus','Myzu','Myzus'),
 (238786,'Myzus antirrhinii',' M|My|yz|zu|us|s | a|an|nt|ti|ir|rr|rh|hi|in|ni|ii|i','Myzu','MSSNTRHN','yzus','hini','Myzus anti'),
 (238787,'Myzus ascalonicus',' M|My|yz|zu|us|s | a|as|sc|ca|al|lo|on|ni|ic|cu|us|s','Myzu','MSSSKLNKS','yzus','nicu','Myzus asca'),
 (238788,'Myzus cerasi',' M|My|yz|zu|us|s | c|ce|er|ra|as|si|i','Myzu','MSSSRS','yzus','eras','Myzus cera'),
 (238789,'Myzus certus',' M|My|yz|zu|us|s | c|ce|er|rt|tu|us|s','Myzu','MSSSRTS','yzus','ertu','Myzus cert'),
 (238790,'Myzus hemerocallis',' M|My|yz|zu|us|s | h|he|em|me|er|ro|oc|ca|al|ll|li|is|s','Myzu','MSSHMRKLS','yzus','alli','Myzus heme');
INSERT INTO `m_spelling_dictionary` VALUES  (238791,'Myzus nicotianae',' M|My|yz|zu|us|s | n|ni|ic|co|ot|ti|ia|an|na|ae|e','Myzu','MSSNKXN','yzus','iana','Myzus nico'),
 (238792,'Myzus ornatus',' M|My|yz|zu|us|s | o|or|rn|na|at|tu|us|s','Myzu','MSSRNTS','yzus','natu','Myzus orna'),
 (238793,'Myzus persicae',' M|My|yz|zu|us|s | p|pe|er|rs|si|ic|ca|ae|e','Myzu','MSSPRSK','yzus','sica','Myzus pers'),
 (238794,'Myzus varians',' M|My|yz|zu|us|s | v|va|ar|ri|ia|an|ns|s','Myzu','MSSFRNS','yzus','rian','Myzus vari'),
 (238795,'MZ',' M|MZ|Z','MZ','MS','Z','MZ','MZ'),
 (238796,'MZ\'s','','','',NULL,NULL,''),
 (238797,'MZs',' M|MZ|Zs|s','MZs','MSS','Zs','MZs','MZs'),
 (238798,'N',' N|N','N','N','','N','N'),
 (238799,'N terminal',' N|N | t|te|er|rm|mi|in|na|al|l','N te','NTRMNL',' ter','mina','N terminal'),
 (238800,'N terminals',' N|N | t|te|er|rm|mi|in|na|al|ls|s','N te','NTRMNLS',' ter','inal','N terminal'),
 (238801,'N\'Dama cattle','','','',NULL,NULL,''),
 (238802,'n\'gana','','','',NULL,NULL,''),
 (238803,'N\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (238804,'N-acetylgalactosamine-4-sulfatase deficiencies',' N|N-|-a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e-|-4|4-|-s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','N-ac','NSTLKLKTSMNSLFTSTFSNSS','-ace','ncie','N-acetylga'),
 (238805,'N-acetylgalactosamine-4-sulfatase deficiency',' N|N-|-a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e-|-4|4-|-s|su|ul|lf|fa|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','N-ac','NSTLKLKTSMNSLFTSTFSNS','-ace','ienc','N-acetylga'),
 (238806,'N-acetylgalactosamine-4-sulphatase deficiencies',' N|N-|-a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e-|-4|4-|-s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','N-ac','NSTLKLKTSMNSLFTSTFSNSS','-ace','ncie','N-acetylga'),
 (238807,'N-acetylgalactosamine-4-sulphatase deficiency',' N|N-|-a|ac|ce|et|ty|yl|lg|ga|al|la|ac|ct|to|os|sa|am|mi|in|ne|e-|-4|4-|-s|su|ul|lp|ph|ha|at|ta|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','N-ac','NSTLKLKTSMNSLFTSTFSNS','-ace','ienc','N-acetylga'),
 (238808,'n-ACh',' n|n-|-A|AC|Ch|h','n-AC','NX','-ACh','n-AC','n-ACh');
INSERT INTO `m_spelling_dictionary` VALUES  (238809,'n-AChR',' n|n-|-A|AC|Ch|hR|R','n-AC','NXR','-ACh','-ACh','n-AChR'),
 (238810,'n-AChR\'s','','','',NULL,NULL,''),
 (238811,'n-AChRs',' n|n-|-A|AC|Ch|hR|Rs|s','n-AC','NXRS','-ACh','AChR','n-AChRs'),
 (238812,'N-ADP',' N|N-|-A|AD|DP|P','N-AD','NTP','-ADP','N-AD','N-ADP'),
 (238813,'N-ANA',' N|N-|-A|AN|NA|A','N-AN','NN','-ANA','N-AN','N-ANA'),
 (238814,'N-ANP',' N|N-|-A|AN|NP|P','N-AN','NNP','-ANP','N-AN','N-ANP'),
 (238815,'N-CAM',' N|N-|-C|CA|AM|M','N-CA','NKM','-CAM','N-CA','N-CAM'),
 (238816,'N-CAM\'s','','','',NULL,NULL,''),
 (238817,'N-CAMs',' N|N-|-C|CA|AM|Ms|s','N-CA','NKMS','-CAM','-CAM','N-CAMs'),
 (238818,'N-CPAP',' N|N-|-C|CP|PA|AP|P','N-CP','NKPP','-CPA','-CPA','N-CPAP'),
 (238819,'N-formylated peptide',' N|N-|-f|fo|or|rm|my|yl|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','N-fo','NFRMLTTPPTT','-for','ptid','N-formylat'),
 (238820,'N-formylated peptides',' N|N-|-f|fo|or|rm|my|yl|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','N-fo','NFRMLTTPPTTS','-for','tide','N-formylat'),
 (238821,'N-formylmethionyl peptide receptor',' N|N-|-f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l | p|pe|ep|pt|ti|id|de|e | r|re|ec|ce|ep|pt|to|or|r','N-fo','NFRMLM0NLPPTTRSPTR','-for','epto','N-formylme');
INSERT INTO `m_spelling_dictionary` VALUES  (238822,'N-formylmethionyl peptide receptors',' N|N-|-f|fo|or|rm|my|yl|lm|me|et|th|hi|io|on|ny|yl|l | p|pe|ep|pt|ti|id|de|e | r|re|ec|ce|ep|pt|to|or|rs|s','N-fo','NFRMLM0NLPPTTRSPTRS','-for','ptor','N-formylme'),
 (238823,'n-hexadecanol',' n|n-|-h|he|ex|xa|ad|de|ec|ca|an|no|ol|l','n-he','NHKSTKNL','-hex','cano','n-hexadeca'),
 (238824,'N-MDA',' N|N-|-M|MD|DA|A','N-MD','NMT','-MDA','N-MD','N-MDA'),
 (238825,'n-mole',' n|n-|-m|mo|ol|le|e','n-mo','NML','-mol','-mol','n-mole'),
 (238826,'n-mole\'s','','','',NULL,NULL,''),
 (238827,'n-moles',' n|n-|-m|mo|ol|le|es|s','n-mo','NMLS','-mol','mole','n-moles'),
 (238828,'N-myc',' N|N-|-m|my|yc|c','N-my','NMK','-myc','N-my','N-myc'),
 (238829,'N-ras',' N|N-|-r|ra|as|s','N-ra','NRS','-ras','N-ra','N-ras'),
 (238830,'N-REM',' N|N-|-R|RE|EM|M','N-RE','NRM','-REM','N-RE','N-REM'),
 (238831,'N-REM\'s','','','',NULL,NULL,''),
 (238832,'N-REMs',' N|N-|-R|RE|EM|Ms|s','N-RE','NRMS','-REM','-REM','N-REMs'),
 (238833,'N-SCLC',' N|N-|-S|SC|CL|LC|C','N-SC','NSKLK','-SCL','-SCL','N-SCLC'),
 (238834,'N-SCLC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (238835,'N-SCLCs',' N|N-|-S|SC|CL|LC|Cs|s','N-SC','NSKLKS','-SCL','SCLC','N-SCLCs'),
 (238836,'N-terminal',' N|N-|-t|te|er|rm|mi|in|na|al|l','N-te','NTRMNL','-ter','mina','N-terminal'),
 (238837,'N-terminals',' N|N-|-t|te|er|rm|mi|in|na|al|ls|s','N-te','NTRMNLS','-ter','inal','N-terminal'),
 (238838,'N. agilis',' N|N.|. | a|ag|gi|il|li|is|s','N. a','NJLS','. ag','gili','N. agilis'),
 (238839,'N. alata',' N|N.|. | a|al|la|at|ta|a','N. a','NLT','. al','alat','N. alata'),
 (238840,'N. alba subsp. alba',' N|N.|. | a|al|lb|ba|a | s|su|ub|bs|sp|p.|. | a|al|lb|ba|a','N. a','NLBSBSPLB','. al',' alb','N. alba su'),
 (238841,'N. alba subsp. prasina',' N|N.|. | a|al|lb|ba|a | s|su|ub|bs|sp|p.|. | p|pr|ra|as|si|in|na|a','N. a','NLBSBSPPRSN','. al','asin','N. alba su'),
 (238842,'N. americanus',' N|N.|. | a|am|me|er|ri|ic|ca|an|nu|us|s','N. a','NMRKNS','. am','canu','N. america'),
 (238843,'N. ampla',' N|N.|. | a|am|mp|pl|la|a','N. a','NMPL','. am','ampl','N. ampla'),
 (238844,'N. aperta',' N|N.|. | a|ap|pe|er|rt|ta|a','N. a','NPRT','. ap','pert','N. aperta');
INSERT INTO `m_spelling_dictionary` VALUES  (238845,'N. asiaticum',' N|N.|. | a|as|si|ia|at|ti|ic|cu|um|m','N. a','NXTKM','. as','ticu','N. asiatic'),
 (238846,'N. assoanus',' N|N.|. | a|as|ss|so|oa|an|nu|us|s','N. a','NSNS','. as','oanu','N. assoanu'),
 (238847,'N. asteroides',' N|N.|. | a|as|st|te|er|ro|oi|id|de|es|s','N. a','NSTRTS','. as','oide','N. asteroi'),
 (238848,'N. aureola',' N|N.|. | a|au|ur|re|eo|ol|la|a','N. a','NRL','. au','reol','N. aureola'),
 (238849,'N. bakeri',' N|N.|. | b|ba|ak|ke|er|ri|i','N. b','NBKR','. ba','aker','N. bakeri'),
 (238850,'N. baltica',' N|N.|. | b|ba|al|lt|ti|ic|ca|a','N. b','NBLTK','. ba','ltic','N. baltica'),
 (238851,'N. battus',' N|N.|. | b|ba|at|tt|tu|us|s','N. b','NBTS','. ba','attu','N. battus'),
 (238852,'N. benthamiana',' N|N.|. | b|be|en|nt|th|ha|am|mi|ia|an|na|a','N. b','NBN0MN','. be','mian','N. bentham'),
 (238853,'N. bifrenatus',' N|N.|. | b|bi|if|fr|re|en|na|at|tu|us|s','N. b','NBFRNTS','. bi','natu','N. bifrena'),
 (238854,'N. bowdenii',' N|N.|. | b|bo|ow|wd|de|en|ni|ii|i','N. b','NBTN','. bo','deni','N. bowdeni'),
 (238855,'N. brasiliensis',' N|N.|. | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','N. b','NBRSLNSS','. br','ensi','N. brasili');
INSERT INTO `m_spelling_dictionary` VALUES  (238856,'N. brevicatena',' N|N.|. | b|br|re|ev|vi|ic|ca|at|te|en|na|a','N. b','NBRFKTN','. br','aten','N. brevica'),
 (238857,'N. bullata',' N|N.|. | b|bu|ul|ll|la|at|ta|a','N. b','NBLT','. bu','llat','N. bullata'),
 (238858,'N. burgessi',' N|N.|. | b|bu|ur|rg|ge|es|ss|si|i','N. b','NBRJS','. bu','gess','N. burgess'),
 (238859,'N. calcicola',' N|N.|. | c|ca|al|lc|ci|ic|co|ol|la|a','N. c','NKLSKL','. ca','icol','N. calcico'),
 (238860,'N. caninum',' N|N.|. | c|ca|an|ni|in|nu|um|m','N. c','NKNNM','. ca','ninu','N. caninum'),
 (238861,'N. cataria',' N|N.|. | c|ca|at|ta|ar|ri|ia|a','N. c','NKTR','. ca','tari','N. cataria'),
 (238862,'N. cinerascens',' N|N.|. | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','N. c','NSNRSNS','. ci','scen','N. cineras'),
 (238863,'N. cinerea',' N|N.|. | c|ci|in|ne|er|re|ea|a','N. c','NSNR','. ci','nere','N. cinerea'),
 (238864,'N. clarkei',' N|N.|. | c|cl|la|ar|rk|ke|ei|i','N. c','NKLRK','. cl','arke','N. clarkei'),
 (238865,'N. coenophialum',' N|N.|. | c|co|oe|en|no|op|ph|hi|ia|al|lu|um|m','N. c','NKNFLM','. co','ialu','N. coenoph'),
 (238866,'N. cornutus',' N|N.|. | c|co|or|rn|nu|ut|tu|us|s','N. c','NKRNTS','. co','nutu','N. cornutu');
INSERT INTO `m_spelling_dictionary` VALUES  (238867,'N. coventryi',' N|N.|. | c|co|ov|ve|en|nt|tr|ry|yi|i','N. c','NKFNTRY','. co','ntry','N. coventr'),
 (238868,'N. crysoleucas',' N|N.|. | c|cr|ry|ys|so|ol|le|eu|uc|ca|as|s','N. c','NKRSLKS','. cr','euca','N. crysole'),
 (238869,'n. cutaneus surae lateralis',' n|n.|. | c|cu|ut|ta|an|ne|eu|us|s | s|su|ur|ra|ae|e | l|la|at|te|er|ra|al|li|is|s','n. c','NKTNSSRLTRLS','. cu','rali','n. cutaneu'),
 (238870,'n. cutaneus surae medialis',' n|n.|. | c|cu|ut|ta|an|ne|eu|us|s | s|su|ur|ra|ae|e | m|me|ed|di|ia|al|li|is|s','n. c','NKTNSSRMTLS','. cu','iali','n. cutaneu'),
 (238871,'N. damascena',' N|N.|. | d|da|am|ma|as|sc|ce|en|na|a','N. d','NTMSN','. da','scen','N. damasce'),
 (238872,'N. dassonvillei',' N|N.|. | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i','N. d','NTSNFL','. da','ille','N. dassonv'),
 (238873,'N. diversicolor',' N|N.|. | d|di|iv|ve|er|rs|si|ic|co|ol|lo|or|r','N. d','NTFRSKLR','. di','colo','N. diversi'),
 (238874,'N. farcinica',' N|N.|. | f|fa|ar|rc|ci|in|ni|ic|ca|a','N. f','NFRSNK','. fa','inic','N. farcini'),
 (238875,'N. fasciatus',' N|N.|. | f|fa|as|sc|ci|ia|at|tu|us|s','N. f','NFSXTS','. fa','iatu','N. fasciat');
INSERT INTO `m_spelling_dictionary` VALUES  (238876,'N. fischeri',' N|N.|. | f|fi|is|sc|ch|he|er|ri|i','N. f','NFSXR','. fi','cher','N. fischer'),
 (238877,'N. fluviatilis',' N|N.|. | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','N. f','NFLFTLS','. fl','tili','N. fluviat'),
 (238878,'N. fucicola',' N|N.|. | f|fu|uc|ci|ic|co|ol|la|a','N. f','NFSKL','. fu','icol','N. fucicol'),
 (238879,'N. girellae',' N|N.|. | g|gi|ir|re|el|ll|la|ae|e','N. g','NJRL','. gi','ella','N. girella'),
 (238880,'N. glauca',' N|N.|. | g|gl|la|au|uc|ca|a','N. g','NKLK','. gl','lauc','N. glauca'),
 (238881,'N. glutinosa',' N|N.|. | g|gl|lu|ut|ti|in|no|os|sa|a','N. g','NKLTNS','. gl','inos','N. glutino'),
 (238882,'N. grylli',' N|N.|. | g|gr|ry|yl|ll|li|i','N. g','NKRL','. gr','ryll','N. grylli'),
 (238883,'N. haje',' N|N.|. | h|ha|aj|je|e','N. h','NHJ','. ha',' haj','N. haje'),
 (238884,'N. halophila',' N|N.|. | h|ha|al|lo|op|ph|hi|il|la|a','N. h','NHLFL','. ha','phil','N. halophi'),
 (238885,'N. harveyana',' N|N.|. | h|ha|ar|rv|ve|ey|ya|an|na|a','N. h','NHRFYN','. ha','eyan','N. harveya'),
 (238886,'N. helvetianus',' N|N.|. | h|he|el|lv|ve|et|ti|ia|an|nu|us|s','N. h','NHLFXNS','. he','ianu','N. helveti');
INSERT INTO `m_spelling_dictionary` VALUES  (238887,'N. humilis',' N|N.|. | h|hu|um|mi|il|li|is|s','N. h','NHMLS','. hu','mili','N. humilis'),
 (238888,'N. indicum',' N|N.|. | i|in|nd|di|ic|cu|um|m','N. i','NNTKM','. in','dicu','N. indicum'),
 (238889,'n. ischiadicus',' n|n.|. | i|is|sc|ch|hi|ia|ad|di|ic|cu|us|s','n. i','NSXTKS','. is','dicu','n. ischiad'),
 (238890,'N. kinsellai',' N|N.|. | k|ki|in|ns|se|el|ll|la|ai|i','N. k','NKNSL','. ki','ella','N. kinsell'),
 (238891,'N. laeve',' N|N.|. | l|la|ae|ev|ve|e','N. l','NLF','. la','laev','N. laeve'),
 (238892,'N. linckia',' N|N.|. | l|li|in|nc|ck|ki|ia|a','N. l','NLNK','. li','ncki','N. linckia'),
 (238893,'N. lineata',' N|N.|. | l|li|in|ne|ea|at|ta|a','N. l','NLNT','. li','neat','N. lineata'),
 (238894,'N. maura',' N|N.|. | m|ma|au|ur|ra|a','N. m','NMR','. ma','maur','N. maura'),
 (238895,'N. melleni',' N|N.|. | m|me|el|ll|le|en|ni|i','N. m','NMLN','. me','llen','N. melleni'),
 (238896,'N. meningitidis',' N|N.|. | m|me|en|ni|in|ng|gi|it|ti|id|di|is|s','N. m','NMNNJTTS','. me','tidi','N. meningi'),
 (238897,'N. metallicus',' N|N.|. | m|me|et|ta|al|ll|li|ic|cu|us|s','N. m','NMTLKS','. me','licu','N. metalli');
INSERT INTO `m_spelling_dictionary` VALUES  (238898,'N. microcephala',' N|N.|. | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','N. m','NMKRSFL','. mi','phal','N. microce'),
 (238899,'N. mokrzeckyi',' N|N.|. | m|mo|ok|kr|rz|ze|ec|ck|ky|yi|i','N. m','NMKRSKY','. mo','ecky','N. mokrzec'),
 (238900,'N. mossambica',' N|N.|. | m|mo|os|ss|sa|am|mb|bi|ic|ca|a','N. m','NMSMK','. mo','mbic','N. mossamb'),
 (238901,'N. mossambica mossambica',' N|N.|. | m|mo|os|ss|sa|am|mb|bi|ic|ca|a | m|mo|os|ss|sa|am|mb|bi|ic|ca|a','N. m','NMSMKMSMK','. mo','mbic','N. mossamb'),
 (238902,'N. mucosus',' N|N.|. | m|mu|uc|co|os|su|us|s','N. m','NMKSS','. mu','cosu','N. mucosus'),
 (238903,'N. mutabilis',' N|N.|. | m|mu|ut|ta|ab|bi|il|li|is|s','N. m','NMTBLS','. mu','bili','N. mutabil'),
 (238904,'N. nasua',' N|N.|. | n|na|as|su|ua|a','N. n','NNS','. na','nasu','N. nasua'),
 (238905,'N. natrix',' N|N.|. | n|na|at|tr|ri|ix|x','N. n','NNTRKS','. na','atri','N. natrix'),
 (238906,'N. nebulosa',' N|N.|. | n|ne|eb|bu|ul|lo|os|sa|a','N. n','NNBLS','. ne','ulos','N. nebulos'),
 (238907,'N. nova',' N|N.|. | n|no|ov|va|a','N. n','NNF','. no',' nov','N. nova');
INSERT INTO `m_spelling_dictionary` VALUES  (238908,'N. nuda',' N|N.|. | n|nu|ud|da|a','N. n','NNT','. nu',' nud','N. nuda'),
 (238909,'N. ocellatus',' N|N.|. | o|oc|ce|el|ll|la|at|tu|us|s','N. o','NSLTS','. oc','latu','N. ocellat'),
 (238910,'N. oiratianus',' N|N.|. | o|oi|ir|ra|at|ti|ia|an|nu|us|s','N. o','NRXNS','. oi','ianu','N. oiratia'),
 (238911,'N. oligotropha',' N|N.|. | o|ol|li|ig|go|ot|tr|ro|op|ph|ha|a','N. o','NLKTRF','. ol','roph','N. oligotr'),
 (238912,'N. ossifragum',' N|N.|. | o|os|ss|si|if|fr|ra|ag|gu|um|m','N. o','NSFRKM','. os','ragu','N. ossifra'),
 (238913,'N. otitidis caviarum',' N|N.|. | o|ot|ti|it|ti|id|di|is|s | c|ca|av|vi|ia|ar|ru|um|m','N. o','NTTTSKFRM','. ot','iaru','N. otitidi'),
 (238914,'N. otitidis-caviarum',' N|N.|. | o|ot|ti|it|ti|id|di|is|s-|-c|ca|av|vi|ia|ar|ru|um|m','N. o','NTTTSKFRM','. ot','iaru','N. otitidi'),
 (238915,'N. otitidiscaviarum',' N|N.|. | o|ot|ti|it|ti|id|di|is|sc|ca|av|vi|ia|ar|ru|um|m','N. o','NTTTSKFRM','. ot','iaru','N. otitidi'),
 (238916,'N. ovis',' N|N.|. | o|ov|vi|is|s','N. o','NFS','. ov',' ovi','N. ovis');
INSERT INTO `m_spelling_dictionary` VALUES  (238917,'N. peltata',' N|N.|. | p|pe|el|lt|ta|at|ta|a','N. p','NPLTT','. pe','ltat','N. peltata'),
 (238918,'N. pseudo-narcissus',' N|N.|. | p|ps|se|eu|ud|do|o-|-n|na|ar|rc|ci|is|ss|su|us|s','N. p','NPSTNRSSS','. ps','issu','N. pseudo-'),
 (238919,'N. pseudobrasiliensis',' N|N.|. | p|ps|se|eu|ud|do|ob|br|ra|as|si|il|li|ie|en|ns|si|is|s','N. p','NPSTBRSLNSS','. ps','ensi','N. pseudob'),
 (238920,'N. pseudonarcissus',' N|N.|. | p|ps|se|eu|ud|do|on|na|ar|rc|ci|is|ss|su|us|s','N. p','NPSTNRSSS','. ps','issu','N. pseudon'),
 (238921,'N. R. Barrett',' N|N.|. | R|R.|. | B|Ba|ar|rr|re|et|tt|t','N. R','NRBRT','. R.','rret','N. R. Barr'),
 (238922,'N. rivularis',' N|N.|. | r|ri|iv|vu|ul|la|ar|ri|is|s','N. r','NRFLRS','. ri','lari','N. rivular'),
 (238923,'N. rudgeana',' N|N.|. | r|ru|ud|dg|ge|ea|an|na|a','N. r','NRJN','. ru','gean','N. rudgean'),
 (238924,'N. rupicaprae',' N|N.|. | r|ru|up|pi|ic|ca|ap|pr|ra|ae|e','N. r','NRPKPR','. ru','apra','N. rupicap'),
 (238925,'N. salmincola',' N|N.|. | s|sa|al|lm|mi|in|nc|co|ol|la|a','N. s','NSLMNKL','. sa','ncol','N. salminc');
INSERT INTO `m_spelling_dictionary` VALUES  (238926,'N. sativa',' N|N.|. | s|sa|at|ti|iv|va|a','N. s','NSTF','. sa','ativ','N. sativa'),
 (238927,'N. sericea',' N|N.|. | s|se|er|ri|ic|ce|ea|a','N. s','NSRS','. se','rice','N. sericea'),
 (238928,'N. smithi',' N|N.|. | s|sm|mi|it|th|hi|i','N. s','NSM0','. sm','mith','N. smithi'),
 (238929,'N. spathiger',' N|N.|. | s|sp|pa|at|th|hi|ig|ge|er|r','N. s','NSP0JR','. sp','hige','N. spathig'),
 (238930,'N. sphaerocarpa',' N|N.|. | s|sp|ph|ha|ae|er|ro|oc|ca|ar|rp|pa|a','N. s','NSFRKRP','. sp','carp','N. sphaero'),
 (238931,'N. spumigena',' N|N.|. | s|sp|pu|um|mi|ig|ge|en|na|a','N. s','NSPMJN','. sp','igen','N. spumige'),
 (238932,'N. succinea',' N|N.|. | s|su|uc|cc|ci|in|ne|ea|a','N. s','NSKSN','. su','cine','N. succine'),
 (238933,'N. tadaridae',' N|N.|. | t|ta|ad|da|ar|ri|id|da|ae|e','N. t','NTTRT','. ta','rida','N. tadarid'),
 (238934,'N. tazetta',' N|N.|. | t|ta|az|ze|et|tt|ta|a','N. t','NTST','. ta','zett','N. tazetta'),
 (238935,'N. tazetta var. chinensis',' N|N.|. | t|ta|az|ze|et|tt|ta|a | v|va|ar|r.|. | c|ch|hi|in|ne|en|ns|si|is|s','N. t','NTSTFRXNNSS','. ta','ensi','N. tazetta'),
 (238936,'N. tessellata',' N|N.|. | t|te|es|ss|se|el|ll|la|at|ta|a','N. t','NTSLT','. te','llat','N. tessell');
INSERT INTO `m_spelling_dictionary` VALUES  (238937,'N. transvalensis',' N|N.|. | t|tr|ra|an|ns|sv|va|al|le|en|ns|si|is|s','N. t','NTRNSFLNSS','. tr','ensi','N. transva'),
 (238938,'N. triandrus',' N|N.|. | t|tr|ri|ia|an|nd|dr|ru|us|s','N. t','NTRNTRS','. tr','ndru','N. triandr'),
 (238939,'N. udagawae',' N|N.|. | u|ud|da|ag|ga|aw|wa|ae|e','N. u','NTKW','. ud','gawa','N. udagawa'),
 (238940,'N. umbratica',' N|N.|. | u|um|mb|br|ra|at|ti|ic|ca|a','N. u','NMRTK','. um','atic','N. umbrati'),
 (238941,'N. unifasciata',' N|N.|. | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a','N. u','NNFSXT','. un','ciat','N. unifasc'),
 (238942,'N. ureae',' N|N.|. | u|ur|re|ea|ae|e','N. u','NR','. ur','urea','N. ureae'),
 (238943,'N. virens',' N|N.|. | v|vi|ir|re|en|ns|s','N. v','NFRNS','. vi','iren','N. virens'),
 (238944,'N.A.P.N.E.S.',' N|N.|.A|A.|.P|P.|.N|N.|.E|E.|.S|S.|.','N.A.','NPNS','.A.P','.E.S','N.A.P.N.E.'),
 (238945,'N.A.S.E.',' N|N.|.A|A.|.S|S.|.E|E.|.','N.A.','NS','.A.S','.S.E','N.A.S.E.'),
 (238946,'N.B.S.',' N|N.|.B|B.|.S|S.|.','N.B.','NBS','.B.S','.B.S','N.B.S.'),
 (238947,'N.C.M.H.',' N|N.|.C|C.|.M|M.|.H|H.|.','N.C.','NKM','.C.M','.M.H','N.C.M.H.');
INSERT INTO `m_spelling_dictionary` VALUES  (238948,'N.C.N.',' N|N.|.C|C.|.N|N.|.','N.C.','NKN','.C.N','.C.N','N.C.N.'),
 (238949,'N.D.A.',' N|N.|.D|D.|.A|A.|.','N.D.','NT','.D.A','.D.A','N.D.A.'),
 (238950,'N.D.A.\'s','','','',NULL,NULL,''),
 (238951,'N.D.A.s',' N|N.|.D|D.|.A|A.|.s|s','N.D.','NTS','.D.A','D.A.','N.D.A.s'),
 (238952,'N.E.M.A.',' N|N.|.E|E.|.M|M.|.A|A.|.','N.E.','NM','.E.M','.M.A','N.E.M.A.'),
 (238953,'N.F.L.P.N.',' N|N.|.F|F.|.L|L.|.P|P.|.N|N.|.','N.F.','NFLPN','.F.L','.P.N','N.F.L.P.N.'),
 (238954,'N.H.C.',' N|N.|.H|H.|.C|C.|.','N.H.','NK','.H.C','.H.C','N.H.C.'),
 (238955,'N.H.I.',' N|N.|.H|H.|.I|I.|.','N.H.','N','.H.I','.H.I','N.H.I.'),
 (238956,'N.H.L.I.',' N|N.|.H|H.|.L|L.|.I|I.|.','N.H.','NL','.H.L','.L.I','N.H.L.I.'),
 (238957,'N.H.M.R.C.',' N|N.|.H|H.|.M|M.|.R|R.|.C|C.|.','N.H.','NMRK','.H.M','.R.C','N.H.M.R.C.'),
 (238958,'N.H.S.',' N|N.|.H|H.|.S|S.|.','N.H.','NS','.H.S','.H.S','N.H.S.'),
 (238959,'N.H.S.\'s','','','',NULL,NULL,''),
 (238960,'N.H.S.s',' N|N.|.H|H.|.S|S.|.s|s','N.H.','NSS','.H.S','H.S.','N.H.S.s'),
 (238961,'N.L.N.',' N|N.|.L|L.|.N|N.|.','N.L.','NLN','.L.N','.L.N','N.L.N.');
INSERT INTO `m_spelling_dictionary` VALUES  (238962,'n.m.',' n|n.|.m|m.|.','n.m.','NM','.m.','n.m.','n.m.'),
 (238963,'n.m.\'s','','','',NULL,NULL,''),
 (238964,'N.M.A.',' N|N.|.M|M.|.A|A.|.','N.M.','NM','.M.A','.M.A','N.M.A.'),
 (238965,'n.m.s',' n|n.|.m|m.|.s|s','n.m.','NMS','.m.s','n.m.','n.m.s'),
 (238966,'N.M.S.S.',' N|N.|.M|M.|.S|S.|.S|S.|.','N.M.','NMSS','.M.S','.S.S','N.M.S.S.'),
 (238967,'N.O.A.',' N|N.|.O|O.|.A|A.|.','N.O.','N','.O.A','.O.A','N.O.A.'),
 (238968,'N.O.P.H.N.',' N|N.|.O|O.|.P|P.|.H|H.|.N|N.|.','N.O.','NPN','.O.P','.H.N','N.O.P.H.N.'),
 (238969,'N.O.T.B.',' N|N.|.O|O.|.T|T.|.B|B.|.','N.O.','NTB','.O.T','.T.B','N.O.T.B.'),
 (238970,'N.P.A.',' N|N.|.P|P.|.A|A.|.','N.P.','NP','.P.A','.P.A','N.P.A.'),
 (238971,'N.P.A.\'s','','','',NULL,NULL,''),
 (238972,'N.P.A.s',' N|N.|.P|P.|.A|A.|.s|s','N.P.','NPS','.P.A','P.A.','N.P.A.s'),
 (238973,'N.R.C.',' N|N.|.R|R.|.C|C.|.','N.R.','NRK','.R.C','.R.C','N.R.C.'),
 (238974,'N.R.C.\'s','','','',NULL,NULL,''),
 (238975,'N.R.C.s',' N|N.|.R|R.|.C|C.|.s|s','N.R.','NRKS','.R.C','R.C.','N.R.C.s'),
 (238976,'N.S.A.',' N|N.|.S|S.|.A|A.|.','N.S.','NS','.S.A','.S.A','N.S.A.');
INSERT INTO `m_spelling_dictionary` VALUES  (238977,'N.S.C.C.',' N|N.|.S|S.|.C|C.|.C|C.|.','N.S.','NSKK','.S.C','.C.C','N.S.C.C.'),
 (238978,'N.S.N.A.',' N|N.|.S|S.|.N|N.|.A|A.|.','N.S.','NSN','.S.N','.N.A','N.S.N.A.'),
 (238979,'N.S.P.B.',' N|N.|.S|S.|.P|P.|.B|B.|.','N.S.','NSPB','.S.P','.P.B','N.S.P.B.'),
 (238980,'N.T.A.',' N|N.|.T|T.|.A|A.|.','N.T.','NT','.T.A','.T.A','N.T.A.'),
 (238981,'N.T.P.',' N|N.|.T|T.|.P|P.|.','N.T.','NTP','.T.P','.T.P','N.T.P.'),
 (238982,'N.T.P.\'s','','','',NULL,NULL,''),
 (238983,'N.T.P.s',' N|N.|.T|T.|.P|P.|.s|s','N.T.','NTPS','.T.P','T.P.','N.T.P.s'),
 (238984,'N.Y.',' N|N.|.Y|Y.|.','N.Y.','N','.Y.','N.Y.','N.Y.'),
 (238985,'N.Y.D.',' N|N.|.Y|Y.|.D|D.|.','N.Y.','NT','.Y.D','.Y.D','N.Y.D.'),
 (238986,'NA',' N|NA|A','NA','N','A','NA','NA'),
 (238987,'NA\'s','','','',NULL,NULL,''),
 (238988,'Na-NP',' N|Na|a-|-N|NP|P','Na-N','NNP','a-NP','Na-N','Na-NP'),
 (238989,'Na-PA',' N|Na|a-|-P|PA|A','Na-P','NP','a-PA','Na-P','Na-PA'),
 (238990,'NAA',' N|NA|AA|A','NAA','N','AA','NAA','NAA'),
 (238991,'NAA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (238992,'NAAAPE',' N|NA|AA|AA|AP|PE|E','NAAA','NP','AAAP','AAAP','NAAAPE'),
 (238993,'NAAAPE\'s','','','',NULL,NULL,''),
 (238994,'NAAAPEs',' N|NA|AA|AA|AP|PE|Es|s','NAAA','NPS','AAAP','AAPE','NAAAPEs'),
 (238995,'NAADP',' N|NA|AA|AD|DP|P','NAAD','NTP','AADP','NAAD','NAADP'),
 (238996,'NAAG',' N|NA|AA|AG|G','NAAG','NK','AAG','NAAG','NAAG'),
 (238997,'NAAGA',' N|NA|AA|AG|GA|A','NAAG','NK','AAGA','NAAG','NAAGA'),
 (238998,'NAALADase',' N|NA|AA|AL|LA|AD|Da|as|se|e','NAAL','NLTS','AALA','ADas','NAALADase'),
 (238999,'Naam',' N|Na|aa|am|m','Naam','NM','aam','Naam','Naam'),
 (239000,'NAAs',' N|NA|AA|As|s','NAAs','NS','AAs','NAAs','NAAs'),
 (239001,'nab',' n|na|ab|b','nab','NB','ab','nab','nab'),
 (239002,'Nabalus',' N|Na|ab|ba|al|lu|us|s','Naba','NBLS','abal','balu','Nabalus'),
 (239003,'Nabalus serpentaria',' N|Na|ab|ba|al|lu|us|s | s|se|er|rp|pe|en|nt|ta|ar|ri|ia|a','Naba','NBLSSRPNTR','abal','tari','Nabalus se'),
 (239004,'nabam',' n|na|ab|ba|am|m','naba','NBM','abam','naba','nabam'),
 (239005,'nabbed',' n|na|ab|bb|be|ed|d','nabb','NBT','abbe','abbe','nabbed');
INSERT INTO `m_spelling_dictionary` VALUES  (239006,'nabbing',' n|na|ab|bb|bi|in|ng|g','nabb','NBNK','abbi','bbin','nabbing'),
 (239007,'NABE',' N|NA|AB|BE|E','NABE','NB','ABE','NABE','NABE'),
 (239008,'NABEs',' N|NA|AB|BE|Es|s','NABE','NBS','ABEs','NABE','NABEs'),
 (239009,'Nabidae',' N|Na|ab|bi|id|da|ae|e','Nabi','NBT','abid','bida','Nabidae'),
 (239010,'nabilone',' n|na|ab|bi|il|lo|on|ne|e','nabi','NBLN','abil','ilon','nabilone'),
 (239011,'Nabis',' N|Na|ab|bi|is|s','Nabi','NBS','abis','Nabi','Nabis'),
 (239012,'Nabis alternatus',' N|Na|ab|bi|is|s | a|al|lt|te|er|rn|na|at|tu|us|s','Nabi','NBSLTRNTS','abis','natu','Nabis alte'),
 (239013,'Nabis rugosus',' N|Na|ab|bi|is|s | r|ru|ug|go|os|su|us|s','Nabi','NBSRKSS','abis','gosu','Nabis rugo'),
 (239014,'Nabis sinoferus',' N|Na|ab|bi|is|s | s|si|in|no|of|fe|er|ru|us|s','Nabi','NBSSNFRS','abis','feru','Nabis sino'),
 (239015,'Nabis tasmanicus',' N|Na|ab|bi|is|s | t|ta|as|sm|ma|an|ni|ic|cu|us|s','Nabi','NBSTSMNKS','abis','nicu','Nabis tasm'),
 (239016,'Naboth\'s follicle','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (239017,'Naboth\'s follicles','','','',NULL,NULL,''),
 (239018,'nabothian',' n|na|ab|bo|ot|th|hi|ia|an|n','nabo','NB0N','abot','thia','nabothian'),
 (239019,'nabothian cyst',' n|na|ab|bo|ot|th|hi|ia|an|n | c|cy|ys|st|t','nabo','NB0NSST','abot',' cys','nabothian'),
 (239020,'nabothian cysts',' n|na|ab|bo|ot|th|hi|ia|an|n | c|cy|ys|st|ts|s','nabo','NB0NSSTS','abot','cyst','nabothian'),
 (239021,'nabothian follicle',' n|na|ab|bo|ot|th|hi|ia|an|n | f|fo|ol|ll|li|ic|cl|le|e','nabo','NB0NFLKL','abot','licl','nabothian'),
 (239022,'nabothian follicles',' n|na|ab|bo|ot|th|hi|ia|an|n | f|fo|ol|ll|li|ic|cl|le|es|s','nabo','NB0NFLKLS','abot','icle','nabothian'),
 (239023,'nabothian gland',' n|na|ab|bo|ot|th|hi|ia|an|n | g|gl|la|an|nd|d','nabo','NB0NKLNT','abot','glan','nabothian'),
 (239024,'nabothian glands',' n|na|ab|bo|ot|th|hi|ia|an|n | g|gl|la|an|nd|ds|s','nabo','NB0NKLNTS','abot','land','nabothian'),
 (239025,'NABQ',' N|NA|AB|BQ|Q','NABQ','NBK','ABQ','NABQ','NABQ'),
 (239026,'nabs',' n|na|ab|bs|s','nabs','NBS','abs','nabs','nabs');
INSERT INTO `m_spelling_dictionary` VALUES  (239027,'nabumetone',' n|na|ab|bu|um|me|et|to|on|ne|e','nabu','NBMTN','abum','eton','nabumetone'),
 (239028,'NABV',' N|NA|AB|BV|V','NABV','NBF','ABV','NABV','NABV'),
 (239029,'NAC',' N|NA|AC|C','NAC','NK','AC','NAC','NAC'),
 (239030,'NACAEE',' N|NA|AC|CA|AE|EE|E','NACA','NK','ACAE','ACAE','NACAEE'),
 (239031,'nacartocin',' n|na|ac|ca|ar|rt|to|oc|ci|in|n','naca','NKRTSN','acar','toci','nacartocin'),
 (239032,'NACCTT',' N|NA|AC|CC|CT|TT|T','NACC','NKKT','ACCT','ACCT','NACCTT'),
 (239033,'nacelle',' n|na|ac|ce|el|ll|le|e','nace','NSL','acel','cell','nacelle'),
 (239034,'nacelles',' n|na|ac|ce|el|ll|le|es|s','nace','NSLS','acel','elle','nacelles'),
 (239035,'nACh',' n|nA|AC|Ch|h','nACh','NX','ACh','nACh','nACh'),
 (239036,'NaCh\'s','','','',NULL,NULL,''),
 (239037,'NAChR',' N|NA|AC|Ch|hR|R','NACh','NXR','AChR','NACh','NAChR'),
 (239038,'NAChR\'s','','','',NULL,NULL,''),
 (239039,'NAChRs',' N|NA|AC|Ch|hR|Rs|s','NACh','NXRS','AChR','AChR','NAChRs'),
 (239040,'NaChs',' N|Na|aC|Ch|hs|s','NaCh','NXS','aChs','NaCh','NaChs');
INSERT INTO `m_spelling_dictionary` VALUES  (239041,'NaCl',' N|Na|aC|Cl|l','NaCl','NKL','aCl','NaCl','NaCl'),
 (239042,'NaCl\'s','','','',NULL,NULL,''),
 (239043,'NaCls',' N|Na|aC|Cl|ls|s','NaCl','NKLS','aCls','NaCl','NaCls'),
 (239044,'nacom',' n|na|ac|co|om|m','naco','NKM','acom','naco','nacom'),
 (239045,'nacre',' n|na|ac|cr|re|e','nacr','NKR','acre','nacr','nacre'),
 (239046,'nacreous',' n|na|ac|cr|re|eo|ou|us|s','nacr','NKRS','acre','reou','nacreous'),
 (239047,'Nacton',' N|Na|ac|ct|to|on|n','Nact','NKTN','acto','acto','Nacton'),
 (239048,'nacystelyn',' n|na|ac|cy|ys|st|te|el|ly|yn|n','nacy','NSSTLN','acys','tely','nacystelyn'),
 (239049,'NAD',' N|NA|AD|D','NAD','NT','AD','NAD','NAD'),
 (239050,'NAD\'s','','','',NULL,NULL,''),
 (239051,'NAD(H)',' N|NA|AD|D(|(H|H)|)','NAD(','NT','AD(H','AD(H','NAD(H)'),
 (239052,'NAD+',' N|NA|AD|D+|+','NAD+','NT','AD+','NAD+','NAD+'),
 (239053,'NAD-PH',' N|NA|AD|D-|-P|PH|H','NAD-','NTF','AD-P','AD-P','NAD-PH'),
 (239054,'Nadabius',' N|Na|ad|da|ab|bi|iu|us|s','Nada','NTBS','adab','abiu','Nadabius'),
 (239055,'Nadabius coloradensis',' N|Na|ad|da|ab|bi|iu|us|s | c|co|ol|lo|or|ra|ad|de|en|ns|si|is|s','Nada','NTBSKLRTNSS','adab','ensi','Nadabius c');
INSERT INTO `m_spelling_dictionary` VALUES  (239056,'NADase',' N|NA|AD|Da|as|se|e','NADa','NTS','ADas','ADas','NADase'),
 (239057,'NADase\'s','','','',NULL,NULL,''),
 (239058,'NADases',' N|NA|AD|Da|as|se|es|s','NADa','NTSS','ADas','Dase','NADases'),
 (239059,'Nadejdolepis',' N|Na|ad|de|ej|jd|do|ol|le|ep|pi|is|s','Nade','NTJTLPS','adej','lepi','Nadejdolep'),
 (239060,'Nadejdolepis bealli',' N|Na|ad|de|ej|jd|do|ol|le|ep|pi|is|s | b|be|ea|al|ll|li|i','Nade','NTJTLPSBL','adej','eall','Nadejdolep'),
 (239061,'Nadejdolepis burgessi',' N|Na|ad|de|ej|jd|do|ol|le|ep|pi|is|s | b|bu|ur|rg|ge|es|ss|si|i','Nade','NTJTLPSBRJS','adej','gess','Nadejdolep'),
 (239062,'Nadejdolepis kinsellai',' N|Na|ad|de|ej|jd|do|ol|le|ep|pi|is|s | k|ki|in|ns|se|el|ll|la|ai|i','Nade','NTJTLPSKNSL','adej','ella','Nadejdolep'),
 (239063,'Nadejdolepis smithi',' N|Na|ad|de|ej|jd|do|ol|le|ep|pi|is|s | s|sm|mi|it|th|hi|i','Nade','NTJTLPSSM0','adej','mith','Nadejdolep'),
 (239064,'NADH',' N|NA|AD|DH|H','NADH','NT','ADH','NADH','NADH'),
 (239065,'NADH dehydrogenase',' N|NA|AD|DH|H | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','NADH','NTTTRJNS','ADH','enas','NADH dehyd');
INSERT INTO `m_spelling_dictionary` VALUES  (239066,'NADH-dehydrogenase',' N|NA|AD|DH|H-|-d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','NADH','NTTTRJNS','ADH-','enas','NADH-dehyd'),
 (239067,'NADHP',' N|NA|AD|DH|HP|P','NADH','NTP','ADHP','NADH','NADHP'),
 (239068,'Nadia disease',' N|Na|ad|di|ia|a | d|di|is|se|ea|as|se|e','Nadi','NTTSS','adia','seas','Nadia dise'),
 (239069,'Nadia diseases',' N|Na|ad|di|ia|a | d|di|is|se|ea|as|se|es|s','Nadi','NTTSSS','adia','ease','Nadia dise'),
 (239070,'nadide',' n|na|ad|di|id|de|e','nadi','NTT','adid','adid','nadide'),
 (239071,'nadifloxacin',' n|na|ad|di|if|fl|lo|ox|xa|ac|ci|in|n','nadi','NTFLKSSN','adif','xaci','nadifloxac'),
 (239072,'nadir',' n|na|ad|di|ir|r','nadi','NTR','adir','nadi','nadir'),
 (239073,'nadirs',' n|na|ad|di|ir|rs|s','nadi','NTRS','adir','adir','nadirs'),
 (239074,'NADIT',' N|NA|AD|DI|IT|T','NADI','NTT','ADIT','NADI','NADIT'),
 (239075,'Nadji',' N|Na|ad|dj|ji|i','Nadj','NTJ','adji','Nadj','Nadji'),
 (239076,'nadolol',' n|na|ad|do|ol|lo|ol|l','nado','NTLL','adol','dolo','nadolol'),
 (239077,'nadoxolol',' n|na|ad|do|ox|xo|ol|lo|ol|l','nado','NTKSLL','adox','xolo','nadoxolol');
INSERT INTO `m_spelling_dictionary` VALUES  (239078,'NADP',' N|NA|AD|DP|P','NADP','NTP','ADP','NADP','NADP'),
 (239079,'NADP+',' N|NA|AD|DP|P+|+','NADP','NTP','ADP+','NADP','NADP+'),
 (239080,'NADPase',' N|NA|AD|DP|Pa|as|se|e','NADP','NTPS','ADPa','DPas','NADPase'),
 (239081,'NADPase I',' N|NA|AD|DP|Pa|as|se|e | I|I','NADP','NTPS','ADPa','ase','NADPase I'),
 (239082,'NADPase II',' N|NA|AD|DP|Pa|as|se|e | I|II|I','NADP','NTPS','ADPa','se I','NADPase II'),
 (239083,'NADPase\'s','','','',NULL,NULL,''),
 (239084,'NADPases',' N|NA|AD|DP|Pa|as|se|es|s','NADP','NTPSS','ADPa','Pase','NADPases'),
 (239085,'NADPDO',' N|NA|AD|DP|PD|DO|O','NADP','NTPT','ADPD','ADPD','NADPDO'),
 (239086,'NADPH',' N|NA|AD|DP|PH|H','NADP','NTF','ADPH','NADP','NADPH'),
 (239087,'NADPH oxidase',' N|NA|AD|DP|PH|H | o|ox|xi|id|da|as|se|e','NADP','NTFKSTS','ADPH','idas','NADPH oxid'),
 (239088,'NADPH-oxidase',' N|NA|AD|DP|PH|H-|-o|ox|xi|id|da|as|se|e','NADP','NTFKSTS','ADPH','idas','NADPH-oxid'),
 (239089,'NADPLOMe',' N|NA|AD|DP|PL|LO|OM|Me|e','NADP','NTPLM','ADPL','PLOM','NADPLOMe'),
 (239090,'nadrolone phenporpionate',' n|na|ad|dr|ro|ol|lo|on|ne|e | p|ph|he|en|np|po|or|rp|pi|io|on|na|at|te|e','nadr','NTRLNFNPRPNT','adro','onat','nadrolone');
INSERT INTO `m_spelling_dictionary` VALUES  (239091,'nadroparin',' n|na|ad|dr|ro|op|pa|ar|ri|in|n','nadr','NTRPRN','adro','pari','nadroparin'),
 (239092,'NADs',' N|NA|AD|Ds|s','NADs','NTS','ADs','NADs','NADs'),
 (239093,'NAE',' N|NA|AE|E','NAE','N','AE','NAE','NAE'),
 (239094,'Naegeli',' N|Na|ae|eg|ge|el|li|i','Naeg','NJL','aege','egel','Naegeli'),
 (239095,'Naegeli\'s syndrome','','','',NULL,NULL,''),
 (239096,'Naegeli\'s syndromes','','','',NULL,NULL,''),
 (239097,'Naegelis',' N|Na|ae|eg|ge|el|li|is|s','Naeg','NJLS','aege','geli','Naegelis'),
 (239098,'Naegleria',' N|Na|ae|eg|gl|le|er|ri|ia|a','Naeg','NKLR','aegl','leri','Naegleria'),
 (239099,'Naegleria australiensis',' N|Na|ae|eg|gl|le|er|ri|ia|a | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Naeg','NKLRSTRLNSS','aegl','ensi','Naegleria'),
 (239100,'Naegleria fowleri',' N|Na|ae|eg|gl|le|er|ri|ia|a | f|fo|ow|wl|le|er|ri|i','Naeg','NKLRFLR','aegl','wler','Naegleria'),
 (239101,'Naegleria gruberi',' N|Na|ae|eg|gl|le|er|ri|ia|a | g|gr|ru|ub|be|er|ri|i','Naeg','NKLRKRBR','aegl','uber','Naegleria'),
 (239102,'Naegleria lavaniensis',' N|Na|ae|eg|gl|le|er|ri|ia|a | l|la|av|va|an|ni|ie|en|ns|si|is|s','Naeg','NKLRLFNNSS','aegl','ensi','Naegleria');
INSERT INTO `m_spelling_dictionary` VALUES  (239103,'naegleriases',' n|na|ae|eg|gl|le|er|ri|ia|as|se|es|s','naeg','NKLRSS','aegl','iase','naeglerias'),
 (239104,'naegleriasis',' n|na|ae|eg|gl|le|er|ri|ia|as|si|is|s','naeg','NKLRSS','aegl','iasi','naeglerias'),
 (239105,'naeglerioses',' n|na|ae|eg|gl|le|er|ri|io|os|se|es|s','naeg','NKLRSS','aegl','iose','naeglerios'),
 (239106,'naegleriosis',' n|na|ae|eg|gl|le|er|ri|io|os|si|is|s','naeg','NKLRSS','aegl','iosi','naeglerios'),
 (239107,'Naematoloma',' N|Na|ae|em|ma|at|to|ol|lo|om|ma|a','Naem','NMTLM','aema','olom','Naematolom'),
 (239108,'Naematoloma capnoides',' N|Na|ae|em|ma|at|to|ol|lo|om|ma|a | c|ca|ap|pn|no|oi|id|de|es|s','Naem','NMTLMKPNTS','aema','oide','Naematolom'),
 (239109,'Naematoloma fasciculare',' N|Na|ae|em|ma|at|to|ol|lo|om|ma|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|re|e','Naem','NMTLMFSKLR','aema','ular','Naematolom'),
 (239110,'Naematoloma sublateritium',' N|Na|ae|em|ma|at|to|ol|lo|om|ma|a | s|su|ub|bl|la|at|te|er|ri|it|ti|iu|um|m','Naem','NMTLMSBLTRTM','aema','itiu','Naematolom'),
 (239111,'naematolon',' n|na|ae|em|ma|at|to|ol|lo|on|n','naem','NMTLN','aema','tolo','naematolon');
INSERT INTO `m_spelling_dictionary` VALUES  (239112,'naepaine',' n|na|ae|ep|pa|ai|in|ne|e','naep','NPN','aepa','pain','naepaine'),
 (239113,'naevi',' n|na|ae|ev|vi|i','naev','NF','aevi','naev','naevi'),
 (239114,'naevo-carcinoma',' n|na|ae|ev|vo|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','naev','NFKRSNM','aevo','inom','naevo-carc'),
 (239115,'naevo-carcinomas',' n|na|ae|ev|vo|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','naev','NFKRSNMS','aevo','noma','naevo-carc'),
 (239116,'naevo-carcinomata',' n|na|ae|ev|vo|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','naev','NFKRSNMT','aevo','omat','naevo-carc'),
 (239117,'naevocarcinoma',' n|na|ae|ev|vo|oc|ca|ar|rc|ci|in|no|om|ma|a','naev','NFKRSNM','aevo','inom','naevocarci'),
 (239118,'naevocarcinomas',' n|na|ae|ev|vo|oc|ca|ar|rc|ci|in|no|om|ma|as|s','naev','NFKRSNMS','aevo','noma','naevocarci'),
 (239119,'naevocarcinomata',' n|na|ae|ev|vo|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','naev','NFKRSNMT','aevo','omat','naevocarci'),
 (239120,'naevocellular naevi',' n|na|ae|ev|vo|oc|ce|el|ll|lu|ul|la|ar|r | n|na|ae|ev|vi|i','naev','NFSLLRNF','aevo','naev','naevocellu'),
 (239121,'naevocellular naevus',' n|na|ae|ev|vo|oc|ce|el|ll|lu|ul|la|ar|r | n|na|ae|ev|vu|us|s','naev','NFSLLRNFS','aevo','aevu','naevocellu');
INSERT INTO `m_spelling_dictionary` VALUES  (239122,'naevocytic',' n|na|ae|ev|vo|oc|cy|yt|ti|ic|c','naev','NFSTK','aevo','cyti','naevocytic'),
 (239123,'naevoid',' n|na|ae|ev|vo|oi|id|d','naev','NFT','aevo','evoi','naevoid'),
 (239124,'naevoid amentia',' n|na|ae|ev|vo|oi|id|d | a|am|me|en|nt|ti|ia|a','naev','NFTMNX','aevo','enti','naevoid am'),
 (239125,'naevoid amentias',' n|na|ae|ev|vo|oi|id|d | a|am|me|en|nt|ti|ia|as|s','naev','NFTMNXS','aevo','ntia','naevoid am'),
 (239126,'naevoid basal cell carcinoma syndrome',' n|na|ae|ev|vo|oi|id|d | b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','naev','NFTBSLSLKRSNMSNTRM','aevo','drom','naevoid ba'),
 (239127,'naevoid basal-cell carcinoma syndrome',' n|na|ae|ev|vo|oi|id|d | b|ba|as|sa|al|l-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','naev','NFTBSLSLKRSNMSNTRM','aevo','drom','naevoid ba'),
 (239128,'naevoid neuroma',' n|na|ae|ev|vo|oi|id|d | n|ne|eu|ur|ro|om|ma|a','naev','NFTNRM','aevo','urom','naevoid ne'),
 (239129,'naevoid neuromas',' n|na|ae|ev|vo|oi|id|d | n|ne|eu|ur|ro|om|ma|as|s','naev','NFTNRMS','aevo','roma','naevoid ne');
INSERT INTO `m_spelling_dictionary` VALUES  (239130,'naevoid neuromata',' n|na|ae|ev|vo|oi|id|d | n|ne|eu|ur|ro|om|ma|at|ta|a','naev','NFTNRMT','aevo','omat','naevoid ne'),
 (239131,'naevoxanthoendothelioma',' n|na|ae|ev|vo|ox|xa|an|nt|th|ho|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','naev','NFKSN0NT0LM','aevo','liom','naevoxanth'),
 (239132,'naevus',' n|na|ae|ev|vu|us|s','naev','NFS','aevu','aevu','naevus'),
 (239133,'naevus anaemicus',' n|na|ae|ev|vu|us|s | a|an|na|ae|em|mi|ic|cu|us|s','naev','NFSNMKS','aevu','micu','naevus ana'),
 (239134,'naevus anemicus',' n|na|ae|ev|vu|us|s | a|an|ne|em|mi|ic|cu|us|s','naev','NFSNMKS','aevu','micu','naevus ane'),
 (239135,'naevus araneus',' n|na|ae|ev|vu|us|s | a|ar|ra|an|ne|eu|us|s','naev','NFSRNS','aevu','aneu','naevus ara'),
 (239136,'naevus araneuses',' n|na|ae|ev|vu|us|s | a|ar|ra|an|ne|eu|us|se|es|s','naev','NFSRNSS','aevu','euse','naevus ara'),
 (239137,'naevus cell naevi',' n|na|ae|ev|vu|us|s | c|ce|el|ll|l | n|na|ae|ev|vi|i','naev','NFSSLNF','aevu','naev','naevus cel'),
 (239138,'naevus cell naevus',' n|na|ae|ev|vu|us|s | c|ce|el|ll|l | n|na|ae|ev|vu|us|s','naev','NFSSLNFS','aevu','aevu','naevus cel');
INSERT INTO `m_spelling_dictionary` VALUES  (239139,'naevus comedonicus',' n|na|ae|ev|vu|us|s | c|co|om|me|ed|do|on|ni|ic|cu|us|s','naev','NFSKMTNKS','aevu','nicu','naevus com'),
 (239140,'naevus comedonicus syndrome',' n|na|ae|ev|vu|us|s | c|co|om|me|ed|do|on|ni|ic|cu|us|s | s|sy|yn|nd|dr|ro|om|me|e','naev','NFSKMTNKSSNTRM','aevu','drom','naevus com'),
 (239141,'naevus comedonicus syndromes',' n|na|ae|ev|vu|us|s | c|co|om|me|ed|do|on|ni|ic|cu|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','naev','NFSKMTNKSSNTRMS','aevu','rome','naevus com'),
 (239142,'naevus elasticus',' n|na|ae|ev|vu|us|s | e|el|la|as|st|ti|ic|cu|us|s','naev','NFSLSTKS','aevu','ticu','naevus ela'),
 (239143,'naevus flammeus',' n|na|ae|ev|vu|us|s | f|fl|la|am|mm|me|eu|us|s','naev','NFSFLMS','aevu','mmeu','naevus fla'),
 (239144,'naevus flammeuses',' n|na|ae|ev|vu|us|s | f|fl|la|am|mm|me|eu|us|se|es|s','naev','NFSFLMSS','aevu','euse','naevus fla'),
 (239145,'naevus linearis',' n|na|ae|ev|vu|us|s | l|li|in|ne|ea|ar|ri|is|s','naev','NFSLNRS','aevu','eari','naevus lin'),
 (239146,'naevus lipomatodes cutaneous superficialis',' n|na|ae|ev|vu|us|s | l|li|ip|po|om|ma|at|to|od|de|es|s | c|cu|ut|ta|an|ne|eo|ou|us|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','naev','NFSLPMTTSKTNSSPRFXLS','aevu','iali','naevus lip');
INSERT INTO `m_spelling_dictionary` VALUES  (239147,'naevus lipomatosus cutaneus superficialis',' n|na|ae|ev|vu|us|s | l|li|ip|po|om|ma|at|to|os|su|us|s | c|cu|ut|ta|an|ne|eu|us|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','naev','NFSLPMTSSKTNSSPRFXLS','aevu','iali','naevus lip'),
 (239148,'naevus oligaemicus',' n|na|ae|ev|vu|us|s | o|ol|li|ig|ga|ae|em|mi|ic|cu|us|s','naev','NFSLKMKS','aevu','micu','naevus oli'),
 (239149,'naevus osteohypertrophicus',' n|na|ae|ev|vu|us|s | o|os|st|te|eo|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|cu|us|s','naev','NFSSTPRTRFKS','aevu','hicu','naevus ost'),
 (239150,'naevus pigmentosus pilosus',' n|na|ae|ev|vu|us|s | p|pi|ig|gm|me|en|nt|to|os|su|us|s | p|pi|il|lo|os|su|us|s','naev','NFSPKMNTSSPLSS','aevu','losu','naevus pig'),
 (239151,'naevus pigmentosus systematicus',' n|na|ae|ev|vu|us|s | p|pi|ig|gm|me|en|nt|to|os|su|us|s | s|sy|ys|st|te|em|ma|at|ti|ic|cu|us|s','naev','NFSPKMNTSSSSTMTKS','aevu','ticu','naevus pig'),
 (239152,'naevus sebaceus',' n|na|ae|ev|vu|us|s | s|se|eb|ba|ac|ce|eu|us|s','naev','NFSSBSS','aevu','aceu','naevus seb'),
 (239153,'naevus sebaceus linearis',' n|na|ae|ev|vu|us|s | s|se|eb|ba|ac|ce|eu|us|s | l|li|in|ne|ea|ar|ri|is|s','naev','NFSSBSSLNRS','aevu','eari','naevus seb');
INSERT INTO `m_spelling_dictionary` VALUES  (239154,'naevus sebaceus of Jadassohn',' n|na|ae|ev|vu|us|s | s|se|eb|ba|ac|ce|eu|us|s | o|of|f | J|Ja|ad|da|as|ss|so|oh|hn|n','naev','NFSSBSSFJTSN','aevu','ssoh','naevus seb'),
 (239155,'naevus spilus',' n|na|ae|ev|vu|us|s | s|sp|pi|il|lu|us|s','naev','NFSSPLS','aevu','pilu','naevus spi'),
 (239156,'naevus telangiectaticus',' n|na|ae|ev|vu|us|s | t|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|cu|us|s','naev','NFSTLNJKTTKS','aevu','ticu','naevus tel'),
 (239157,'naevus teleangiectaticus lateralis',' n|na|ae|ev|vu|us|s | t|te|el|le|ea|an|ng|gi|ie|ec|ct|ta|at|ti|ic|cu|us|s | l|la|at|te|er|ra|al|li|is|s','naev','NFSTLNJKTTKSLTRLS','aevu','rali','naevus tel'),
 (239158,'naevus unius lateris',' n|na|ae|ev|vu|us|s | u|un|ni|iu|us|s | l|la|at|te|er|ri|is|s','naev','NFSNSLTRS','aevu','teri','naevus uni'),
 (239159,'naevus vasculosus osteohypertrophicus',' n|na|ae|ev|vu|us|s | v|va|as|sc|cu|ul|lo|os|su|us|s | o|os|st|te|eo|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|cu|us|s','naev','NFSFSKLSSSTPRTRFKS','aevu','hicu','naevus vas'),
 (239160,'naevuses',' n|na|ae|ev|vu|us|se|es|s','naev','NFSS','aevu','vuse','naevuses');
INSERT INTO `m_spelling_dictionary` VALUES  (239161,'NaF',' N|Na|aF|F','NaF','NF','aF','NaF','NaF'),
 (239162,'NaF\'s','','','',NULL,NULL,''),
 (239163,'nafagrel',' n|na|af|fa|ag|gr|re|el|l','nafa','NFKRL','afag','agre','nafagrel'),
 (239164,'nafamostat',' n|na|af|fa|am|mo|os|st|ta|at|t','nafa','NFMSTT','afam','osta','nafamostat'),
 (239165,'nafarelin',' n|na|af|fa|ar|re|el|li|in|n','nafa','NFRLN','afar','reli','nafarelin'),
 (239166,'nafazatrom',' n|na|af|fa|az|za|at|tr|ro|om|m','nafa','NFSTRM','afaz','atro','nafazatrom'),
 (239167,'Nafcil',' N|Na|af|fc|ci|il|l','Nafc','NFSL','afci','afci','Nafcil'),
 (239168,'nafcillin',' n|na|af|fc|ci|il|ll|li|in|n','nafc','NFSLN','afci','illi','nafcillin'),
 (239169,'Nafcils',' N|Na|af|fc|ci|il|ls|s','Nafc','NFSLS','afci','fcil','Nafcils'),
 (239170,'nafenodone',' n|na|af|fe|en|no|od|do|on|ne|e','nafe','NFNTN','afen','odon','nafenodone'),
 (239171,'nafenoic acid',' n|na|af|fe|en|no|oi|ic|c | a|ac|ci|id|d','nafe','NFNKST','afen',' aci','nafenoic a'),
 (239172,'nafenopin',' n|na|af|fe|en|no|op|pi|in|n','nafe','NFNPN','afen','nopi','nafenopin');
INSERT INTO `m_spelling_dictionary` VALUES  (239173,'Naffziger\'s syndrome','','','',NULL,NULL,''),
 (239174,'nafidimide',' n|na|af|fi|id|di|im|mi|id|de|e','nafi','NFTMT','afid','imid','nafidimide'),
 (239175,'nafimidone',' n|na|af|fi|im|mi|id|do|on|ne|e','nafi','NFMTN','afim','idon','nafimidone'),
 (239176,'nafion',' n|na|af|fi|io|on|n','nafi','NFN','afio','afio','nafion'),
 (239177,'nafiverine',' n|na|af|fi|iv|ve|er|ri|in|ne|e','nafi','NFFRN','afiv','erin','nafiverine'),
 (239178,'naflocort',' n|na|af|fl|lo|oc|co|or|rt|t','nafl','NFLKRT','aflo','ocor','naflocort'),
 (239179,'nafocare',' n|na|af|fo|oc|ca|ar|re|e','nafo','NFKR','afoc','ocar','nafocare'),
 (239180,'nafoxidine',' n|na|af|fo|ox|xi|id|di|in|ne|e','nafo','NFKSTN','afox','idin','nafoxidine'),
 (239181,'nafoxidine hydrochloride',' n|na|af|fo|ox|xi|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nafo','NFKSTNTRXLRT','afox','orid','nafoxidine'),
 (239182,'nafpenzal',' n|na|af|fp|pe|en|nz|za|al|l','nafp','NFPNSL','afpe','enza','nafpenzal'),
 (239183,'nafronyl',' n|na|af|fr|ro|on|ny|yl|l','nafr','NFRNL','afro','rony','nafronyl');
INSERT INTO `m_spelling_dictionary` VALUES  (239184,'nafronyl oxalate',' n|na|af|fr|ro|on|ny|yl|l | o|ox|xa|al|la|at|te|e','nafr','NFRNLKSLT','afro','alat','nafronyl o'),
 (239185,'nafronyloxalate',' n|na|af|fr|ro|on|ny|yl|lo|ox|xa|al|la|at|te|e','nafr','NFRNLKSLT','afro','alat','nafronylox'),
 (239186,'nafronyls',' n|na|af|fr|ro|on|ny|yl|ls|s','nafr','NFRNLS','afro','onyl','nafronyls'),
 (239187,'NaFs',' N|Na|aF|Fs|s','NaFs','NFS','aFs','NaFs','NaFs'),
 (239188,'naftalofos',' n|na|af|ft|ta|al|lo|of|fo|os|s','naft','NFTLFS','afta','lofo','naftalofos'),
 (239189,'naftazone',' n|na|af|ft|ta|az|zo|on|ne|e','naft','NFTSN','afta','azon','naftazone'),
 (239190,'naftidan',' n|na|af|ft|ti|id|da|an|n','naft','NFTTN','afti','tida','naftidan'),
 (239191,'naftidrofuryl',' n|na|af|ft|ti|id|dr|ro|of|fu|ur|ry|yl|l','naft','NFTTRFRL','afti','fury','naftidrofu'),
 (239192,'naftifin',' n|na|af|ft|ti|if|fi|in|n','naft','NFTFN','afti','tifi','naftifin'),
 (239193,'naftifine',' n|na|af|ft|ti|if|fi|in|ne|e','naft','NFTFN','afti','ifin','naftifine'),
 (239194,'naftifurin oxalate',' n|na|af|ft|ti|if|fu|ur|ri|in|n | o|ox|xa|al|la|at|te|e','naft','NFTFRNKSLT','afti','alat','naftifurin');
INSERT INTO `m_spelling_dictionary` VALUES  (239195,'naftopidil',' n|na|af|ft|to|op|pi|id|di|il|l','naft','NFTPTL','afto','pidi','naftopidil'),
 (239196,'nafuredin',' n|na|af|fu|ur|re|ed|di|in|n','nafu','NFRTN','afur','redi','nafuredin'),
 (239197,'nag',' n|na|ag|g','nag','NK','ag','nag','nag'),
 (239198,'NAG-ase',' N|NA|AG|G-|-a|as|se|e','NAG-','NKS','AG-a','G-as','NAG-ase'),
 (239199,'NAGA',' N|NA|AG|GA|A','NAGA','NK','AGA','NAGA','NAGA'),
 (239200,'NAGABS',' N|NA|AG|GA|AB|BS|S','NAGA','NKBS','AGAB','AGAB','NAGABS'),
 (239201,'nagana',' n|na|ag|ga|an|na|a','naga','NKN','agan','agan','nagana'),
 (239202,'Naganin',' N|Na|ag|ga|an|ni|in|n','Naga','NKNN','agan','gani','Naganin'),
 (239203,'Naganine',' N|Na|ag|ga|an|ni|in|ne|e','Naga','NKNN','agan','anin','Naganine'),
 (239204,'naganol',' n|na|ag|ga|an|no|ol|l','naga','NKNL','agan','gano','naganol'),
 (239205,'nagarse',' n|na|ag|ga|ar|rs|se|e','naga','NKRS','agar','gars','nagarse'),
 (239206,'Nagasaki',' N|Na|ag|ga|as|sa|ak|ki|i','Naga','NKSK','agas','asak','Nagasaki'),
 (239207,'NAGase',' N|NA|AG|Ga|as|se|e','NAGa','NKS','AGas','AGas','NAGase');
INSERT INTO `m_spelling_dictionary` VALUES  (239208,'Nagase analbuminaemic rat',' N|Na|ag|ga|as|se|e | a|an|na|al|lb|bu|um|mi|in|na|ae|em|mi|ic|c | r|ra|at|t','Naga','NKSNLBMNMKRT','agas','c ra','Nagase ana'),
 (239209,'Nagase analbuminaemic rats',' N|Na|ag|ga|as|se|e | a|an|na|al|lb|bu|um|mi|in|na|ae|em|mi|ic|c | r|ra|at|ts|s','Naga','NKSNLBMNMKRTS','agas',' rat','Nagase ana'),
 (239210,'Nagase analbuminemic rat',' N|Na|ag|ga|as|se|e | a|an|na|al|lb|bu|um|mi|in|ne|em|mi|ic|c | r|ra|at|t','Naga','NKSNLBMNMKRT','agas','c ra','Nagase ana'),
 (239211,'Nagase analbuminemic rats',' N|Na|ag|ga|as|se|e | a|an|na|al|lb|bu|um|mi|in|ne|em|mi|ic|c | r|ra|at|ts|s','Naga','NKSNLBMNMKRTS','agas',' rat','Nagase ana'),
 (239212,'Nagases',' N|Na|ag|ga|as|se|es|s','Naga','NKSS','agas','gase','Nagases'),
 (239213,'Nagel',' N|Na|ag|ge|el|l','Nage','NJL','agel','Nage','Nagel'),
 (239214,'Nagel-Schreckenberg model',' N|Na|ag|ge|el|l-|-S|Sc|ch|hr|re|ec|ck|ke|en|nb|be|er|rg|g | m|mo|od|de|el|l','Nage','NJLSXRKNBRKMTL','agel','mode','Nagel-Schr'),
 (239215,'Nagel-Schreckenberg traffic model',' N|Na|ag|ge|el|l-|-S|Sc|ch|hr|re|ec|ck|ke|en|nb|be|er|rg|g | t|tr|ra|af|ff|fi|ic|c | m|mo|od|de|el|l','Nage','NJLSXRKNBRKTRFKMTL','agel','mode','Nagel-Schr');
INSERT INTO `m_spelling_dictionary` VALUES  (239216,'Nagele\'s pelvis','','','',NULL,NULL,''),
 (239217,'Nagele\'s pelvises','','','',NULL,NULL,''),
 (239218,'Nagels',' N|Na|ag|ge|el|ls|s','Nage','NJLS','agel','agel','Nagels'),
 (239219,'Nageotte',' N|Na|ag|ge|eo|ot|tt|te|e','Nage','NJT','ageo','eott','Nageotte'),
 (239220,'Nageottes',' N|Na|ag|ge|eo|ot|tt|te|es|s','Nage','NJTS','ageo','otte','Nageottes'),
 (239221,'Nager syndrome',' N|Na|ag|ge|er|r | s|sy|yn|nd|dr|ro|om|me|e','Nage','NJRSNTRM','ager','drom','Nager synd'),
 (239222,'Nager-de Reynier syndrome',' N|Na|ag|ge|er|r-|-d|de|e | R|Re|ey|yn|ni|ie|er|r | s|sy|yn|nd|dr|ro|om|me|e','Nage','NJRTRNRSNTRM','ager','drom','Nager-de R'),
 (239223,'Nager-de Reynier syndromes',' N|Na|ag|ge|er|r-|-d|de|e | R|Re|ey|yn|ni|ie|er|r | s|sy|yn|nd|dr|ro|om|me|es|s','Nage','NJRTRNRSNTRMS','ager','rome','Nager-de R'),
 (239224,'nagged',' n|na|ag|gg|ge|ed|d','nagg','NKT','agge','agge','nagged'),
 (239225,'nagging',' n|na|ag|gg|gi|in|ng|g','nagg','NKNK','aggi','ggin','nagging'),
 (239226,'naglivan',' n|na|ag|gl|li|iv|va|an|n','nagl','NKLFN','agli','liva','naglivan');
INSERT INTO `m_spelling_dictionary` VALUES  (239227,'Nagoya',' N|Na|ag|go|oy|ya|a','Nago','NKY','agoy','agoy','Nagoya'),
 (239228,'Nagoya-Shibata-Yasuda mouse',' N|Na|ag|go|oy|ya|a-|-S|Sh|hi|ib|ba|at|ta|a-|-Y|Ya|as|su|ud|da|a | m|mo|ou|us|se|e','Nago','NKYXBTYSTMS','agoy','mous','Nagoya-Shi'),
 (239229,'nags',' n|na|ag|gs|s','nags','NKS','ags','nags','nags'),
 (239230,'NAGSase',' N|NA|AG|GS|Sa|as|se|e','NAGS','NKSS','AGSa','GSas','NAGSase'),
 (239231,'NAGSS',' N|NA|AG|GS|SS|S','NAGS','NKS','AGSS','NAGS','NAGSS'),
 (239232,'nagstatin',' n|na|ag|gs|st|ta|at|ti|in|n','nags','NKSTTN','agst','tati','nagstatin'),
 (239233,'Nahua',' N|Na|ah|hu|ua|a','Nahu','NH','ahua','Nahu','Nahua'),
 (239234,'Nahuas',' N|Na|ah|hu|ua|as|s','Nahu','NHS','ahua','ahua','Nahuas'),
 (239235,'Nahuatl',' N|Na|ah|hu|ua|at|tl|l','Nahu','NHTL','ahua','huat','Nahuatl'),
 (239236,'Nahuatlan',' N|Na|ah|hu|ua|at|tl|la|an|n','Nahu','NHTLN','ahua','atla','Nahuatlan'),
 (239237,'Nahuatlans',' N|Na|ah|hu|ua|at|tl|la|an|ns|s','Nahu','NHTLNS','ahua','tlan','Nahuatlans'),
 (239238,'Nai',' N|Na|ai|i','Nai','N','ai','Nai','Nai');
INSERT INTO `m_spelling_dictionary` VALUES  (239239,'NAI\'s','','','',NULL,NULL,''),
 (239240,'naiad',' n|na|ai|ia|ad|d','naia','NT','aiad','naia','naiad'),
 (239241,'naiads',' n|na|ai|ia|ad|ds|s','naia','NTS','aiad','aiad','naiads'),
 (239242,'nail',' n|na|ai|il|l','nail','NL','ail','nail','nail'),
 (239243,'nail bed',' n|na|ai|il|l | b|be|ed|d','nail','NLBT','ail','l be','nail bed'),
 (239244,'nail biting',' n|na|ai|il|l | b|bi|it|ti|in|ng|g','nail','NLBTNK','ail','itin','nail bitin'),
 (239245,'nail clipper',' n|na|ai|il|l | c|cl|li|ip|pp|pe|er|r','nail','NLKLPR','ail','ippe','nail clipp'),
 (239246,'nail clippers',' n|na|ai|il|l | c|cl|li|ip|pp|pe|er|rs|s','nail','NLKLPRS','ail','pper','nail clipp'),
 (239247,'nail fold',' n|na|ai|il|l | f|fo|ol|ld|d','nail','NLFLT','ail',' fol','nail fold'),
 (239248,'nail folds',' n|na|ai|il|l | f|fo|ol|ld|ds|s','nail','NLFLTS','ail','fold','nail folds'),
 (239249,'nail lichen planus',' n|na|ai|il|l | l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s','nail','NLLXNPLNS','ail','lanu','nail liche'),
 (239250,'nail matrix',' n|na|ai|il|l | m|ma|at|tr|ri|ix|x','nail','NLMTRKS','ail','atri','nail matri');
INSERT INTO `m_spelling_dictionary` VALUES  (239251,'nail patella syndrome',' n|na|ai|il|l | p|pa|at|te|el|ll|la|a | s|sy|yn|nd|dr|ro|om|me|e','nail','NLPTLSNTRM','ail','drom','nail patel'),
 (239252,'nail plate',' n|na|ai|il|l | p|pl|la|at|te|e','nail','NLPLT','ail','plat','nail plate'),
 (239253,'nail plates',' n|na|ai|il|l | p|pl|la|at|te|es|s','nail','NLPLTS','ail','late','nail plate'),
 (239254,'nail polish',' n|na|ai|il|l | p|po|ol|li|is|sh|h','nail','NLPLX','ail','olis','nail polis'),
 (239255,'nail polish remover',' n|na|ai|il|l | p|po|ol|li|is|sh|h | r|re|em|mo|ov|ve|er|r','nail','NLPLXRMFR','ail','move','nail polis'),
 (239256,'nail polish removers',' n|na|ai|il|l | p|po|ol|li|is|sh|h | r|re|em|mo|ov|ve|er|rs|s','nail','NLPLXRMFRS','ail','over','nail polis'),
 (239257,'nail polishes',' n|na|ai|il|l | p|po|ol|li|is|sh|he|es|s','nail','NLPLXS','ail','ishe','nail polis'),
 (239258,'nail pulse',' n|na|ai|il|l | p|pu|ul|ls|se|e','nail','NLPLS','ail','puls','nail pulse'),
 (239259,'nail pulses',' n|na|ai|il|l | p|pu|ul|ls|se|es|s','nail','NLPLSS','ail','ulse','nail pulse'),
 (239260,'nail varnish',' n|na|ai|il|l | v|va|ar|rn|ni|is|sh|h','nail','NLFRNX','ail','rnis','nail varni');
INSERT INTO `m_spelling_dictionary` VALUES  (239261,'nail varnishes',' n|na|ai|il|l | v|va|ar|rn|ni|is|sh|he|es|s','nail','NLFRNXS','ail','ishe','nail varni'),
 (239262,'nail-biter',' n|na|ai|il|l-|-b|bi|it|te|er|r','nail','NLBTR','ail-','bite','nail-biter'),
 (239263,'nail-biters',' n|na|ai|il|l-|-b|bi|it|te|er|rs|s','nail','NLBTRS','ail-','iter','nail-biter'),
 (239264,'nail-biting',' n|na|ai|il|l-|-b|bi|it|ti|in|ng|g','nail','NLBTNK','ail-','itin','nail-bitin'),
 (239265,'nail-less',' n|na|ai|il|l-|-l|le|es|ss|s','nail','NLLS','ail-','-les','nail-less'),
 (239266,'nail-patella syndrome',' n|na|ai|il|l-|-p|pa|at|te|el|ll|la|a | s|sy|yn|nd|dr|ro|om|me|e','nail','NLPTLSNTRM','ail-','drom','nail-patel'),
 (239267,'nail-plate',' n|na|ai|il|l-|-p|pl|la|at|te|e','nail','NLPLT','ail-','plat','nail-plate'),
 (239268,'nail-plates',' n|na|ai|il|l-|-p|pl|la|at|te|es|s','nail','NLPLTS','ail-','late','nail-plate'),
 (239269,'nail-polish',' n|na|ai|il|l-|-p|po|ol|li|is|sh|h','nail','NLPLX','ail-','olis','nail-polis'),
 (239270,'nail-polishes',' n|na|ai|il|l-|-p|po|ol|li|is|sh|he|es|s','nail','NLPLXS','ail-','ishe','nail-polis');
INSERT INTO `m_spelling_dictionary` VALUES  (239271,'nail-varnish',' n|na|ai|il|l-|-v|va|ar|rn|ni|is|sh|h','nail','NLFRNX','ail-','rnis','nail-varni'),
 (239272,'nail-varnishes',' n|na|ai|il|l-|-v|va|ar|rn|ni|is|sh|he|es|s','nail','NLFRNXS','ail-','ishe','nail-varni'),
 (239273,'nailbed',' n|na|ai|il|lb|be|ed|d','nail','NLBT','ailb','ilbe','nailbed'),
 (239274,'nailed',' n|na|ai|il|le|ed|d','nail','NLT','aile','aile','nailed'),
 (239275,'nailer',' n|na|ai|il|le|er|r','nail','NLR','aile','aile','nailer'),
 (239276,'nailers',' n|na|ai|il|le|er|rs|s','nail','NLRS','aile','iler','nailers'),
 (239277,'nailfold',' n|na|ai|il|lf|fo|ol|ld|d','nail','NLFLT','ailf','lfol','nailfold'),
 (239278,'nailfold haemorrhage',' n|na|ai|il|lf|fo|ol|ld|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','nail','NLFLTHMRHJ','ailf','rhag','nailfold h'),
 (239279,'nailfold haemorrhages',' n|na|ai|il|lf|fo|ol|ld|d | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','nail','NLFLTHMRHJS','ailf','hage','nailfold h'),
 (239280,'nailfold hemorrhage',' n|na|ai|il|lf|fo|ol|ld|d | h|he|em|mo|or|rr|rh|ha|ag|ge|e','nail','NLFLTHMRHJ','ailf','rhag','nailfold h'),
 (239281,'nailfold hemorrhages',' n|na|ai|il|lf|fo|ol|ld|d | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','nail','NLFLTHMRHJS','ailf','hage','nailfold h');
INSERT INTO `m_spelling_dictionary` VALUES  (239282,'nailfold rheumatoid vasculitis',' n|na|ai|il|lf|fo|ol|ld|d | r|rh|he|eu|um|ma|at|to|oi|id|d | v|va|as|sc|cu|ul|li|it|ti|is|s','nail','NLFLTRHMTTFSKLTS','ailf','liti','nailfold r'),
 (239283,'nailfolds',' n|na|ai|il|lf|fo|ol|ld|ds|s','nail','NLFLTS','ailf','fold','nailfolds'),
 (239284,'nailing',' n|na|ai|il|li|in|ng|g','nail','NLNK','aili','ilin','nailing'),
 (239285,'nailings',' n|na|ai|il|li|in|ng|gs|s','nail','NLNKS','aili','ling','nailings'),
 (239286,'nailless',' n|na|ai|il|ll|le|es|ss|s','nail','NLS','aill','lles','nailless'),
 (239287,'nails',' n|na|ai|il|ls|s','nail','NLS','ails','nail','nails'),
 (239288,'Nairobi',' N|Na|ai|ir|ro|ob|bi|i','Nair','NRB','airo','irob','Nairobi'),
 (239289,'Nairobi disease',' N|Na|ai|ir|ro|ob|bi|i | d|di|is|se|ea|as|se|e','Nair','NRBTSS','airo','seas','Nairobi di'),
 (239290,'Nairobi diseases',' N|Na|ai|ir|ro|ob|bi|i | d|di|is|se|ea|as|se|es|s','Nair','NRBTSSS','airo','ease','Nairobi di'),
 (239291,'Nairobi sheep disease',' N|Na|ai|ir|ro|ob|bi|i | s|sh|he|ee|ep|p | d|di|is|se|ea|as|se|e','Nair','NRBXPTSS','airo','seas','Nairobi sh'),
 (239292,'Nairovirus',' N|Na|ai|ir|ro|ov|vi|ir|ru|us|s','Nair','NRFRS','airo','viru','Nairovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (239293,'Nairoviruses',' N|Na|ai|ir|ro|ov|vi|ir|ru|us|se|es|s','Nair','NRFRSS','airo','ruse','Nairovirus'),
 (239294,'NAIs',' N|NA|AI|Is|s','NAIs','NS','AIs','NAIs','NAIs'),
 (239295,'Nais aquatica',' N|Na|ai|is|s | a|aq|qu|ua|at|ti|ic|ca|a','Nais','NSKTK','ais','atic','Nais aquat'),
 (239296,'Nais barbata',' N|Na|ai|is|s | b|ba|ar|rb|ba|at|ta|a','Nais','NSBRBT','ais','rbat','Nais barba'),
 (239297,'Nais elinguis',' N|Na|ai|is|s | e|el|li|in|ng|gu|ui|is|s','Nais','NSLNKS','ais','ngui','Nais eling'),
 (239298,'Nais inornata',' N|Na|ai|is|s | i|in|no|or|rn|na|at|ta|a','Nais','NSNRNT','ais','rnat','Nais inorn'),
 (239299,'Nais pseudobtusa',' N|Na|ai|is|s | p|ps|se|eu|ud|do|ob|bt|tu|us|sa|a','Nais','NSPSTBTS','ais','btus','Nais pseud'),
 (239300,'NAIS\'s','','','',NULL,NULL,''),
 (239301,'NAISs',' N|NA|AI|IS|Ss|s','NAIS','NS','AISs','NAIS','NAISs'),
 (239302,'naissance',' n|na|ai|is|ss|sa|an|nc|ce|e','nais','NSNS','aiss','sanc','naissance'),
 (239303,'naissances',' n|na|ai|is|ss|sa|an|nc|ce|es|s','nais','NSNSS','aiss','ance','naissances'),
 (239304,'naive',' n|na|ai|iv|ve|e','naiv','NF','aive','naiv','naive');
INSERT INTO `m_spelling_dictionary` VALUES  (239305,'naiveness',' n|na|ai|iv|ve|en|ne|es|ss|s','naiv','NFNS','aive','enes','naiveness'),
 (239306,'naivete',' n|na|ai|iv|ve|et|te|e','naiv','NFT','aive','ivet','naivete'),
 (239307,'naivety',' n|na|ai|iv|ve|et|ty|y','naiv','NFT','aive','ivet','naivety'),
 (239308,'naja',' n|na|aj|ja|a','naja','NJ','aja','naja','naja'),
 (239309,'Naja haje',' N|Na|aj|ja|a | h|ha|aj|je|e','Naja','NJHJ','aja',' haj','Naja haje'),
 (239310,'Naja haje haje',' N|Na|aj|ja|a | h|ha|aj|je|e | h|ha|aj|je|e','Naja','NJHJHJ','aja',' haj','Naja haje'),
 (239311,'Naja melanoleuca',' N|Na|aj|ja|a | m|me|el|la|an|no|ol|le|eu|uc|ca|a','Naja','NJMLNLK','aja','leuc','Naja melan'),
 (239312,'Naja mossambica',' N|Na|aj|ja|a | m|mo|os|ss|sa|am|mb|bi|ic|ca|a','Naja','NJMSMK','aja','mbic','Naja mossa'),
 (239313,'Naja mossambica mossambica',' N|Na|aj|ja|a | m|mo|os|ss|sa|am|mb|bi|ic|ca|a | m|mo|os|ss|sa|am|mb|bi|ic|ca|a','Naja','NJMSMKMSMK','aja','mbic','Naja mossa'),
 (239314,'Naja mossambica pallida',' N|Na|aj|ja|a | m|mo|os|ss|sa|am|mb|bi|ic|ca|a | p|pa|al|ll|li|id|da|a','Naja','NJMSMKPLT','aja','llid','Naja mossa'),
 (239315,'Naja naja',' N|Na|aj|ja|a | n|na|aj|ja|a','Naja','NJNJ','aja',' naj','Naja naja');
INSERT INTO `m_spelling_dictionary` VALUES  (239316,'Naja naja atra',' N|Na|aj|ja|a | n|na|aj|ja|a | a|at|tr|ra|a','Naja','NJNJTR','aja',' atr','Naja naja'),
 (239317,'Naja naja kaouthia',' N|Na|aj|ja|a | n|na|aj|ja|a | k|ka|ao|ou|ut|th|hi|ia|a','Naja','NJNJK0','aja','uthi','Naja naja'),
 (239318,'Naja naja oxiana',' N|Na|aj|ja|a | n|na|aj|ja|a | o|ox|xi|ia|an|na|a','Naja','NJNJKSN','aja','xian','Naja naja'),
 (239319,'Naja nigricollis',' N|Na|aj|ja|a | n|ni|ig|gr|ri|ic|co|ol|ll|li|is|s','Naja','NJNKRKLS','aja','olli','Naja nigri'),
 (239320,'Naja oxiana',' N|Na|aj|ja|a | o|ox|xi|ia|an|na|a','Naja','NJKSN','aja','xian','Naja oxian'),
 (239321,'Naja tripudians',' N|Na|aj|ja|a | t|tr|ri|ip|pu|ud|di|ia|an|ns|s','Naja','NJTRPTNS','aja','dian','Naja tripu'),
 (239322,'najas',' n|na|aj|ja|as|s','naja','NJS','ajas','naja','najas'),
 (239323,'Najjar',' N|Na|aj|jj|ja|ar|r','Najj','NJR','ajja','ajja','Najjar'),
 (239324,'Najjars',' N|Na|aj|jj|ja|ar|rs|s','Najj','NJRS','ajja','jjar','Najjars'),
 (239325,'Najman',' N|Na|aj|jm|ma|an|n','Najm','NJMN','ajma','ajma','Najman'),
 (239326,'Najmans',' N|Na|aj|jm|ma|an|ns|s','Najm','NJMNS','ajma','jman','Najmans');
INSERT INTO `m_spelling_dictionary` VALUES  (239327,'nak',' n|na|ak|k','nak','NK','ak','nak','nak'),
 (239328,'Nakai',' N|Na|ak|ka|ai|i','Naka','NK','akai','Naka','Nakai'),
 (239329,'Nakajima',' N|Na|ak|ka|aj|ji|im|ma|a','Naka','NKJM','akaj','ajim','Nakajima'),
 (239330,'Nakajima cell',' N|Na|ak|ka|aj|ji|im|ma|a | c|ce|el|ll|l','Naka','NKJMSL','akaj',' cel','Nakajima c'),
 (239331,'Nakajima cells',' N|Na|ak|ka|aj|ji|im|ma|a | c|ce|el|ll|ls|s','Naka','NKJMSLS','akaj','cell','Nakajima c'),
 (239332,'Nakajimas',' N|Na|ak|ka|aj|ji|im|ma|as|s','Naka','NKJMS','akaj','jima','Nakajimas'),
 (239333,'Nakamura',' N|Na|ak|ka|am|mu|ur|ra|a','Naka','NKMR','akam','amur','Nakamura'),
 (239334,'Nakamuras',' N|Na|ak|ka|am|mu|ur|ra|as|s','Naka','NKMRS','akam','mura','Nakamuras'),
 (239335,'Nakano',' N|Na|ak|ka|an|no|o','Naka','NKN','akan','akan','Nakano'),
 (239336,'Nakayama',' N|Na|ak|ka|ay|ya|am|ma|a','Naka','NKYM','akay','ayam','Nakayama'),
 (239337,'naked',' n|na|ak|ke|ed|d','nake','NKT','aked','nake','naked'),
 (239338,'naked mole rat',' n|na|ak|ke|ed|d | m|mo|ol|le|e | r|ra|at|t','nake','NKTMLRT','aked','e ra','naked mole');
INSERT INTO `m_spelling_dictionary` VALUES  (239339,'naked mole rats',' n|na|ak|ke|ed|d | m|mo|ol|le|e | r|ra|at|ts|s','nake','NKTMLRTS','aked',' rat','naked mole'),
 (239340,'naked mole-rat',' n|na|ak|ke|ed|d | m|mo|ol|le|e-|-r|ra|at|t','nake','NKTMLRT','aked','e-ra','naked mole'),
 (239341,'naked mole-rats',' n|na|ak|ke|ed|d | m|mo|ol|le|e-|-r|ra|at|ts|s','nake','NKTMLRTS','aked','-rat','naked mole'),
 (239342,'naked sand darter',' n|na|ak|ke|ed|d | s|sa|an|nd|d | d|da|ar|rt|te|er|r','nake','NKTSNTTRTR','aked','arte','naked sand'),
 (239343,'naked sand darters',' n|na|ak|ke|ed|d | s|sa|an|nd|d | d|da|ar|rt|te|er|rs|s','nake','NKTSNTTRTRS','aked','rter','naked sand'),
 (239344,'nakedness',' n|na|ak|ke|ed|dn|ne|es|ss|s','nake','NKTNS','aked','dnes','nakedness'),
 (239345,'Nakiwogo virus',' N|Na|ak|ki|iw|wo|og|go|o | v|vi|ir|ru|us|s','Naki','NKWKFRS','akiw','viru','Nakiwogo v'),
 (239346,'Nakiwogo viruses',' N|Na|ak|ki|iw|wo|og|go|o | v|vi|ir|ru|us|se|es|s','Naki','NKWKFRSS','akiw','ruse','Nakiwogo v'),
 (239347,'nakom',' n|na|ak|ko|om|m','nako','NKM','akom','nako','nakom');
INSERT INTO `m_spelling_dictionary` VALUES  (239348,'naks',' n|na|ak|ks|s','naks','NKS','aks','naks','naks'),
 (239349,'naksol',' n|na|ak|ks|so|ol|l','naks','NKSL','akso','akso','naksol'),
 (239350,'NAL',' N|NA|AL|L','NAL','NL','AL','NAL','NAL'),
 (239351,'nalador',' n|na|al|la|ad|do|or|r','nala','NLTR','alad','lado','nalador'),
 (239352,'nalbuphine',' n|na|al|lb|bu|up|ph|hi|in|ne|e','nalb','NLBFN','albu','phin','nalbuphine'),
 (239353,'nalbuphine enanthate',' n|na|al|lb|bu|up|ph|hi|in|ne|e | e|en|na|an|nt|th|ha|at|te|e','nalb','NLBFNNN0T','albu','that','nalbuphine'),
 (239354,'nalbuphine hydrochloride',' n|na|al|lb|bu|up|ph|hi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nalb','NLBFNTRXLRT','albu','orid','nalbuphine'),
 (239355,'NalBzoH',' N|Na|al|lB|Bz|zo|oH|H','NalB','NLBS','alBz','lBzo','NalBzoH'),
 (239356,'Nalcrom',' N|Na|al|lc|cr|ro|om|m','Nalc','NLKRM','alcr','lcro','Nalcrom'),
 (239357,'naldecon',' n|na|al|ld|de|ec|co|on|n','nald','NLTKN','alde','deco','naldecon'),
 (239358,'naled',' n|na|al|le|ed|d','nale','NLT','aled','nale','naled'),
 (239359,'naleds',' n|na|al|le|ed|ds|s','nale','NLTS','aled','aled','naleds');
INSERT INTO `m_spelling_dictionary` VALUES  (239360,'Nalfon',' N|Na|al|lf|fo|on|n','Nalf','NLFN','alfo','alfo','Nalfon'),
 (239361,'nalgesic',' n|na|al|lg|ge|es|si|ic|c','nalg','NLJSK','alge','gesi','nalgesic'),
 (239362,'nalidixate sodium',' n|na|al|li|id|di|ix|xa|at|te|e | s|so|od|di|iu|um|m','nali','NLTKSTSTM','alid','odiu','nalidixate'),
 (239363,'nalidixic',' n|na|al|li|id|di|ix|xi|ic|c','nali','NLTKSK','alid','dixi','nalidixic'),
 (239364,'nalidixic acid',' n|na|al|li|id|di|ix|xi|ic|c | a|ac|ci|id|d','nali','NLTKSKST','alid',' aci','nalidixic'),
 (239365,'nalidixin',' n|na|al|li|id|di|ix|xi|in|n','nali','NLTKSN','alid','dixi','nalidixin'),
 (239366,'nalidixins',' n|na|al|li|id|di|ix|xi|in|ns|s','nali','NLTKSNS','alid','ixin','nalidixins'),
 (239367,'Nalline',' N|Na|al|ll|li|in|ne|e','Nall','NLN','alli','llin','Nalline'),
 (239368,'nalmefene',' n|na|al|lm|me|ef|fe|en|ne|e','nalm','NLMFN','alme','efen','nalmefene'),
 (239369,'nalodeine',' n|na|al|lo|od|de|ei|in|ne|e','nalo','NLTN','alod','dein','nalodeine'),
 (239370,'nalorphine',' n|na|al|lo|or|rp|ph|hi|in|ne|e','nalo','NLRFN','alor','phin','nalorphine');
INSERT INTO `m_spelling_dictionary` VALUES  (239371,'nalorphine hydrochloride',' n|na|al|lo|or|rp|ph|hi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nalo','NLRFNTRXLRT','alor','orid','nalorphine'),
 (239372,'naloxazone',' n|na|al|lo|ox|xa|az|zo|on|ne|e','nalo','NLKSSN','alox','azon','naloxazone'),
 (239373,'naloxiphan',' n|na|al|lo|ox|xi|ip|ph|ha|an|n','nalo','NLKSFN','alox','ipha','naloxiphan'),
 (239374,'naloxonazine',' n|na|al|lo|ox|xo|on|na|az|zi|in|ne|e','nalo','NLKSNSN','alox','azin','naloxonazi'),
 (239375,'naloxone',' n|na|al|lo|ox|xo|on|ne|e','nalo','NLKSN','alox','oxon','naloxone'),
 (239376,'naloxone benzoylhydrazone',' n|na|al|lo|ox|xo|on|ne|e | b|be|en|nz|zo|oy|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','nalo','NLKSNBNSLTRSN','alox','azon','naloxone b'),
 (239377,'naloxone hydrochloride',' n|na|al|lo|ox|xo|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nalo','NLKSNTRXLRT','alox','orid','naloxone h'),
 (239378,'naltrexazone',' n|na|al|lt|tr|re|ex|xa|az|zo|on|ne|e','nalt','NLTRKSSN','altr','azon','naltrexazo'),
 (239379,'naltrexonazine',' n|na|al|lt|tr|re|ex|xo|on|na|az|zi|in|ne|e','nalt','NLTRKSNSN','altr','azin','naltrexona');
INSERT INTO `m_spelling_dictionary` VALUES  (239380,'naltrexone',' n|na|al|lt|tr|re|ex|xo|on|ne|e','nalt','NLTRKSN','altr','exon','naltrexone'),
 (239381,'naltriben',' n|na|al|lt|tr|ri|ib|be|en|n','nalt','NLTRBN','altr','ribe','naltriben'),
 (239382,'naltrindole',' n|na|al|lt|tr|ri|in|nd|do|ol|le|e','nalt','NLTRNTL','altr','ndol','naltrindol'),
 (239383,'NAM',' N|NA|AM|M','NAM','NM','AM','NAM','NAM'),
 (239384,'NAM\'s','','','',NULL,NULL,''),
 (239385,'Nama',' N|Na|am|ma|a','Nama','NM','ama','Nama','Nama'),
 (239386,'Nama aretioides',' N|Na|am|ma|a | a|ar|re|et|ti|io|oi|id|de|es|s','Nama','NMRXTS','ama','oide','Nama areti'),
 (239387,'Nama californicum',' N|Na|am|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Nama','NMKLFRNKM','ama','nicu','Nama calif'),
 (239388,'Nama demissum',' N|Na|am|ma|a | d|de|em|mi|is|ss|su|um|m','Nama','NMTMSM','ama','issu','Nama demis'),
 (239389,'Nama jamaicense',' N|Na|am|ma|a | j|ja|am|ma|ai|ic|ce|en|ns|se|e','Nama','NMJMSNS','ama','cens','Nama jamai'),
 (239390,'Nama lobbii',' N|Na|am|ma|a | l|lo|ob|bb|bi|ii|i','Nama','NMLB','ama','obbi','Nama lobbi'),
 (239391,'Nama parvifolium',' N|Na|am|ma|a | p|pa|ar|rv|vi|if|fo|ol|li|iu|um|m','Nama','NMPRFFLM','ama','oliu','Nama parvi');
INSERT INTO `m_spelling_dictionary` VALUES  (239392,'Nama pusillum',' N|Na|am|ma|a | p|pu|us|si|il|ll|lu|um|m','Nama','NMPSLM','ama','illu','Nama pusil'),
 (239393,'Nama rothrockii',' N|Na|am|ma|a | r|ro|ot|th|hr|ro|oc|ck|ki|ii|i','Nama','NMR0RK','ama','ocki','Nama rothr'),
 (239394,'Nama sericeum',' N|Na|am|ma|a | s|se|er|ri|ic|ce|eu|um|m','Nama','NMSRSM','ama','iceu','Nama seric'),
 (239395,'Nama stenocarpum',' N|Na|am|ma|a | s|st|te|en|no|oc|ca|ar|rp|pu|um|m','Nama','NMSTNKRPM','ama','arpu','Nama steno'),
 (239396,'Nama undulatum',' N|Na|am|ma|a | u|un|nd|du|ul|la|at|tu|um|m','Nama','NMNTLTM','ama','latu','Nama undul'),
 (239397,'Namaqua',' N|Na|am|ma|aq|qu|ua|a','Nama','NMK','amaq','maqu','Namaqua'),
 (239398,'Namaqua dune mole rat',' N|Na|am|ma|aq|qu|ua|a | d|du|un|ne|e | m|mo|ol|le|e | r|ra|at|t','Nama','NMKTNMLRT','amaq','e ra','Namaqua du'),
 (239399,'Namaqua dune mole rats',' N|Na|am|ma|aq|qu|ua|a | d|du|un|ne|e | m|mo|ol|le|e | r|ra|at|ts|s','Nama','NMKTNMLRTS','amaq',' rat','Namaqua du'),
 (239400,'Namaqua dune mole-rat',' N|Na|am|ma|aq|qu|ua|a | d|du|un|ne|e | m|mo|ol|le|e-|-r|ra|at|t','Nama','NMKTNMLRT','amaq','e-ra','Namaqua du');
INSERT INTO `m_spelling_dictionary` VALUES  (239401,'Namaqua dune mole-rats',' N|Na|am|ma|aq|qu|ua|a | d|du|un|ne|e | m|mo|ol|le|e-|-r|ra|at|ts|s','Nama','NMKTNMLRTS','amaq','-rat','Namaqua du'),
 (239402,'Namaqua dwarf adder',' N|Na|am|ma|aq|qu|ua|a | d|dw|wa|ar|rf|f | a|ad|dd|de|er|r','Nama','NMKTWRFTR','amaq','adde','Namaqua dw'),
 (239403,'Namaqua dwarf adders',' N|Na|am|ma|aq|qu|ua|a | d|dw|wa|ar|rf|f | a|ad|dd|de|er|rs|s','Nama','NMKTWRFTRS','amaq','dder','Namaqua dw'),
 (239404,'Namaqua rock mouse',' N|Na|am|ma|aq|qu|ua|a | r|ro|oc|ck|k | m|mo|ou|us|se|e','Nama','NMKRKMS','amaq','mous','Namaqua ro'),
 (239405,'namaqua rock rat',' n|na|am|ma|aq|qu|ua|a | r|ro|oc|ck|k | r|ra|at|t','nama','NMKRKRT','amaq','k ra','namaqua ro'),
 (239406,'namaqua rock rats',' n|na|am|ma|aq|qu|ua|a | r|ro|oc|ck|k | r|ra|at|ts|s','nama','NMKRKRTS','amaq',' rat','namaqua ro'),
 (239407,'Namaqua sheep',' N|Na|am|ma|aq|qu|ua|a | s|sh|he|ee|ep|p','Nama','NMKXP','amaq','shee','Namaqua sh'),
 (239408,'Namaquas',' N|Na|am|ma|aq|qu|ua|as|s','Nama','NMKS','amaq','aqua','Namaquas'),
 (239409,'name',' n|na|am|me|e','name','NM','ame','name','name');
INSERT INTO `m_spelling_dictionary` VALUES  (239410,'name-drop',' n|na|am|me|e-|-d|dr|ro|op|p','name','NMTRP','ame-','-dro','name-drop'),
 (239411,'name-dropped',' n|na|am|me|e-|-d|dr|ro|op|pp|pe|ed|d','name','NMTRPT','ame-','oppe','name-dropp'),
 (239412,'name-dropping',' n|na|am|me|e-|-d|dr|ro|op|pp|pi|in|ng|g','name','NMTRPNK','ame-','ppin','name-dropp'),
 (239413,'name-drops',' n|na|am|me|e-|-d|dr|ro|op|ps|s','name','NMTRPS','ame-','drop','name-drops'),
 (239414,'named',' n|na|am|me|ed|d','name','NMT','amed','name','named'),
 (239415,'nameless',' n|na|am|me|el|le|es|ss|s','name','NMLS','amel','eles','nameless'),
 (239416,'namelessness',' n|na|am|me|el|le|es|ss|sn|ne|es|ss|s','name','NMLSNS','amel','snes','namelessne'),
 (239417,'namely',' n|na|am|me|el|ly|y','name','NML','amel','amel','namely'),
 (239418,'names',' n|na|am|me|es|s','name','NMS','ames','name','names'),
 (239419,'NAMG',' N|NA|AM|MG|G','NAMG','NMK','AMG','NAMG','NAMG'),
 (239420,'Namibia',' N|Na|am|mi|ib|bi|ia|a','Nami','NMB','amib','mibi','Namibia'),
 (239421,'Namibian',' N|Na|am|mi|ib|bi|ia|an|n','Nami','NMBN','amib','ibia','Namibian');
INSERT INTO `m_spelling_dictionary` VALUES  (239422,'Namibians',' N|Na|am|mi|ib|bi|ia|an|ns|s','Nami','NMBNS','amib','bian','Namibians'),
 (239423,'naming',' n|na|am|mi|in|ng|g','nami','NMNK','amin','amin','naming'),
 (239424,'NAMOPA',' N|NA|AM|MO|OP|PA|A','NAMO','NMP','AMOP','AMOP','NAMOPA'),
 (239425,'NAMPEA',' N|NA|AM|MP|PE|EA|A','NAMP','NMP','AMPE','AMPE','NAMPEA'),
 (239426,'NAMs',' N|NA|AM|Ms|s','NAMs','NMS','AMs','NAMs','NAMs'),
 (239427,'NAN',' N|NA|AN|N','NAN','NN','AN','NAN','NAN'),
 (239428,'nana',' n|na|an|na|a','nana','NN','ana','nana','nana'),
 (239429,'nanaomycin',' n|na|an|na|ao|om|my|yc|ci|in|n','nana','NNMSN','anao','myci','nanaomycin'),
 (239430,'nanaomycin A',' n|na|an|na|ao|om|my|yc|ci|in|n | A|A','nana','NNMSN','anao','cin','nanaomycin'),
 (239431,'nanaomycin B',' n|na|an|na|ao|om|my|yc|ci|in|n | B|B','nana','NNMSNB','anao','cin','nanaomycin'),
 (239432,'nanaomycin C',' n|na|an|na|ao|om|my|yc|ci|in|n | C|C','nana','NNMSNK','anao','cin','nanaomycin'),
 (239433,'nanaomycin D',' n|na|an|na|ao|om|my|yc|ci|in|n | D|D','nana','NNMSNT','anao','cin','nanaomycin'),
 (239434,'nanaomycin E',' n|na|an|na|ao|om|my|yc|ci|in|n | E|E','nana','NNMSN','anao','cin','nanaomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (239435,'nanaomycins',' n|na|an|na|ao|om|my|yc|ci|in|ns|s','nana','NNMSNS','anao','ycin','nanaomycin'),
 (239436,'nanas',' n|na|an|na|as|s','nana','NNS','anas','nana','nanas'),
 (239437,'nanasoma',' n|na|an|na|as|so|om|ma|a','nana','NNSM','anas','asom','nanasoma'),
 (239438,'NANB hepatitides',' N|NA|AN|NB|B | h|he|ep|pa|at|ti|it|ti|id|de|es|s','NANB','NNBHPTTTS','ANB','tide','NANB hepat'),
 (239439,'NANB hepatitis',' N|NA|AN|NB|B | h|he|ep|pa|at|ti|it|ti|is|s','NANB','NNBHPTTS','ANB','titi','NANB hepat'),
 (239440,'NANB hepatitis\'s','','','',NULL,NULL,''),
 (239441,'NANB hepatitiss',' N|NA|AN|NB|B | h|he|ep|pa|at|ti|it|ti|is|ss|s','NANB','NNBHPTTS','ANB','itis','NANB hepat'),
 (239442,'nanbacine',' n|na|an|nb|ba|ac|ci|in|ne|e','nanb','NNBSN','anba','acin','nanbacine'),
 (239443,'NANBH',' N|NA|AN|NB|BH|H','NANB','NNB','ANBH','NANB','NANBH'),
 (239444,'Nancy',' N|Na|an|nc|cy|y','Nanc','NNS','ancy','Nanc','Nancy'),
 (239445,'NANDA',' N|NA|AN|ND|DA|A','NAND','NNT','ANDA','NAND','NANDA'),
 (239446,'Nanday conure',' N|Na|an|nd|da|ay|y | c|co|on|nu|ur|re|e','Nand','NNTKNR','anda','onur','Nanday con');
INSERT INTO `m_spelling_dictionary` VALUES  (239447,'Nanday conures',' N|Na|an|nd|da|ay|y | c|co|on|nu|ur|re|es|s','Nand','NNTKNRS','anda','nure','Nanday con'),
 (239448,'Nandina',' N|Na|an|nd|di|in|na|a','Nand','NNTN','andi','ndin','Nandina'),
 (239449,'Nandina domestica',' N|Na|an|nd|di|in|na|a | d|do|om|me|es|st|ti|ic|ca|a','Nand','NNTNTMSTK','andi','stic','Nandina do'),
 (239450,'nandrolone',' n|na|an|nd|dr|ro|ol|lo|on|ne|e','nand','NNTRLN','andr','olon','nandrolone'),
 (239451,'nandrolone decanoate',' n|na|an|nd|dr|ro|ol|lo|on|ne|e | d|de|ec|ca|an|no|oa|at|te|e','nand','NNTRLNTKNT','andr','noat','nandrolone'),
 (239452,'nandrolone phenpropionate',' n|na|an|nd|dr|ro|ol|lo|on|ne|e | p|ph|he|en|np|pr|ro|op|pi|io|on|na|at|te|e','nand','NNTRLNFNPRPNT','andr','onat','nandrolone'),
 (239453,'nandu',' n|na|an|nd|du|u','nand','NNT','andu','nand','nandu'),
 (239454,'nandus',' n|na|an|nd|du|us|s','nand','NNTS','andu','andu','nandus'),
 (239455,'Nanga',' N|Na|an|ng|ga|a','Nang','NNK','anga','Nang','Nanga'),
 (239456,'Nanhermannia',' N|Na|an|nh|he|er|rm|ma|an|nn|ni|ia|a','Nanh','NNHRMN','anhe','anni','Nanhermann');
INSERT INTO `m_spelling_dictionary` VALUES  (239457,'Nanhermannia coronata',' N|Na|an|nh|he|er|rm|ma|an|nn|ni|ia|a | c|co|or|ro|on|na|at|ta|a','Nanh','NNHRMNKRNT','anhe','onat','Nanhermann'),
 (239458,'nanhumycin',' n|na|an|nh|hu|um|my|yc|ci|in|n','nanh','NNHMSN','anhu','myci','nanhumycin'),
 (239459,'nani',' n|na|an|ni|i','nani','NN','ani','nani','nani'),
 (239460,'Naniprus',' N|Na|an|ni|ip|pr|ru|us|s','Nani','NNPRS','anip','ipru','Naniprus'),
 (239461,'Nanipruses',' N|Na|an|ni|ip|pr|ru|us|se|es|s','Nani','NNPRSS','anip','ruse','Nanipruses'),
 (239462,'nanism',' n|na|an|ni|is|sm|m','nani','NNSM','anis','anis','nanism'),
 (239463,'nanisms',' n|na|an|ni|is|sm|ms|s','nani','NNSMS','anis','nism','nanisms'),
 (239464,'Nanjing',' N|Na|an|nj|ji|in|ng|g','Nanj','NNJNK','anji','njin','Nanjing'),
 (239465,'nannies',' n|na|an|nn|ni|ie|es|s','nann','NNS','anni','nnie','nannies'),
 (239466,'Nannizzia',' N|Na|an|nn|ni|iz|zz|zi|ia|a','Nann','NNS','anni','izzi','Nannizzia'),
 (239467,'Nannizzia cajetani',' N|Na|an|nn|ni|iz|zz|zi|ia|a | c|ca|aj|je|et|ta|an|ni|i','Nann','NNSKJTN','anni','etan','Nannizzia'),
 (239468,'Nannizzia grubyia',' N|Na|an|nn|ni|iz|zz|zi|ia|a | g|gr|ru|ub|by|yi|ia|a','Nann','NNSKRBY','anni','ubyi','Nannizzia');
INSERT INTO `m_spelling_dictionary` VALUES  (239469,'Nannizzia gypsea',' N|Na|an|nn|ni|iz|zz|zi|ia|a | g|gy|yp|ps|se|ea|a','Nann','NNSJPS','anni','ypse','Nannizzia'),
 (239470,'Nannizzia incurvata',' N|Na|an|nn|ni|iz|zz|zi|ia|a | i|in|nc|cu|ur|rv|va|at|ta|a','Nann','NNSNKRFT','anni','rvat','Nannizzia'),
 (239471,'Nannizzia obtusa',' N|Na|an|nn|ni|iz|zz|zi|ia|a | o|ob|bt|tu|us|sa|a','Nann','NNSBTS','anni','btus','Nannizzia'),
 (239472,'Nannizzia persicolor',' N|Na|an|nn|ni|iz|zz|zi|ia|a | p|pe|er|rs|si|ic|co|ol|lo|or|r','Nann','NNSPRSKLR','anni','colo','Nannizzia'),
 (239473,'Nannochloropsis',' N|Na|an|nn|no|oc|ch|hl|lo|or|ro|op|ps|si|is|s','Nann','NNXLRPSS','anno','opsi','Nannochlor'),
 (239474,'Nannochloropsis gaditana',' N|Na|an|nn|no|oc|ch|hl|lo|or|ro|op|ps|si|is|s | g|ga|ad|di|it|ta|an|na|a','Nann','NNXLRPSSKTTN','anno','itan','Nannochlor'),
 (239475,'Nannochloropsis occulata',' N|Na|an|nn|no|oc|ch|hl|lo|or|ro|op|ps|si|is|s | o|oc|cc|cu|ul|la|at|ta|a','Nann','NNXLRPSSKKLT','anno','ulat','Nannochlor'),
 (239476,'Nannochloropsis salina',' N|Na|an|nn|no|oc|ch|hl|lo|or|ro|op|ps|si|is|s | s|sa|al|li|in|na|a','Nann','NNXLRPSSSLN','anno','alin','Nannochlor');
INSERT INTO `m_spelling_dictionary` VALUES  (239477,'Nannomonas',' N|Na|an|nn|no|om|mo|on|na|as|s','Nann','NNMNS','anno','mona','Nannomonas'),
 (239478,'Nannoperca australis',' N|Na|an|nn|no|op|pe|er|rc|ca|a | a|au|us|st|tr|ra|al|li|is|s','Nann','NNPRKSTRLS','anno','rali','Nannoperca'),
 (239479,'nannoplankton',' n|na|an|nn|no|op|pl|la|an|nk|kt|to|on|n','nann','NNPLNKTN','anno','nkto','nannoplank'),
 (239480,'nannoplanktons',' n|na|an|nn|no|op|pl|la|an|nk|kt|to|on|ns|s','nann','NNPLNKTNS','anno','kton','nannoplank'),
 (239481,'nanny',' n|na|an|nn|ny|y','nann','NN','anny','nann','nanny'),
 (239482,'nano-capsule',' n|na|an|no|o-|-c|ca|ap|ps|su|ul|le|e','nano','NNKPSL','ano-','psul','nano-capsu'),
 (239483,'nano-capsules',' n|na|an|no|o-|-c|ca|ap|ps|su|ul|le|es|s','nano','NNKPSLS','ano-','sule','nano-capsu'),
 (239484,'nano-liter',' n|na|an|no|o-|-l|li|it|te|er|r','nano','NNLTR','ano-','lite','nano-liter'),
 (239485,'nano-liters',' n|na|an|no|o-|-l|li|it|te|er|rs|s','nano','NNLTRS','ano-','iter','nano-liter'),
 (239486,'nano-litre',' n|na|an|no|o-|-l|li|it|tr|re|e','nano','NNLTR','ano-','litr','nano-litre');
INSERT INTO `m_spelling_dictionary` VALUES  (239487,'nano-litres',' n|na|an|no|o-|-l|li|it|tr|re|es|s','nano','NNLTRS','ano-','itre','nano-litre'),
 (239488,'nano-particle',' n|na|an|no|o-|-p|pa|ar|rt|ti|ic|cl|le|e','nano','NNPRTKL','ano-','ticl','nano-parti'),
 (239489,'nano-particles',' n|na|an|no|o-|-p|pa|ar|rt|ti|ic|cl|le|es|s','nano','NNPRTKLS','ano-','icle','nano-parti'),
 (239490,'nano-piposulfan',' n|na|an|no|o-|-p|pi|ip|po|os|su|ul|lf|fa|an|n','nano','NNPPSLFN','ano-','ulfa','nano-pipos'),
 (239491,'nano-sized',' n|na|an|no|o-|-s|si|iz|ze|ed|d','nano','NNSST','ano-','size','nano-sized'),
 (239492,'nano-sphere',' n|na|an|no|o-|-s|sp|ph|he|er|re|e','nano','NNSFR','ano-','pher','nano-spher'),
 (239493,'nano-spheres',' n|na|an|no|o-|-s|sp|ph|he|er|re|es|s','nano','NNSFRS','ano-','here','nano-spher'),
 (239494,'nano-technological',' n|na|an|no|o-|-t|te|ec|ch|hn|no|ol|lo|og|gi|ic|ca|al|l','nano','NNTXNLJKL','ano-','gica','nano-techn'),
 (239495,'nano-technologies',' n|na|an|no|o-|-t|te|ec|ch|hn|no|ol|lo|og|gi|ie|es|s','nano','NNTXNLJS','ano-','ogie','nano-techn'),
 (239496,'nano-technology',' n|na|an|no|o-|-t|te|ec|ch|hn|no|ol|lo|og|gy|y','nano','NNTXNLJ','ano-','olog','nano-techn');
INSERT INTO `m_spelling_dictionary` VALUES  (239497,'nano-tube',' n|na|an|no|o-|-t|tu|ub|be|e','nano','NNTB','ano-','-tub','nano-tube'),
 (239498,'nano-tubes',' n|na|an|no|o-|-t|tu|ub|be|es|s','nano','NNTBS','ano-','tube','nano-tubes'),
 (239499,'nanoatom',' n|na|an|no|oa|at|to|om|m','nano','NNTM','anoa','oato','nanoatom'),
 (239500,'nanoatoms',' n|na|an|no|oa|at|to|om|ms|s','nano','NNTMS','anoa','atom','nanoatoms'),
 (239501,'nanocapsule',' n|na|an|no|oc|ca|ap|ps|su|ul|le|e','nano','NNKPSL','anoc','psul','nanocapsul'),
 (239502,'nanocapsules',' n|na|an|no|oc|ca|ap|ps|su|ul|le|es|s','nano','NNKPSLS','anoc','sule','nanocapsul'),
 (239503,'nanocephalic',' n|na|an|no|oc|ce|ep|ph|ha|al|li|ic|c','nano','NNSFLK','anoc','hali','nanocephal'),
 (239504,'nanocephalic dwarf',' n|na|an|no|oc|ce|ep|ph|ha|al|li|ic|c | d|dw|wa|ar|rf|f','nano','NNSFLKTWRF','anoc','dwar','nanocephal'),
 (239505,'nanocephalic dwarfism',' n|na|an|no|oc|ce|ep|ph|ha|al|li|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','nano','NNSFLKTWRFSM','anoc','rfis','nanocephal'),
 (239506,'nanocephalic dwarfs',' n|na|an|no|oc|ce|ep|ph|ha|al|li|ic|c | d|dw|wa|ar|rf|fs|s','nano','NNSFLKTWRFS','anoc','warf','nanocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (239507,'nanocephalous',' n|na|an|no|oc|ce|ep|ph|ha|al|lo|ou|us|s','nano','NNSFLS','anoc','alou','nanocephal'),
 (239508,'nanocephaly',' n|na|an|no|oc|ce|ep|ph|ha|al|ly|y','nano','NNSFL','anoc','phal','nanocephal'),
 (239509,'Nanocladius',' N|Na|an|no|oc|cl|la|ad|di|iu|us|s','Nano','NNKLTS','anoc','adiu','Nanocladiu'),
 (239510,'Nanocladius vitellinus',' N|Na|an|no|oc|cl|la|ad|di|iu|us|s | v|vi|it|te|el|ll|li|in|nu|us|s','Nano','NNKLTSFTLNS','anoc','linu','Nanocladiu'),
 (239511,'nanocoll',' n|na|an|no|oc|co|ol|ll|l','nano','NNKL','anoc','ocol','nanocoll'),
 (239512,'nanocolloid',' n|na|an|no|oc|co|ol|ll|lo|oi|id|d','nano','NNKLT','anoc','lloi','nanocolloi'),
 (239513,'nanocolloids',' n|na|an|no|oc|co|ol|ll|lo|oi|id|ds|s','nano','NNKLTS','anoc','loid','nanocolloi'),
 (239514,'nanocurie',' n|na|an|no|oc|cu|ur|ri|ie|e','nano','NNKR','anoc','curi','nanocurie'),
 (239515,'nanocuries',' n|na|an|no|oc|cu|ur|ri|ie|es|s','nano','NNKRS','anoc','urie','nanocuries'),
 (239516,'nanofin',' n|na|an|no|of|fi|in|n','nano','NNFN','anof','nofi','nanofin');
INSERT INTO `m_spelling_dictionary` VALUES  (239517,'nanogold',' n|na|an|no|og|go|ol|ld|d','nano','NNKLT','anog','ogol','nanogold'),
 (239518,'nanogram',' n|na|an|no|og|gr|ra|am|m','nano','NNKRM','anog','ogra','nanogram'),
 (239519,'nanogramme',' n|na|an|no|og|gr|ra|am|mm|me|e','nano','NNKRM','anog','ramm','nanogramme'),
 (239520,'nanogrammes',' n|na|an|no|og|gr|ra|am|mm|me|es|s','nano','NNKRMS','anog','amme','nanogramme'),
 (239521,'nanograms',' n|na|an|no|og|gr|ra|am|ms|s','nano','NNKRMS','anog','gram','nanograms'),
 (239522,'nanokatal',' n|na|an|no|ok|ka|at|ta|al|l','nano','NNKTL','anok','kata','nanokatal'),
 (239523,'nanokatals',' n|na|an|no|ok|ka|at|ta|al|ls|s','nano','NNKTLS','anok','atal','nanokatals'),
 (239524,'nanoleakage',' n|na|an|no|ol|le|ea|ak|ka|ag|ge|e','nano','NNLKJ','anol','akag','nanoleakag'),
 (239525,'nanoleakages',' n|na|an|no|ol|le|ea|ak|ka|ag|ge|es|s','nano','NNLKJS','anol','kage','nanoleakag'),
 (239526,'nanoliter',' n|na|an|no|ol|li|it|te|er|r','nano','NNLTR','anol','lite','nanoliter'),
 (239527,'nanoliters',' n|na|an|no|ol|li|it|te|er|rs|s','nano','NNLTRS','anol','iter','nanoliters');
INSERT INTO `m_spelling_dictionary` VALUES  (239528,'nanolitre',' n|na|an|no|ol|li|it|tr|re|e','nano','NNLTR','anol','litr','nanolitre'),
 (239529,'nanolitres',' n|na|an|no|ol|li|it|tr|re|es|s','nano','NNLTRS','anol','itre','nanolitres'),
 (239530,'nanomelia',' n|na|an|no|om|me|el|li|ia|a','nano','NNML','anom','meli','nanomelia'),
 (239531,'nanomelous',' n|na|an|no|om|me|el|lo|ou|us|s','nano','NNMLS','anom','elou','nanomelous'),
 (239532,'nanometer',' n|na|an|no|om|me|et|te|er|r','nano','NNMTR','anom','mete','nanometer'),
 (239533,'nanometers',' n|na|an|no|om|me|et|te|er|rs|s','nano','NNMTRS','anom','eter','nanometers'),
 (239534,'nanometre',' n|na|an|no|om|me|et|tr|re|e','nano','NNMTR','anom','metr','nanometre'),
 (239535,'nanometres',' n|na|an|no|om|me|et|tr|re|es|s','nano','NNMTRS','anom','etre','nanometres'),
 (239536,'nanomolar',' n|na|an|no|om|mo|ol|la|ar|r','nano','NNMLR','anom','mola','nanomolar'),
 (239537,'nanomole',' n|na|an|no|om|mo|ol|le|e','nano','NNML','anom','omol','nanomole'),
 (239538,'nanomoles',' n|na|an|no|om|mo|ol|le|es|s','nano','NNMLS','anom','mole','nanomoles');
INSERT INTO `m_spelling_dictionary` VALUES  (239539,'nanoparticle',' n|na|an|no|op|pa|ar|rt|ti|ic|cl|le|e','nano','NNPRTKL','anop','ticl','nanopartic'),
 (239540,'nanoparticles',' n|na|an|no|op|pa|ar|rt|ti|ic|cl|le|es|s','nano','NNPRTKLS','anop','icle','nanopartic'),
 (239541,'nanophthalmos',' n|na|an|no|op|ph|ht|th|ha|al|lm|mo|os|s','nano','NNF0LMS','anop','almo','nanophthal'),
 (239542,'Nanophyetus',' N|Na|an|no|op|ph|hy|ye|et|tu|us|s','Nano','NNFYTS','anop','yetu','Nanophyetu'),
 (239543,'Nanophyetus salmincola',' N|Na|an|no|op|ph|hy|ye|et|tu|us|s | s|sa|al|lm|mi|in|nc|co|ol|la|a','Nano','NNFYTSSLMNKL','anop','ncol','Nanophyetu'),
 (239544,'nanophyn',' n|na|an|no|op|ph|hy|yn|n','nano','NNFN','anop','ophy','nanophyn'),
 (239545,'nanoplankton',' n|na|an|no|op|pl|la|an|nk|kt|to|on|n','nano','NNPLNKTN','anop','nkto','nanoplankt'),
 (239546,'nanoplanktons',' n|na|an|no|op|pl|la|an|nk|kt|to|on|ns|s','nano','NNPLNKTNS','anop','kton','nanoplankt'),
 (239547,'nanoplast',' n|na|an|no|op|pl|la|as|st|t','nano','NNPLST','anop','plas','nanoplast'),
 (239548,'nanos',' n|na|an|no|os|s','nano','NNS','anos','nano','nanos');
INSERT INTO `m_spelling_dictionary` VALUES  (239549,'nanosecond',' n|na|an|no|os|se|ec|co|on|nd|d','nano','NNSKNT','anos','econ','nanosecond'),
 (239550,'nanoseconds',' n|na|an|no|os|se|ec|co|on|nd|ds|s','nano','NNSKNTS','anos','cond','nanosecond'),
 (239551,'nanosized',' n|na|an|no|os|si|iz|ze|ed|d','nano','NNSST','anos','size','nanosized'),
 (239552,'nanosoma',' n|na|an|no|os|so|om|ma|a','nano','NNSM','anos','osom','nanosoma'),
 (239553,'nanosomia',' n|na|an|no|os|so|om|mi|ia|a','nano','NNSM','anos','somi','nanosomia'),
 (239554,'nanosphere',' n|na|an|no|os|sp|ph|he|er|re|e','nano','NNSFR','anos','pher','nanosphere'),
 (239555,'nanospheres',' n|na|an|no|os|sp|ph|he|er|re|es|s','nano','NNSFRS','anos','here','nanosphere'),
 (239556,'nanostructure',' n|na|an|no|os|st|tr|ru|uc|ct|tu|ur|re|e','nano','NNSTRKTR','anos','ctur','nanostruct'),
 (239557,'nanostructured',' n|na|an|no|os|st|tr|ru|uc|ct|tu|ur|re|ed|d','nano','NNSTRKTRT','anos','ture','nanostruct'),
 (239558,'nanostructures',' n|na|an|no|os|st|tr|ru|uc|ct|tu|ur|re|es|s','nano','NNSTRKTRS','anos','ture','nanostruct'),
 (239559,'nanostructuring',' n|na|an|no|os|st|tr|ru|uc|ct|tu|ur|ri|in|ng|g','nano','NNSTRKTRNK','anos','urin','nanostruct');
INSERT INTO `m_spelling_dictionary` VALUES  (239560,'nanotechnological',' n|na|an|no|ot|te|ec|ch|hn|no|ol|lo|og|gi|ic|ca|al|l','nano','NNTXNLJKL','anot','gica','nanotechno'),
 (239561,'nanotechnologies',' n|na|an|no|ot|te|ec|ch|hn|no|ol|lo|og|gi|ie|es|s','nano','NNTXNLJS','anot','ogie','nanotechno'),
 (239562,'nanotechnology',' n|na|an|no|ot|te|ec|ch|hn|no|ol|lo|og|gy|y','nano','NNTXNLJ','anot','olog','nanotechno'),
 (239563,'nanotube',' n|na|an|no|ot|tu|ub|be|e','nano','NNTB','anot','otub','nanotube'),
 (239564,'nanotubes',' n|na|an|no|ot|tu|ub|be|es|s','nano','NNTBS','anot','tube','nanotubes'),
 (239565,'nanounit',' n|na|an|no|ou|un|ni|it|t','nano','NNNT','anou','ouni','nanounit'),
 (239566,'nanounits',' n|na|an|no|ou|un|ni|it|ts|s','nano','NNNTS','anou','unit','nanounits'),
 (239567,'nanovirus',' n|na|an|no|ov|vi|ir|ru|us|s','nano','NNFRS','anov','viru','nanovirus'),
 (239568,'nanoviruses',' n|na|an|no|ov|vi|ir|ru|us|se|es|s','nano','NNFRSS','anov','ruse','nanoviruse'),
 (239569,'NANP',' N|NA|AN|NP|P','NANP','NNP','ANP','NANP','NANP'),
 (239570,'nantradol',' n|na|an|nt|tr|ra|ad|do|ol|l','nant','NNTRTL','antr','rado','nantradol');
INSERT INTO `m_spelling_dictionary` VALUES  (239571,'nanukayami',' n|na|an|nu|uk|ka|ay|ya|am|mi|i','nanu','NNKYM','anuk','ayam','nanukayami'),
 (239572,'nanukayami disease',' n|na|an|nu|uk|ka|ay|ya|am|mi|i | d|di|is|se|ea|as|se|e','nanu','NNKYMTSS','anuk','seas','nanukayami'),
 (239573,'nanukayami diseases',' n|na|an|nu|uk|ka|ay|ya|am|mi|i | d|di|is|se|ea|as|se|es|s','nanu','NNKYMTSSS','anuk','ease','nanukayami'),
 (239574,'Nanukayami fever',' N|Na|an|nu|uk|ka|ay|ya|am|mi|i | f|fe|ev|ve|er|r','Nanu','NNKYMFFR','anuk','feve','Nanukayami'),
 (239575,'Nanukayami fevers',' N|Na|an|nu|uk|ka|ay|ya|am|mi|i | f|fe|ev|ve|er|rs|s','Nanu','NNKYMFFRS','anuk','ever','Nanukayami'),
 (239576,'nanus',' n|na|an|nu|us|s','nanu','NNS','anus','nanu','nanus'),
 (239577,'nanuses',' n|na|an|nu|us|se|es|s','nanu','NNSS','anus','nuse','nanuses'),
 (239578,'NAO',' N|NA|AO|O','NAO','N','AO','NAO','NAO'),
 (239579,'Naohidea',' N|Na|ao|oh|hi|id|de|ea|a','Naoh','NHT','aohi','hide','Naohidea'),
 (239580,'Naohidea sebacea',' N|Na|ao|oh|hi|id|de|ea|a | s|se|eb|ba|ac|ce|ea|a','Naoh','NHTSBS','aohi','bace','Naohidea s'),
 (239581,'naology',' n|na|ao|ol|lo|og|gy|y','naol','NLJ','aolo','olog','naology');
INSERT INTO `m_spelling_dictionary` VALUES  (239582,'nap',' n|na|ap|p','nap','NP','ap','nap','nap'),
 (239583,'NAP\'s','','','',NULL,NULL,''),
 (239584,'Napa',' N|Na|ap|pa|a','Napa','NP','apa','Napa','Napa'),
 (239585,'Napa cabbage',' N|Na|ap|pa|a | c|ca|ab|bb|ba|ag|ge|e','Napa','NPKBJ','apa','bbag','Napa cabba'),
 (239586,'Napa cabbages',' N|Na|ap|pa|a | c|ca|ab|bb|ba|ag|ge|es|s','Napa','NPKBJS','apa','bage','Napa cabba'),
 (239587,'Napa leather',' N|Na|ap|pa|a | l|le|ea|at|th|he|er|r','Napa','NPL0R','apa','athe','Napa leath'),
 (239588,'Napa leathers',' N|Na|ap|pa|a | l|le|ea|at|th|he|er|rs|s','Napa','NPL0RS','apa','ther','Napa leath'),
 (239589,'Napaea',' N|Na|ap|pa|ae|ea|a','Napa','NP','apae','apae','Napaea'),
 (239590,'Napaea dioica',' N|Na|ap|pa|ae|ea|a | d|di|io|oi|ic|ca|a','Napa','NPTK','apae','ioic','Napaea dio'),
 (239591,'Napaeozapus insignis',' N|Na|ap|pa|ae|eo|oz|za|ap|pu|us|s | i|in|ns|si|ig|gn|ni|is|s','Napa','NPSPSNSKNS','apae','igni','Napaeozapu'),
 (239592,'NAPAETSP',' N|NA|AP|PA|AE|ET|TS|SP|P','NAPA','NPTSP','APAE','AETS','NAPAETSP'),
 (239593,'napalm',' n|na|ap|pa|al|lm|m','napa','NPLM','apal','apal','napalm');
INSERT INTO `m_spelling_dictionary` VALUES  (239594,'Napaltan',' N|Na|ap|pa|al|lt|ta|an|n','Napa','NPLTN','apal','alta','Napaltan'),
 (239595,'Napaltans',' N|Na|ap|pa|al|lt|ta|an|ns|s','Napa','NPLTNS','apal','ltan','Napaltans'),
 (239596,'napamezole',' n|na|ap|pa|am|me|ez|zo|ol|le|e','napa','NPMSL','apam','ezol','napamezole'),
 (239597,'NAPAP',' N|NA|AP|PA|AP|P','NAPA','NPP','APAP','NAPA','NAPAP'),
 (239598,'NAPDPD',' N|NA|AP|PD|DP|PD|D','NAPD','NPTPT','APDP','APDP','NAPDPD'),
 (239599,'nape',' n|na|ap|pe|e','nape','NP','ape','nape','nape'),
 (239600,'napes',' n|na|ap|pe|es|s','nape','NPS','apes','nape','napes'),
 (239601,'naphazoline',' n|na|ap|ph|ha|az|zo|ol|li|in|ne|e','naph','NFSLN','apha','olin','naphazolin'),
 (239602,'naphazoline hydrochloride',' n|na|ap|ph|ha|az|zo|ol|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','naph','NFSLNTRXLRT','apha','orid','naphazolin'),
 (239603,'Naphcon',' N|Na|ap|ph|hc|co|on|n','Naph','NFKN','aphc','phco','Naphcon'),
 (239604,'naphtadon',' n|na|ap|ph|ht|ta|ad|do|on|n','naph','NFTTN','apht','tado','naphtadon'),
 (239605,'naphterpin',' n|na|ap|ph|ht|te|er|rp|pi|in|n','naph','NFTRPN','apht','erpi','naphterpin');
INSERT INTO `m_spelling_dictionary` VALUES  (239606,'naphtha',' n|na|ap|ph|ht|th|ha|a','naph','NF0','apht','phth','naphtha'),
 (239607,'naphthacene',' n|na|ap|ph|ht|th|ha|ac|ce|en|ne|e','naph','NF0SN','apht','acen','naphthacen'),
 (239608,'naphthacenes',' n|na|ap|ph|ht|th|ha|ac|ce|en|ne|es|s','naph','NF0SNS','apht','cene','naphthacen'),
 (239609,'naphthacridinone',' n|na|ap|ph|ht|th|ha|ac|cr|ri|id|di|in|no|on|ne|e','naph','NF0KRTNN','apht','inon','naphthacri'),
 (239610,'naphthalan',' n|na|ap|ph|ht|th|ha|al|la|an|n','naph','NF0LN','apht','hala','naphthalan'),
 (239611,'naphthalane',' n|na|ap|ph|ht|th|ha|al|la|an|ne|e','naph','NF0LN','apht','alan','naphthalan'),
 (239612,'naphthalenamine',' n|na|ap|ph|ht|th|ha|al|le|en|na|am|mi|in|ne|e','naph','NF0LNMN','apht','amin','naphthalen'),
 (239613,'naphthalenamine hydrochloride',' n|na|ap|ph|ht|th|ha|al|le|en|na|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','naph','NF0LNMNTRXLRT','apht','orid','naphthalen'),
 (239614,'naphthalene',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e','naph','NF0LN','apht','alen','naphthalen'),
 (239615,'naphthalene acetic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','naph','NF0LNSTKST','apht',' aci','naphthalen');
INSERT INTO `m_spelling_dictionary` VALUES  (239616,'naphthalene acetic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e | a|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','naph','NF0LNSTKSTS','apht','acid','naphthalen'),
 (239617,'naphthalene diimide',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e | d|di|ii|im|mi|id|de|e','naph','NF0LNTMT','apht','imid','naphthalen'),
 (239618,'naphthalene disulfonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e | d|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTSLFNKST','apht',' aci','naphthalen'),
 (239619,'naphthalene disulfonic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e | d|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','naph','NF0LNTSLFNKSTS','apht','acid','naphthalen'),
 (239620,'naphthalene disulphonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e | d|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTSLFNKST','apht',' aci','naphthalen'),
 (239621,'naphthalene disulphonic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e | d|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','naph','NF0LNTSLFNKSTS','apht','acid','naphthalen'),
 (239622,'naphthalene-disulfonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e-|-d|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTSLFNKST','apht',' aci','naphthalen');
INSERT INTO `m_spelling_dictionary` VALUES  (239623,'naphthalene-disulfonic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e-|-d|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','naph','NF0LNTSLFNKSTS','apht','acid','naphthalen'),
 (239624,'naphthalene-disulphonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e-|-d|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTSLFNKST','apht',' aci','naphthalen'),
 (239625,'naphthalene-disulphonic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|e-|-d|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','naph','NF0LNTSLFNKSTS','apht','acid','naphthalen'),
 (239626,'naphthaleneacetic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ea|ac|ce|et|ti|ic|c','naph','NF0LNSTK','apht','ceti','naphthalen'),
 (239627,'naphthaleneacetic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','naph','NF0LNSTKST','apht',' aci','naphthalen'),
 (239628,'naphthaleneacetic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','naph','NF0LNSTKSTS','apht','acid','naphthalen'),
 (239629,'naphthalenecarboxylic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','naph','NF0LNKRBKSLK','apht','xyli','naphthalen');
INSERT INTO `m_spelling_dictionary` VALUES  (239630,'naphthalenecarboxylic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','naph','NF0LNKRBKSLKST','apht',' aci','naphthalen'),
 (239631,'naphthalenecarboxylic acid ester',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','naph','NF0LNKRBKSLKSTSTR','apht','este','naphthalen'),
 (239632,'naphthalenecarboxylic acid esters',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | e|es|st|te|er|rs|s','naph','NF0LNKRBKSLKSTSTRS','apht','ster','naphthalen'),
 (239633,'naphthalenecarboxylic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','naph','NF0LNKRBKSLKSTS','apht','acid','naphthalen'),
 (239634,'naphthalenedicarboxylic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','naph','NF0LNTKRBKSLK','apht','xyli','naphthalen'),
 (239635,'naphthalenedicarboxylic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','naph','NF0LNTKRBKSLKST','apht',' aci','naphthalen'),
 (239636,'naphthalenedicarboxylic anhydride',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','naph','NF0LNTKRBKSLKNTRT','apht','drid','naphthalen');
INSERT INTO `m_spelling_dictionary` VALUES  (239637,'naphthalenediol',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|io|ol|l','naph','NF0LNTL','apht','edio','naphthalen'),
 (239638,'naphthalenediols',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|io|ol|ls|s','naph','NF0LNTLS','apht','diol','naphthalen'),
 (239639,'naphthalenedione',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|io|on|ne|e','naph','NF0LNTN','apht','dion','naphthalen'),
 (239640,'naphthalenediones',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|io|on|ne|es|s','naph','NF0LNTNS','apht','ione','naphthalen'),
 (239641,'naphthalenedisulfonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTSLFNKST','apht',' aci','naphthalen'),
 (239642,'naphthalenedisulfonic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','naph','NF0LNTSLFNKSTS','apht','acid','naphthalen'),
 (239643,'naphthalenedisulphonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTSLFNKST','apht',' aci','naphthalen'),
 (239644,'naphthalenedisulphonic acids',' n|na|ap|ph|ht|th|ha|al|le|en|ne|ed|di|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','naph','NF0LNTSLFNKSTS','apht','acid','naphthalen');
INSERT INTO `m_spelling_dictionary` VALUES  (239645,'naphthalenes',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|s','naph','NF0LNS','apht','lene','naphthalen'),
 (239646,'naphthalenesulfonamide',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|am|mi|id|de|e','naph','NF0LNSLFNMT','apht','amid','naphthalen'),
 (239647,'naphthalenesulfonate',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|e','naph','NF0LNSLFNT','apht','onat','naphthalen'),
 (239648,'naphthalenesulfonates',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|na|at|te|es|s','naph','NF0LNSLFNTS','apht','nate','naphthalen'),
 (239649,'naphthalenesulfonic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lf|fo|on|ni|ic|c','naph','NF0LNSLFNK','apht','foni','naphthalen'),
 (239650,'naphthalenesulphonate',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','naph','NF0LNSLFNT','apht','onat','naphthalen'),
 (239651,'naphthalenesulphonates',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|es|s','naph','NF0LNSLFNTS','apht','nate','naphthalen'),
 (239652,'naphthalenesulphonic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','naph','NF0LNSLFNK','apht','honi','naphthalen');
INSERT INTO `m_spelling_dictionary` VALUES  (239653,'naphthalenetetracarboxylic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c','naph','NF0LNTTRKRBKSLK','apht','xyli','naphthalen'),
 (239654,'naphthalenetetracarboxylic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','naph','NF0LNTTRKRBKSLKST','apht',' aci','naphthalen'),
 (239655,'naphthalenetetracarboxylic dianhydride',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ia|an|nh|hy|yd|dr|ri|id|de|e','naph','NF0LNTTRKRBKSLKTNTRT','apht','drid','naphthalen'),
 (239656,'naphthalenetetracarboxylic diimide',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ii|im|mi|id|de|e','naph','NF0LNTTRKRBKSLKTMT','apht','imid','naphthalen'),
 (239657,'naphthalenetrisulfonic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|tr|ri|is|su|ul|lf|fo|on|ni|ic|c','naph','NF0LNTRSLFNK','apht','foni','naphthalen'),
 (239658,'naphthalenetrisulfonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|tr|ri|is|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTRSLFNKST','apht',' aci','naphthalen');
INSERT INTO `m_spelling_dictionary` VALUES  (239659,'naphthalenetrisulphonic',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|tr|ri|is|su|ul|lp|ph|ho|on|ni|ic|c','naph','NF0LNTRSLFNK','apht','honi','naphthalen'),
 (239660,'naphthalenetrisulphonic acid',' n|na|ap|ph|ht|th|ha|al|le|en|ne|et|tr|ri|is|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','naph','NF0LNTRSLFNKST','apht',' aci','naphthalen'),
 (239661,'naphthalenic',' n|na|ap|ph|ht|th|ha|al|le|en|ni|ic|c','naph','NF0LNK','apht','leni','naphthalen'),
 (239662,'naphthalic',' n|na|ap|ph|ht|th|ha|al|li|ic|c','naph','NF0LK','apht','hali','naphthalic'),
 (239663,'naphthalic acid',' n|na|ap|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','naph','NF0LKST','apht',' aci','naphthalic'),
 (239664,'naphthalidine',' n|na|ap|ph|ht|th|ha|al|li|id|di|in|ne|e','naph','NF0LTN','apht','idin','naphthalid'),
 (239665,'naphthalimide',' n|na|ap|ph|ht|th|ha|al|li|im|mi|id|de|e','naph','NF0LMT','apht','imid','naphthalim'),
 (239666,'naphthalimides',' n|na|ap|ph|ht|th|ha|al|li|im|mi|id|de|es|s','naph','NF0LMTS','apht','mide','naphthalim'),
 (239667,'naphthalin',' n|na|ap|ph|ht|th|ha|al|li|in|n','naph','NF0LN','apht','hali','naphthalin');
INSERT INTO `m_spelling_dictionary` VALUES  (239668,'naphthaline',' n|na|ap|ph|ht|th|ha|al|li|in|ne|e','naph','NF0LN','apht','alin','naphthalin'),
 (239669,'naphthalophos',' n|na|ap|ph|ht|th|ha|al|lo|op|ph|ho|os|s','naph','NF0LFS','apht','opho','naphthalop'),
 (239670,'naphthamidopenicillin',' n|na|ap|ph|ht|th|ha|am|mi|id|do|op|pe|en|ni|ic|ci|il|ll|li|in|n','naph','NF0MTPNSLN','apht','illi','naphthamid'),
 (239671,'naphthamidopenicillins',' n|na|ap|ph|ht|th|ha|am|mi|id|do|op|pe|en|ni|ic|ci|il|ll|li|in|ns|s','naph','NF0MTPNSLNS','apht','llin','naphthamid'),
 (239672,'naphthamone',' n|na|ap|ph|ht|th|ha|am|mo|on|ne|e','naph','NF0MN','apht','amon','naphthamon'),
 (239673,'naphthanil diazo blue B',' n|na|ap|ph|ht|th|ha|an|ni|il|l | d|di|ia|az|zo|o | b|bl|lu|ue|e | B|B','naph','NF0NLTSBLB','apht','lue','naphthanil'),
 (239674,'naphthaquinone',' n|na|ap|ph|ht|th|ha|aq|qu|ui|in|no|on|ne|e','naph','NF0KNN','apht','inon','naphthaqui'),
 (239675,'naphthaquinones',' n|na|ap|ph|ht|th|ha|aq|qu|ui|in|no|on|ne|es|s','naph','NF0KNNS','apht','none','naphthaqui'),
 (239676,'naphthas',' n|na|ap|ph|ht|th|ha|as|s','naph','NF0S','apht','htha','naphthas');
INSERT INTO `m_spelling_dictionary` VALUES  (239677,'naphthazarin',' n|na|ap|ph|ht|th|ha|az|za|ar|ri|in|n','naph','NF0SRN','apht','zari','naphthazar'),
 (239678,'naphthene',' n|na|ap|ph|ht|th|he|en|ne|e','naph','NF0N','apht','then','naphthene'),
 (239679,'naphthenes',' n|na|ap|ph|ht|th|he|en|ne|es|s','naph','NF0NS','apht','hene','naphthenes'),
 (239680,'naphthenic',' n|na|ap|ph|ht|th|he|en|ni|ic|c','naph','NF0NK','apht','heni','naphthenic'),
 (239681,'naphthenic acid',' n|na|ap|ph|ht|th|he|en|ni|ic|c | a|ac|ci|id|d','naph','NF0NKST','apht',' aci','naphthenic'),
 (239682,'naphthenic acids',' n|na|ap|ph|ht|th|he|en|ni|ic|c | a|ac|ci|id|ds|s','naph','NF0NKSTS','apht','acid','naphthenic'),
 (239683,'naphthgeranine',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|e','naph','NF0JRNN','apht','anin','naphthgera'),
 (239684,'naphthgeranine A',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|e | A|A','naph','NF0JRNN','apht','ine','naphthgera'),
 (239685,'naphthgeranine B',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|e | B|B','naph','NF0JRNNB','apht','ine','naphthgera'),
 (239686,'naphthgeranine C',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|e | C|C','naph','NF0JRNNK','apht','ine','naphthgera');
INSERT INTO `m_spelling_dictionary` VALUES  (239687,'naphthgeranine D',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|e | D|D','naph','NF0JRNNT','apht','ine','naphthgera'),
 (239688,'naphthgeranine E',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|e | E|E','naph','NF0JRNN','apht','ine','naphthgera'),
 (239689,'naphthgeranine F',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|e | F|F','naph','NF0JRNNF','apht','ine','naphthgera'),
 (239690,'naphthgeranines',' n|na|ap|ph|ht|th|hg|ge|er|ra|an|ni|in|ne|es|s','naph','NF0JRNNS','apht','nine','naphthgera'),
 (239691,'naphthionic acid',' n|na|ap|ph|ht|th|hi|io|on|ni|ic|c | a|ac|ci|id|d','naph','NF0NKST','apht',' aci','naphthioni'),
 (239692,'naphthoflavone',' n|na|ap|ph|ht|th|ho|of|fl|la|av|vo|on|ne|e','naph','NF0FLFN','apht','avon','naphthofla'),
 (239693,'naphthohydroxamic',' n|na|ap|ph|ht|th|ho|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','naph','NF0TRKSMK','apht','xami','naphthohyd'),
 (239694,'naphthohydroxamic acid',' n|na|ap|ph|ht|th|ho|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','naph','NF0TRKSMKST','apht',' aci','naphthohyd'),
 (239695,'naphthoic',' n|na|ap|ph|ht|th|ho|oi|ic|c','naph','NF0K','apht','thoi','naphthoic');
INSERT INTO `m_spelling_dictionary` VALUES  (239696,'naphthol',' n|na|ap|ph|ht|th|ho|ol|l','naph','NF0L','apht','htho','naphthol'),
 (239697,'naphthol acetate esterase',' n|na|ap|ph|ht|th|ho|ol|l | a|ac|ce|et|ta|at|te|e | e|es|st|te|er|ra|as|se|e','naph','NF0LSTTSTRS','apht','eras','naphthol a'),
 (239698,'Naphthol Blue Black',' N|Na|ap|ph|ht|th|ho|ol|l | B|Bl|lu|ue|e | B|Bl|la|ac|ck|k','Naph','NF0LBLBLK','apht','Blac','Naphthol B'),
 (239699,'naphthol yellow',' n|na|ap|ph|ht|th|ho|ol|l | y|ye|el|ll|lo|ow|w','naph','NF0LYL','apht','ello','naphthol y'),
 (239700,'naphthols',' n|na|ap|ph|ht|th|ho|ol|ls|s','naph','NF0LS','apht','thol','naphthols'),
 (239701,'naphthomycin',' n|na|ap|ph|ht|th|ho|om|my|yc|ci|in|n','naph','NF0MSN','apht','myci','naphthomyc'),
 (239702,'naphthopyranomycin',' n|na|ap|ph|ht|th|ho|op|py|yr|ra|an|no|om|my|yc|ci|in|n','naph','NF0PRNMSN','apht','myci','naphthopyr'),
 (239703,'naphthoquinomycin',' n|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|om|my|yc|ci|in|n','naph','NF0KNMSN','apht','myci','naphthoqui'),
 (239704,'naphthoquinomycin A',' n|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|om|my|yc|ci|in|n | A|A','naph','NF0KNMSN','apht','cin','naphthoqui');
INSERT INTO `m_spelling_dictionary` VALUES  (239705,'naphthoquinomycin B',' n|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|om|my|yc|ci|in|n | B|B','naph','NF0KNMSNB','apht','cin','naphthoqui'),
 (239706,'naphthoquinomycins',' n|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|om|my|yc|ci|in|ns|s','naph','NF0KNMSNS','apht','ycin','naphthoqui'),
 (239707,'naphthoquinone',' n|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|on|ne|e','naph','NF0KNN','apht','inon','naphthoqui'),
 (239708,'naphthoquinones',' n|na|ap|ph|ht|th|ho|oq|qu|ui|in|no|on|ne|es|s','naph','NF0KNNS','apht','none','naphthoqui'),
 (239709,'naphthoresorcinol',' n|na|ap|ph|ht|th|ho|or|re|es|so|or|rc|ci|in|no|ol|l','naph','NF0RSRSNL','apht','cino','naphthores'),
 (239710,'naphthosultone',' n|na|ap|ph|ht|th|ho|os|su|ul|lt|to|on|ne|e','naph','NF0SLTN','apht','lton','naphthosul'),
 (239711,'naphthothiazine',' n|na|ap|ph|ht|th|ho|ot|th|hi|ia|az|zi|in|ne|e','naph','NF00SN','apht','azin','naphthothi'),
 (239712,'naphthothiazines',' n|na|ap|ph|ht|th|ho|ot|th|hi|ia|az|zi|in|ne|es|s','naph','NF00SNS','apht','zine','naphthothi'),
 (239713,'naphthoxyacetic',' n|na|ap|ph|ht|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c','naph','NF0KSYSTK','apht','ceti','naphthoxya');
INSERT INTO `m_spelling_dictionary` VALUES  (239714,'naphthoxyacetic acid',' n|na|ap|ph|ht|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','naph','NF0KSYSTKST','apht',' aci','naphthoxya'),
 (239715,'naphthoxyacetic acids',' n|na|ap|ph|ht|th|ho|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','naph','NF0KSYSTKSTS','apht','acid','naphthoxya'),
 (239716,'naphthoxylactic',' n|na|ap|ph|ht|th|ho|ox|xy|yl|la|ac|ct|ti|ic|c','naph','NF0KSLKTK','apht','acti','naphthoxyl'),
 (239717,'naphthoxylactic acid',' n|na|ap|ph|ht|th|ho|ox|xy|yl|la|ac|ct|ti|ic|c | a|ac|ci|id|d','naph','NF0KSLKTKST','apht',' aci','naphthoxyl'),
 (239718,'naphthoyl-ADP',' n|na|ap|ph|ht|th|ho|oy|yl|l-|-A|AD|DP|P','naph','NF0LTP','apht','l-AD','naphthoyl-'),
 (239719,'naphthyl',' n|na|ap|ph|ht|th|hy|yl|l','naph','NF0L','apht','hthy','naphthyl'),
 (239720,'naphthyl acetate esterase',' n|na|ap|ph|ht|th|hy|yl|l | a|ac|ce|et|ta|at|te|e | e|es|st|te|er|ra|as|se|e','naph','NF0LSTTSTRS','apht','eras','naphthyl a'),
 (239721,'naphthylacetic',' n|na|ap|ph|ht|th|hy|yl|la|ac|ce|et|ti|ic|c','naph','NF0LSTK','apht','ceti','naphthylac'),
 (239722,'naphthylamidase',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|da|as|se|e','naph','NF0LMTS','apht','idas','naphthylam');
INSERT INTO `m_spelling_dictionary` VALUES  (239723,'naphthylamidases',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|da|as|se|es|s','naph','NF0LMTSS','apht','dase','naphthylam'),
 (239724,'naphthylamide',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|e','naph','NF0LMT','apht','amid','naphthylam'),
 (239725,'naphthylamides',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|id|de|es|s','naph','NF0LMTS','apht','mide','naphthylam'),
 (239726,'naphthylamine',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|e','naph','NF0LMN','apht','amin','naphthylam'),
 (239727,'naphthylamines',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|es|s','naph','NF0LMNS','apht','mine','naphthylam'),
 (239728,'naphthylaminesulfonic',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|es|su|ul|lf|fo|on|ni|ic|c','naph','NF0LMNSLFNK','apht','foni','naphthylam'),
 (239729,'naphthylaminesulphonic',' n|na|ap|ph|ht|th|hy|yl|la|am|mi|in|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','naph','NF0LMNSLFNK','apht','honi','naphthylam'),
 (239730,'naphthylene',' n|na|ap|ph|ht|th|hy|yl|le|en|ne|e','naph','NF0LN','apht','ylen','naphthylen'),
 (239731,'naphthylenes',' n|na|ap|ph|ht|th|hy|yl|le|en|ne|es|s','naph','NF0LNS','apht','lene','naphthylen');
INSERT INTO `m_spelling_dictionary` VALUES  (239732,'naphthylidene',' n|na|ap|ph|ht|th|hy|yl|li|id|de|en|ne|e','naph','NF0LTN','apht','iden','naphthylid'),
 (239733,'naphthylisoproterenol',' n|na|ap|ph|ht|th|hy|yl|li|is|so|op|pr|ro|ot|te|er|re|en|no|ol|l','naph','NF0LSPRTRNL','apht','reno','naphthylis'),
 (239734,'naphthylmethyl',' n|na|ap|ph|ht|th|hy|yl|lm|me|et|th|hy|yl|l','naph','NF0LM0L','apht','ethy','naphthylme'),
 (239735,'naphthylphthalamic',' n|na|ap|ph|ht|th|hy|yl|lp|ph|ht|th|ha|al|la|am|mi|ic|c','naph','NF0LF0LMK','apht','lami','naphthylph'),
 (239736,'naphthylphthalamic acid',' n|na|ap|ph|ht|th|hy|yl|lp|ph|ht|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|d','naph','NF0LF0LMKST','apht',' aci','naphthylph'),
 (239737,'naphthylvinyl phosphatidylcholine',' n|na|ap|ph|ht|th|hy|yl|lv|vi|in|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','naph','NF0LFNLFSFTTLXLN','apht','olin','naphthylvi'),
 (239738,'naphthylvinylpyridine',' n|na|ap|ph|ht|th|hy|yl|lv|vi|in|ny|yl|lp|py|yr|ri|id|di|in|ne|e','naph','NF0LFNLPRTN','apht','idin','naphthylvi'),
 (239739,'naphthyridine',' n|na|ap|ph|ht|th|hy|yr|ri|id|di|in|ne|e','naph','NF0RTN','apht','idin','naphthyrid');
INSERT INTO `m_spelling_dictionary` VALUES  (239740,'naphthyridines',' n|na|ap|ph|ht|th|hy|yr|ri|id|di|in|ne|es|s','naph','NF0RTNS','apht','dine','naphthyrid'),
 (239741,'naphthyridinomycin',' n|na|ap|ph|ht|th|hy|yr|ri|id|di|in|no|om|my|yc|ci|in|n','naph','NF0RTNMSN','apht','myci','naphthyrid'),
 (239742,'naphtol',' n|na|ap|ph|ht|to|ol|l','naph','NFTL','apht','phto','naphtol'),
 (239743,'naphtol acetate esterase',' n|na|ap|ph|ht|to|ol|l | a|ac|ce|et|ta|at|te|e | e|es|st|te|er|ra|as|se|e','naph','NFTLSTTSTRS','apht','eras','naphtol ac'),
 (239744,'naphtols',' n|na|ap|ph|ht|to|ol|ls|s','naph','NFTLS','apht','htol','naphtols'),
 (239745,'Naphuride',' N|Na|ap|ph|hu|ur|ri|id|de|e','Naph','NFRT','aphu','urid','Naphuride'),
 (239746,'naphythylamide',' n|na|ap|ph|hy|yt|th|hy|yl|la|am|mi|id|de|e','naph','NF0LMT','aphy','amid','naphythyla'),
 (239747,'napiform',' n|na|ap|pi|if|fo|or|rm|m','napi','NPFRM','apif','ifor','napiform'),
 (239748,'napin',' n|na|ap|pi|in|n','napi','NPN','apin','napi','napin'),
 (239749,'napkin',' n|na|ap|pk|ki|in|n','napk','NPKN','apki','apki','napkin');
INSERT INTO `m_spelling_dictionary` VALUES  (239750,'napkin area dermatitides',' n|na|ap|pk|ki|in|n | a|ar|re|ea|a | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','napk','NPKNRTRMTTTS','apki','tide','napkin are'),
 (239751,'napkin area dermatitis',' n|na|ap|pk|ki|in|n | a|ar|re|ea|a | d|de|er|rm|ma|at|ti|it|ti|is|s','napk','NPKNRTRMTTS','apki','titi','napkin are'),
 (239752,'napkin candidiasis',' n|na|ap|pk|ki|in|n | c|ca|an|nd|di|id|di|ia|as|si|is|s','napk','NPKNKNTTSS','apki','iasi','napkin can'),
 (239753,'napkins',' n|na|ap|pk|ki|in|ns|s','napk','NPKNS','apki','pkin','napkins'),
 (239754,'Naples',' N|Na|ap|pl|le|es|s','Napl','NPLS','aple','aple','Naples'),
 (239755,'napless',' n|na|ap|pl|le|es|ss|s','napl','NPLS','aple','ples','napless'),
 (239756,'naplessness',' n|na|ap|pl|le|es|ss|sn|ne|es|ss|s','napl','NPLSNS','aple','snes','naplessnes'),
 (239757,'NAPLL',' N|NA|AP|PL|LL|L','NAPL','NPL','APLL','NAPL','NAPLL'),
 (239758,'NAPNG',' N|NA|AP|PN|NG|G','NAPN','NPNK','APNG','NAPN','NAPNG'),
 (239759,'Napoleon',' N|Na|ap|po|ol|le|eo|on|n','Napo','NPLN','apol','oleo','Napoleon'),
 (239760,'Napoleon I',' N|Na|ap|po|ol|le|eo|on|n | I|I','Napo','NPLN','apol','eon','Napoleon I');
INSERT INTO `m_spelling_dictionary` VALUES  (239761,'Napoleon II',' N|Na|ap|po|ol|le|eo|on|n | I|II|I','Napo','NPLN','apol','on I','Napoleon I'),
 (239762,'Napoleon III',' N|Na|ap|po|ol|le|eo|on|n | I|II|II|I','Napo','NPLN','apol','n II','Napoleon I'),
 (239763,'Napoleon weaver',' N|Na|ap|po|ol|le|eo|on|n | w|we|ea|av|ve|er|r','Napo','NPLNWFR','apol','eave','Napoleon w'),
 (239764,'Napoleon weavers',' N|Na|ap|po|ol|le|eo|on|n | w|we|ea|av|ve|er|rs|s','Napo','NPLNWFRS','apol','aver','Napoleon w'),
 (239765,'Napoleonic',' N|Na|ap|po|ol|le|eo|on|ni|ic|c','Napo','NPLNK','apol','eoni','Napoleonic'),
 (239766,'napoleons',' n|na|ap|po|ol|le|eo|on|ns|s','napo','NPLNS','apol','leon','napoleons'),
 (239767,'napped',' n|na|ap|pp|pe|ed|d','napp','NPT','appe','appe','napped'),
 (239768,'nappies',' n|na|ap|pp|pi|ie|es|s','napp','NPS','appi','ppie','nappies'),
 (239769,'napping',' n|na|ap|pp|pi|in|ng|g','napp','NPNK','appi','ppin','napping'),
 (239770,'nappy',' n|na|ap|pp|py|y','napp','NP','appy','napp','nappy'),
 (239771,'NAPQI',' N|NA|AP|PQ|QI|I','NAPQ','NPK','APQI','NAPQ','NAPQI');
INSERT INTO `m_spelling_dictionary` VALUES  (239772,'Naprosin',' N|Na|ap|pr|ro|os|si|in|n','Napr','NPRSN','apro','rosi','Naprosin'),
 (239773,'Naprosins',' N|Na|ap|pr|ro|os|si|in|ns|s','Napr','NPRSNS','apro','osin','Naprosins'),
 (239774,'Naprosyn',' N|Na|ap|pr|ro|os|sy|yn|n','Napr','NPRSN','apro','rosy','Naprosyn'),
 (239775,'naproxen',' n|na|ap|pr|ro|ox|xe|en|n','napr','NPRKSN','apro','roxe','naproxen'),
 (239776,'naps',' n|na|ap|ps|s','naps','NPS','aps','naps','naps'),
 (239777,'NAPSCL',' N|NA|AP|PS|SC|CL|L','NAPS','NPSKL','APSC','APSC','NAPSCL'),
 (239778,'napsylate',' n|na|ap|ps|sy|yl|la|at|te|e','naps','NPSLT','apsy','ylat','napsylate'),
 (239779,'naptalam',' n|na|ap|pt|ta|al|la|am|m','napt','NPTLM','apta','tala','naptalam'),
 (239780,'Napu Valley',' N|Na|ap|pu|u | V|Va|al|ll|le|ey|y','Napu','NPFL','apu','alle','Napu Valle'),
 (239781,'napyradiomycin',' n|na|ap|py|yr|ra|ad|di|io|om|my|yc|ci|in|n','napy','NPRTMSN','apyr','myci','napyradiom'),
 (239782,'napyradiomycins',' n|na|ap|py|yr|ra|ad|di|io|om|my|yc|ci|in|ns|s','napy','NPRTMSNS','apyr','ycin','napyradiom'),
 (239783,'napyrodiomycin',' n|na|ap|py|yr|ro|od|di|io|om|my|yc|ci|in|n','napy','NPRTMSN','apyr','myci','napyrodiom');
INSERT INTO `m_spelling_dictionary` VALUES  (239784,'napyrodiomycins',' n|na|ap|py|yr|ro|od|di|io|om|my|yc|ci|in|ns|s','napy','NPRTMSNS','apyr','ycin','napyrodiom'),
 (239785,'Naqua',' N|Na|aq|qu|ua|a','Naqu','NK','aqua','Naqu','Naqua'),
 (239786,'NAR',' N|NA|AR|R','NAR','NR','AR','NAR','NAR'),
 (239787,'NAR\'s','','','',NULL,NULL,''),
 (239788,'narasin',' n|na|ar|ra|as|si|in|n','nara','NRSN','aras','rasi','narasin'),
 (239789,'Narath\'s operation','','','',NULL,NULL,''),
 (239790,'Narath\'s operations','','','',NULL,NULL,''),
 (239791,'naratriptan',' n|na|ar|ra|at|tr|ri|ip|pt|ta|an|n','nara','NRTRPTN','arat','ipta','naratripta'),
 (239792,'narbonin',' n|na|ar|rb|bo|on|ni|in|n','narb','NRBNN','arbo','boni','narbonin'),
 (239793,'Narcan',' N|Na|ar|rc|ca|an|n','Narc','NRKN','arca','arca','Narcan'),
 (239794,'Narcanti',' N|Na|ar|rc|ca|an|nt|ti|i','Narc','NRKNT','arca','cant','Narcanti'),
 (239795,'Narcantis',' N|Na|ar|rc|ca|an|nt|ti|is|s','Narc','NRKNTS','arca','anti','Narcantis'),
 (239796,'narciclasine',' n|na|ar|rc|ci|ic|cl|la|as|si|in|ne|e','narc','NRSKLSN','arci','asin','narciclasi'),
 (239797,'Narcine',' N|Na|ar|rc|ci|in|ne|e','Narc','NRSN','arci','rcin','Narcine');
INSERT INTO `m_spelling_dictionary` VALUES  (239798,'Narcine brasiliensis',' N|Na|ar|rc|ci|in|ne|e | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Narc','NRSNBRSLNSS','arci','ensi','Narcine br'),
 (239799,'narcines',' n|na|ar|rc|ci|in|ne|es|s','narc','NRSNS','arci','cine','narcines'),
 (239800,'narcism',' n|na|ar|rc|ci|is|sm|m','narc','NRSSM','arci','rcis','narcism'),
 (239801,'narcissi',' n|na|ar|rc|ci|is|ss|si|i','narc','NRSS','arci','ciss','narcissi'),
 (239802,'narcissin',' n|na|ar|rc|ci|is|ss|si|in|n','narc','NRSSN','arci','issi','narcissin'),
 (239803,'narcissine',' n|na|ar|rc|ci|is|ss|si|in|ne|e','narc','NRSSN','arci','ssin','narcissine'),
 (239804,'narcissism',' n|na|ar|rc|ci|is|ss|si|is|sm|m','narc','NRSSSM','arci','ssis','narcissism'),
 (239805,'narcissistic',' n|na|ar|rc|ci|is|ss|si|is|st|ti|ic|c','narc','NRSSSTK','arci','isti','narcissist'),
 (239806,'narcissistic personalities',' n|na|ar|rc|ci|is|ss|si|is|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','narc','NRSSSTKPRSNLTS','arci','itie','narcissist'),
 (239807,'narcissistic personality',' n|na|ar|rc|ci|is|ss|si|is|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y','narc','NRSSSTKPRSNLT','arci','alit','narcissist');
INSERT INTO `m_spelling_dictionary` VALUES  (239808,'narcissistic personality disorder',' n|na|ar|rc|ci|is|ss|si|is|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','narc','NRSSSTKPRSNLTTSRTR','arci','orde','narcissist'),
 (239809,'narcissistic personality disorders',' n|na|ar|rc|ci|is|ss|si|is|st|ti|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','narc','NRSSSTKPRSNLTTSRTRS','arci','rder','narcissist'),
 (239810,'narcissistically',' n|na|ar|rc|ci|is|ss|si|is|st|ti|ic|ca|al|ll|ly|y','narc','NRSSSTKL','arci','call','narcissist'),
 (239811,'narcissus',' n|na|ar|rc|ci|is|ss|su|us|s','narc','NRSSS','arci','issu','narcissus'),
 (239812,'Narcissus angustifolius',' N|Na|ar|rc|ci|is|ss|su|us|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|us|s','Narc','NRSSSNKSTFLS','arci','oliu','Narcissus'),
 (239813,'Narcissus angustifolius ssp. transcarpathicus',' N|Na|ar|rc|ci|is|ss|su|us|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|us|s | s|ss|sp|p.|. | t|tr|ra|an|ns|sc|ca|ar|rp|pa|at|th|hi|ic|cu|us|s','Narc','NRSSSNKSTFLSSPTRNSKRP0KS','arci','hicu','Narcissus'),
 (239814,'Narcissus angustifolius subsp. transcarpathicus',' N|Na|ar|rc|ci|is|ss|su|us|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|us|s | s|su|ub|bs|sp|p.|. | t|tr|ra|an|ns|sc|ca|ar|rp|pa|at|th|hi|ic|cu|us|s','Narc','NRSSSNKSTFLSSBSPTRNSKRP0K','arci','hicu','Narcissus');
INSERT INTO `m_spelling_dictionary` VALUES  (239815,'Narcissus angustifolius subspecies transcarpathicus',' N|Na|ar|rc|ci|is|ss|su|us|s | a|an|ng|gu|us|st|ti|if|fo|ol|li|iu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|tr|ra|an|ns|sc|ca|ar|rp|pa|at|th|hi|ic|cu|us|s','Narc','NRSSSNKSTFLSSBSPSSTRNSKRP','arci','hicu','Narcissus'),
 (239816,'Narcissus assoanus',' N|Na|ar|rc|ci|is|ss|su|us|s | a|as|ss|so|oa|an|nu|us|s','Narc','NRSSSSNS','arci','oanu','Narcissus'),
 (239817,'Narcissus asturiensis',' N|Na|ar|rc|ci|is|ss|su|us|s | a|as|st|tu|ur|ri|ie|en|ns|si|is|s','Narc','NRSSSSTRNSS','arci','ensi','Narcissus'),
 (239818,'Narcissus atlanticus',' N|Na|ar|rc|ci|is|ss|su|us|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Narc','NRSSSTLNTKS','arci','ticu','Narcissus'),
 (239819,'Narcissus bicolor',' N|Na|ar|rc|ci|is|ss|su|us|s | b|bi|ic|co|ol|lo|or|r','Narc','NRSSSBKLR','arci','colo','Narcissus'),
 (239820,'Narcissus broussonetii',' N|Na|ar|rc|ci|is|ss|su|us|s | b|br|ro|ou|us|ss|so|on|ne|et|ti|ii|i','Narc','NRSSSBRSNT','arci','neti','Narcissus'),
 (239821,'Narcissus bulbocodium',' N|Na|ar|rc|ci|is|ss|su|us|s | b|bu|ul|lb|bo|oc|co|od|di|iu|um|m','Narc','NRSSSBLBKTM','arci','odiu','Narcissus');
INSERT INTO `m_spelling_dictionary` VALUES  (239822,'Narcissus calcicola',' N|Na|ar|rc|ci|is|ss|su|us|s | c|ca|al|lc|ci|ic|co|ol|la|a','Narc','NRSSSKLSKL','arci','icol','Narcissus'),
 (239823,'Narcissus cantabricus',' N|Na|ar|rc|ci|is|ss|su|us|s | c|ca|an|nt|ta|ab|br|ri|ic|cu|us|s','Narc','NRSSSKNTBRKS','arci','ricu','Narcissus'),
 (239824,'Narcissus cavanillesii',' N|Na|ar|rc|ci|is|ss|su|us|s | c|ca|av|va|an|ni|il|ll|le|es|si|ii|i','Narc','NRSSSKFNLS','arci','lesi','Narcissus'),
 (239825,'Narcissus cuatrecasasii',' N|Na|ar|rc|ci|is|ss|su|us|s | c|cu|ua|at|tr|re|ec|ca|as|sa|as|si|ii|i','Narc','NRSSSKTRKSS','arci','sasi','Narcissus'),
 (239826,'Narcissus dubius',' N|Na|ar|rc|ci|is|ss|su|us|s | d|du|ub|bi|iu|us|s','Narc','NRSSSTBS','arci','ubiu','Narcissus'),
 (239827,'Narcissus elegans',' N|Na|ar|rc|ci|is|ss|su|us|s | e|el|le|eg|ga|an|ns|s','Narc','NRSSSLKNS','arci','egan','Narcissus'),
 (239828,'Narcissus fernandesii',' N|Na|ar|rc|ci|is|ss|su|us|s | f|fe|er|rn|na|an|nd|de|es|si|ii|i','Narc','NRSSSFRNNTS','arci','desi','Narcissus'),
 (239829,'narcissus flycatcher',' n|na|ar|rc|ci|is|ss|su|us|s | f|fl|ly|yc|ca|at|tc|ch|he|er|r','narc','NRSSSFLKTXR','arci','tche','narcissus');
INSERT INTO `m_spelling_dictionary` VALUES  (239830,'narcissus flycatchers',' n|na|ar|rc|ci|is|ss|su|us|s | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','narc','NRSSSFLKTXRS','arci','cher','narcissus'),
 (239831,'Narcissus gaditanus',' N|Na|ar|rc|ci|is|ss|su|us|s | g|ga|ad|di|it|ta|an|nu|us|s','Narc','NRSSSKTTNS','arci','tanu','Narcissus'),
 (239832,'Narcissus hedraeanthus',' N|Na|ar|rc|ci|is|ss|su|us|s | h|he|ed|dr|ra|ae|ea|an|nt|th|hu|us|s','Narc','NRSSSHTRN0S','arci','nthu','Narcissus'),
 (239833,'Narcissus hispanicus',' N|Na|ar|rc|ci|is|ss|su|us|s | h|hi|is|sp|pa|an|ni|ic|cu|us|s','Narc','NRSSSHSPNKS','arci','nicu','Narcissus'),
 (239834,'Narcissus jonquilla',' N|Na|ar|rc|ci|is|ss|su|us|s | j|jo|on|nq|qu|ui|il|ll|la|a','Narc','NRSSSJNKL','arci','uill','Narcissus'),
 (239835,'Narcissus longispathus',' N|Na|ar|rc|ci|is|ss|su|us|s | l|lo|on|ng|gi|is|sp|pa|at|th|hu|us|s','Narc','NRSSSLNJSP0S','arci','athu','Narcissus'),
 (239836,'Narcissus odorus',' N|Na|ar|rc|ci|is|ss|su|us|s | o|od|do|or|ru|us|s','Narc','NRSSSTRS','arci','doru','Narcissus'),
 (239837,'Narcissus papyraceus',' N|Na|ar|rc|ci|is|ss|su|us|s | p|pa|ap|py|yr|ra|ac|ce|eu|us|s','Narc','NRSSSPPRSS','arci','aceu','Narcissus');
INSERT INTO `m_spelling_dictionary` VALUES  (239838,'Narcissus poeticus',' N|Na|ar|rc|ci|is|ss|su|us|s | p|po|oe|et|ti|ic|cu|us|s','Narc','NRSSSPTKS','arci','ticu','Narcissus'),
 (239839,'Narcissus pseudo-narcissus',' N|Na|ar|rc|ci|is|ss|su|us|s | p|ps|se|eu|ud|do|o-|-n|na|ar|rc|ci|is|ss|su|us|s','Narc','NRSSSPSTNRSSS','arci','issu','Narcissus'),
 (239840,'Narcissus pseudonarcissus',' N|Na|ar|rc|ci|is|ss|su|us|s | p|ps|se|eu|ud|do|on|na|ar|rc|ci|is|ss|su|us|s','Narc','NRSSSPSTNRSSS','arci','issu','Narcissus'),
 (239841,'Narcissus radiiflorus',' N|Na|ar|rc|ci|is|ss|su|us|s | r|ra|ad|di|ii|if|fl|lo|or|ru|us|s','Narc','NRSSSRTFLRS','arci','loru','Narcissus'),
 (239842,'Narcissus rupicola',' N|Na|ar|rc|ci|is|ss|su|us|s | r|ru|up|pi|ic|co|ol|la|a','Narc','NRSSSRPKL','arci','icol','Narcissus'),
 (239843,'Narcissus scaberulus',' N|Na|ar|rc|ci|is|ss|su|us|s | s|sc|ca|ab|be|er|ru|ul|lu|us|s','Narc','NRSSSSKBRLS','arci','rulu','Narcissus'),
 (239844,'Narcissus serotinus',' N|Na|ar|rc|ci|is|ss|su|us|s | s|se|er|ro|ot|ti|in|nu|us|s','Narc','NRSSSSRTNS','arci','tinu','Narcissus'),
 (239845,'Narcissus tazetta',' N|Na|ar|rc|ci|is|ss|su|us|s | t|ta|az|ze|et|tt|ta|a','Narc','NRSSSTST','arci','zett','Narcissus');
INSERT INTO `m_spelling_dictionary` VALUES  (239846,'Narcissus tazetta var. chinensis',' N|Na|ar|rc|ci|is|ss|su|us|s | t|ta|az|ze|et|tt|ta|a | v|va|ar|r.|. | c|ch|hi|in|ne|en|ns|si|is|s','Narc','NRSSSTSTFRXNNSS','arci','ensi','Narcissus'),
 (239847,'Narcissus tazetta varietas chinensis',' N|Na|ar|rc|ci|is|ss|su|us|s | t|ta|az|ze|et|tt|ta|a | v|va|ar|ri|ie|et|ta|as|s | c|ch|hi|in|ne|en|ns|si|is|s','Narc','NRSSSTSTFRTSXNNSS','arci','ensi','Narcissus'),
 (239848,'Narcissus tortifolius',' N|Na|ar|rc|ci|is|ss|su|us|s | t|to|or|rt|ti|if|fo|ol|li|iu|us|s','Narc','NRSSSTRTFLS','arci','oliu','Narcissus'),
 (239849,'Narcissus triandrus',' N|Na|ar|rc|ci|is|ss|su|us|s | t|tr|ri|ia|an|nd|dr|ru|us|s','Narc','NRSSSTRNTRS','arci','ndru','Narcissus'),
 (239850,'Narcissus viridiflorus',' N|Na|ar|rc|ci|is|ss|su|us|s | v|vi|ir|ri|id|di|if|fl|lo|or|ru|us|s','Narc','NRSSSFRTFLRS','arci','loru','Narcissus'),
 (239851,'narcissuses',' n|na|ar|rc|ci|is|ss|su|us|se|es|s','narc','NRSSSS','arci','suse','narcissuse'),
 (239852,'narcoanalyses',' n|na|ar|rc|co|oa|an|na|al|ly|ys|se|es|s','narc','NRKNLSS','arco','lyse','narcoanaly');
INSERT INTO `m_spelling_dictionary` VALUES  (239853,'narcoanalysis',' n|na|ar|rc|co|oa|an|na|al|ly|ys|si|is|s','narc','NRKNLSS','arco','lysi','narcoanaly'),
 (239854,'narcodiagnoses',' n|na|ar|rc|co|od|di|ia|ag|gn|no|os|se|es|s','narc','NRKTKNSS','arco','nose','narcodiagn'),
 (239855,'narcodiagnosis',' n|na|ar|rc|co|od|di|ia|ag|gn|no|os|si|is|s','narc','NRKTKNSS','arco','nosi','narcodiagn'),
 (239856,'narcodorm',' n|na|ar|rc|co|od|do|or|rm|m','narc','NRKTRM','arco','odor','narcodorm'),
 (239857,'narcolepsies',' n|na|ar|rc|co|ol|le|ep|ps|si|ie|es|s','narc','NRKLPSS','arco','psie','narcolepsi'),
 (239858,'narcolepsy',' n|na|ar|rc|co|ol|le|ep|ps|sy|y','narc','NRKLPS','arco','leps','narcolepsy'),
 (239859,'narcoleptic',' n|na|ar|rc|co|ol|le|ep|pt|ti|ic|c','narc','NRKLPTK','arco','epti','narcolepti'),
 (239860,'narcoleptics',' n|na|ar|rc|co|ol|le|ep|pt|ti|ic|cs|s','narc','NRKLPTKS','arco','ptic','narcolepti'),
 (239861,'narcologist',' n|na|ar|rc|co|ol|lo|og|gi|is|st|t','narc','NRKLJST','arco','ogis','narcologis'),
 (239862,'narcologists',' n|na|ar|rc|co|ol|lo|og|gi|is|st|ts|s','narc','NRKLJSTS','arco','gist','narcologis');
INSERT INTO `m_spelling_dictionary` VALUES  (239863,'narcomania',' n|na|ar|rc|co|om|ma|an|ni|ia|a','narc','NRKMN','arco','mani','narcomania'),
 (239864,'narcomaniac',' n|na|ar|rc|co|om|ma|an|ni|ia|ac|c','narc','NRKMNK','arco','ania','narcomania'),
 (239865,'narcomaniacs',' n|na|ar|rc|co|om|ma|an|ni|ia|ac|cs|s','narc','NRKMNKS','arco','niac','narcomania'),
 (239866,'Narcomedusae',' N|Na|ar|rc|co|om|me|ed|du|us|sa|ae|e','Narc','NRKMTS','arco','dusa','Narcomedus'),
 (239867,'narcose',' n|na|ar|rc|co|os|se|e','narc','NRKS','arco','rcos','narcose'),
 (239868,'narcoses',' n|na|ar|rc|co|os|se|es|s','narc','NRKSS','arco','cose','narcoses'),
 (239869,'narcosis',' n|na|ar|rc|co|os|si|is|s','narc','NRKSS','arco','cosi','narcosis'),
 (239870,'narcosis paralyses',' n|na|ar|rc|co|os|si|is|s | p|pa|ar|ra|al|ly|ys|se|es|s','narc','NRKSSPRLSS','arco','lyse','narcosis p'),
 (239871,'narcosis paralysis',' n|na|ar|rc|co|os|si|is|s | p|pa|ar|ra|al|ly|ys|si|is|s','narc','NRKSSPRLSS','arco','lysi','narcosis p'),
 (239872,'narcostimulant',' n|na|ar|rc|co|os|st|ti|im|mu|ul|la|an|nt|t','narc','NRKSTMLNT','arco','ulan','narcostimu');
INSERT INTO `m_spelling_dictionary` VALUES  (239873,'narcostimulants',' n|na|ar|rc|co|os|st|ti|im|mu|ul|la|an|nt|ts|s','narc','NRKSTMLNTS','arco','lant','narcostimu'),
 (239874,'narcosyntheses',' n|na|ar|rc|co|os|sy|yn|nt|th|he|es|se|es|s','narc','NRKSN0SS','arco','hese','narcosynth'),
 (239875,'narcosynthesis',' n|na|ar|rc|co|os|sy|yn|nt|th|he|es|si|is|s','narc','NRKSN0SS','arco','hesi','narcosynth'),
 (239876,'Narcotan',' N|Na|ar|rc|co|ot|ta|an|n','Narc','NRKTN','arco','cota','Narcotan'),
 (239877,'narcotherapies',' n|na|ar|rc|co|ot|th|he|er|ra|ap|pi|ie|es|s','narc','NRK0RPS','arco','apie','narcothera'),
 (239878,'narcotherapy',' n|na|ar|rc|co|ot|th|he|er|ra|ap|py|y','narc','NRK0RP','arco','erap','narcothera'),
 (239879,'narcotic',' n|na|ar|rc|co|ot|ti|ic|c','narc','NRKTK','arco','coti','narcotic'),
 (239880,'narcotic analgesic',' n|na|ar|rc|co|ot|ti|ic|c | a|an|na|al|lg|ge|es|si|ic|c','narc','NRKTKNLJSK','arco','gesi','narcotic a'),
 (239881,'narcotic analgesics',' n|na|ar|rc|co|ot|ti|ic|c | a|an|na|al|lg|ge|es|si|ic|cs|s','narc','NRKTKNLJSKS','arco','esic','narcotic a'),
 (239882,'narcotic antagonist',' n|na|ar|rc|co|ot|ti|ic|c | a|an|nt|ta|ag|go|on|ni|is|st|t','narc','NRKTKNTKNST','arco','onis','narcotic a');
INSERT INTO `m_spelling_dictionary` VALUES  (239883,'narcotic antagonists',' n|na|ar|rc|co|ot|ti|ic|c | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','narc','NRKTKNTKNSTS','arco','nist','narcotic a'),
 (239884,'narcotico-irritant',' n|na|ar|rc|co|ot|ti|ic|co|o-|-i|ir|rr|ri|it|ta|an|nt|t','narc','NRKTKRTNT','arco','itan','narcotico-'),
 (239885,'narcotico-irritants',' n|na|ar|rc|co|ot|ti|ic|co|o-|-i|ir|rr|ri|it|ta|an|nt|ts|s','narc','NRKTKRTNTS','arco','tant','narcotico-'),
 (239886,'narcotics',' n|na|ar|rc|co|ot|ti|ic|cs|s','narc','NRKTKS','arco','otic','narcotics'),
 (239887,'Narcotics Anonymous',' N|Na|ar|rc|co|ot|ti|ic|cs|s | A|An|no|on|ny|ym|mo|ou|us|s','Narc','NRKTKSNNMS','arco','ymou','Narcotics'),
 (239888,'narcotine',' n|na|ar|rc|co|ot|ti|in|ne|e','narc','NRKTN','arco','otin','narcotine'),
 (239889,'narcotise',' n|na|ar|rc|co|ot|ti|is|se|e','narc','NRKTS','arco','otis','narcotise'),
 (239890,'narcotised',' n|na|ar|rc|co|ot|ti|is|se|ed|d','narc','NRKTST','arco','tise','narcotised'),
 (239891,'narcotises',' n|na|ar|rc|co|ot|ti|is|se|es|s','narc','NRKTSS','arco','tise','narcotises'),
 (239892,'narcotising',' n|na|ar|rc|co|ot|ti|is|si|in|ng|g','narc','NRKTSNK','arco','isin','narcotisin');
INSERT INTO `m_spelling_dictionary` VALUES  (239893,'narcotism',' n|na|ar|rc|co|ot|ti|is|sm|m','narc','NRKTSM','arco','otis','narcotism'),
 (239894,'narcotization',' n|na|ar|rc|co|ot|ti|iz|za|at|ti|io|on|n','narc','NRKTSXN','arco','atio','narcotizat'),
 (239895,'narcotize',' n|na|ar|rc|co|ot|ti|iz|ze|e','narc','NRKTS','arco','otiz','narcotize'),
 (239896,'narcotized',' n|na|ar|rc|co|ot|ti|iz|ze|ed|d','narc','NRKTST','arco','tize','narcotized'),
 (239897,'narcotizes',' n|na|ar|rc|co|ot|ti|iz|ze|es|s','narc','NRKTSS','arco','tize','narcotizes'),
 (239898,'narcotizing',' n|na|ar|rc|co|ot|ti|iz|zi|in|ng|g','narc','NRKTSNK','arco','izin','narcotizin'),
 (239899,'Narcozep',' N|Na|ar|rc|co|oz|ze|ep|p','Narc','NRKSP','arco','coze','Narcozep'),
 (239900,'Narcozeps',' N|Na|ar|rc|co|oz|ze|ep|ps|s','Narc','NRKSPS','arco','ozep','Narcozeps'),
 (239901,'Nardil',' N|Na|ar|rd|di|il|l','Nard','NRTL','ardi','ardi','Nardil'),
 (239902,'nardoo',' n|na|ar|rd|do|oo|o','nard','NRT','ardo','ardo','nardoo'),
 (239903,'nardoo fern',' n|na|ar|rd|do|oo|o | f|fe|er|rn|n','nard','NRTFRN','ardo',' fer','nardoo fer'),
 (239904,'nardoo ferns',' n|na|ar|rd|do|oo|o | f|fe|er|rn|ns|s','nard','NRTFRNS','ardo','fern','nardoo fer');
INSERT INTO `m_spelling_dictionary` VALUES  (239905,'nardoos',' n|na|ar|rd|do|oo|os|s','nard','NRTS','ardo','rdoo','nardoos'),
 (239906,'nardosinone',' n|na|ar|rd|do|os|si|in|no|on|ne|e','nard','NRTSNN','ardo','inon','nardosinon'),
 (239907,'Nardosmia',' N|Na|ar|rd|do|os|sm|mi|ia|a','Nard','NRTSM','ardo','osmi','Nardosmia'),
 (239908,'Nardosmia laevigata',' N|Na|ar|rd|do|os|sm|mi|ia|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Nard','NRTSMLFKT','ardo','igat','Nardosmia'),
 (239909,'Nardostachys',' N|Na|ar|rd|do|os|st|ta|ac|ch|hy|ys|s','Nard','NRTSTXS','ardo','achy','Nardostach'),
 (239910,'Nardostachys chinensis',' N|Na|ar|rd|do|os|st|ta|ac|ch|hy|ys|s | c|ch|hi|in|ne|en|ns|si|is|s','Nard','NRTSTXSXNNSS','ardo','ensi','Nardostach'),
 (239911,'Nardostachys grandiflora',' N|Na|ar|rd|do|os|st|ta|ac|ch|hy|ys|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Nard','NRTSTXSKRNTFLR','ardo','flor','Nardostach'),
 (239912,'Nardostachys jatamansi',' N|Na|ar|rd|do|os|st|ta|ac|ch|hy|ys|s | j|ja|at|ta|am|ma|an|ns|si|i','Nard','NRTSTXSJTMNS','ardo','mans','Nardostach'),
 (239913,'Nardus',' N|Na|ar|rd|du|us|s','Nard','NRTS','ardu','ardu','Nardus');
INSERT INTO `m_spelling_dictionary` VALUES  (239914,'Nardus stricta',' N|Na|ar|rd|du|us|s | s|st|tr|ri|ic|ct|ta|a','Nard','NRTSSTRKT','ardu','rict','Nardus str'),
 (239915,'Narenga fallax',' N|Na|ar|re|en|ng|ga|a | f|fa|al|ll|la|ax|x','Nare','NRNKFLKS','aren','alla','Narenga fa'),
 (239916,'narghile',' n|na|ar|rg|gh|hi|il|le|e','narg','NRFL','argh','ghil','narghile'),
 (239917,'narghiles',' n|na|ar|rg|gh|hi|il|le|es|s','narg','NRFLS','argh','hile','narghiles'),
 (239918,'narial',' n|na|ar|ri|ia|al|l','nari','NRL','aria','aria','narial'),
 (239919,'narina trogon',' n|na|ar|ri|in|na|a | t|tr|ro|og|go|on|n','nari','NRNTRKN','arin','rogo','narina tro'),
 (239920,'narina trogons',' n|na|ar|ri|in|na|a | t|tr|ro|og|go|on|ns|s','nari','NRNTRKNS','arin','ogon','narina tro'),
 (239921,'naringenin',' n|na|ar|ri|in|ng|ge|en|ni|in|n','nari','NRNJNN','arin','geni','naringenin'),
 (239922,'naringenins',' n|na|ar|ri|in|ng|ge|en|ni|in|ns|s','nari','NRNJNNS','arin','enin','naringenin'),
 (239923,'naringin',' n|na|ar|ri|in|ng|gi|in|n','nari','NRNJN','arin','ingi','naringin'),
 (239924,'naringinase',' n|na|ar|ri|in|ng|gi|in|na|as|se|e','nari','NRNJNS','arin','inas','naringinas');
INSERT INTO `m_spelling_dictionary` VALUES  (239925,'naringins',' n|na|ar|ri|in|ng|gi|in|ns|s','nari','NRNJNS','arin','ngin','naringins'),
 (239926,'naris',' n|na|ar|ri|is|s','nari','NRS','aris','nari','naris'),
 (239927,'Nariva virus',' N|Na|ar|ri|iv|va|a | v|vi|ir|ru|us|s','Nari','NRFFRS','ariv','viru','Nariva vir'),
 (239928,'nark',' n|na|ar|rk|k','nark','NRK','ark','nark','nark'),
 (239929,'Narke',' N|Na|ar|rk|ke|e','Nark','NRK','arke','Nark','Narke'),
 (239930,'Narke japonica',' N|Na|ar|rk|ke|e | j|ja|ap|po|on|ni|ic|ca|a','Nark','NRKJPNK','arke','onic','Narke japo'),
 (239931,'narked',' n|na|ar|rk|ke|ed|d','nark','NRKT','arke','arke','narked'),
 (239932,'narking',' n|na|ar|rk|ki|in|ng|g','nark','NRKNK','arki','rkin','narking'),
 (239933,'narks',' n|na|ar|rk|ks|s','nark','NRKS','arks','nark','narks'),
 (239934,'Narone',' N|Na|ar|ro|on|ne|e','Naro','NRN','aron','aron','Narone'),
 (239935,'naronian disease',' n|na|ar|ro|on|ni|ia|an|n | d|di|is|se|ea|as|se|e','naro','NRNNTSS','aron','seas','naronian d'),
 (239936,'naronian diseases',' n|na|ar|ro|on|ni|ia|an|n | d|di|is|se|ea|as|se|es|s','naro','NRNNTSSS','aron','ease','naronian d');
INSERT INTO `m_spelling_dictionary` VALUES  (239937,'naroparcil',' n|na|ar|ro|op|pa|ar|rc|ci|il|l','naro','NRPRSL','arop','arci','naroparcil'),
 (239938,'narrate',' n|na|ar|rr|ra|at|te|e','narr','NRT','arra','rrat','narrate'),
 (239939,'narrated',' n|na|ar|rr|ra|at|te|ed|d','narr','NRTT','arra','rate','narrated'),
 (239940,'narrates',' n|na|ar|rr|ra|at|te|es|s','narr','NRTS','arra','rate','narrates'),
 (239941,'narrating',' n|na|ar|rr|ra|at|ti|in|ng|g','narr','NRTNK','arra','atin','narrating'),
 (239942,'narration',' n|na|ar|rr|ra|at|ti|io|on|n','narr','NRXN','arra','atio','narration'),
 (239943,'narrations',' n|na|ar|rr|ra|at|ti|io|on|ns|s','narr','NRXNS','arra','tion','narrations'),
 (239944,'narrative',' n|na|ar|rr|ra|at|ti|iv|ve|e','narr','NRTF','arra','ativ','narrative'),
 (239945,'narratives',' n|na|ar|rr|ra|at|ti|iv|ve|es|s','narr','NRTFS','arra','tive','narratives'),
 (239946,'narrativity',' n|na|ar|rr|ra|at|ti|iv|vi|it|ty|y','narr','NRTFT','arra','ivit','narrativit'),
 (239947,'narrator',' n|na|ar|rr|ra|at|to|or|r','narr','NRTR','arra','rato','narrator'),
 (239948,'narrators',' n|na|ar|rr|ra|at|to|or|rs|s','narr','NRTRS','arra','ator','narrators');
INSERT INTO `m_spelling_dictionary` VALUES  (239949,'narrow',' n|na|ar|rr|ro|ow|w','narr','NR','arro','arro','narrow'),
 (239950,'narrow angle glaucoma',' n|na|ar|rr|ro|ow|w | a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|a','narr','NRNKLKLKM','arro','ucom','narrow ang'),
 (239951,'narrow leaf mountain trumpet',' n|na|ar|rr|ro|ow|w | l|le|ea|af|f | m|mo|ou|un|nt|ta|ai|in|n | t|tr|ru|um|mp|pe|et|t','narr','NRLFMNTNTRMPT','arro','umpe','narrow lea'),
 (239952,'narrow leaf mountain trumpets',' n|na|ar|rr|ro|ow|w | l|le|ea|af|f | m|mo|ou|un|nt|ta|ai|in|n | t|tr|ru|um|mp|pe|et|ts|s','narr','NRLFMNTNTRMPTS','arro','mpet','narrow lea'),
 (239953,'narrow leaf mountaintrumpet',' n|na|ar|rr|ro|ow|w | l|le|ea|af|f | m|mo|ou|un|nt|ta|ai|in|nt|tr|ru|um|mp|pe|et|t','narr','NRLFMNTNTRMPT','arro','umpe','narrow lea'),
 (239954,'narrow leaf mountaintrumpets',' n|na|ar|rr|ro|ow|w | l|le|ea|af|f | m|mo|ou|un|nt|ta|ai|in|nt|tr|ru|um|mp|pe|et|ts|s','narr','NRLFMNTNTRMPTS','arro','mpet','narrow lea'),
 (239955,'narrow-angle glaucoma',' n|na|ar|rr|ro|ow|w-|-a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|a','narr','NRNKLKLKM','arro','ucom','narrow-ang'),
 (239956,'narrow-billed todies',' n|na|ar|rr|ro|ow|w-|-b|bi|il|ll|le|ed|d | t|to|od|di|ie|es|s','narr','NRBLTTTS','arro','odie','narrow-bil');
INSERT INTO `m_spelling_dictionary` VALUES  (239957,'narrow-billed tody',' n|na|ar|rr|ro|ow|w-|-b|bi|il|ll|le|ed|d | t|to|od|dy|y','narr','NRBLTTT','arro',' tod','narrow-bil'),
 (239958,'narrow-minded',' n|na|ar|rr|ro|ow|w-|-m|mi|in|nd|de|ed|d','narr','NRMNTT','arro','inde','narrow-min'),
 (239959,'narrow-mindedness',' n|na|ar|rr|ro|ow|w-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','narr','NRMNTTNS','arro','dnes','narrow-min'),
 (239960,'narrow-tooth shark',' n|na|ar|rr|ro|ow|w-|-t|to|oo|ot|th|h | s|sh|ha|ar|rk|k','narr','NRT0XRK','arro','shar','narrow-too'),
 (239961,'narrow-tooth sharks',' n|na|ar|rr|ro|ow|w-|-t|to|oo|ot|th|h | s|sh|ha|ar|rk|ks|s','narr','NRT0XRKS','arro','hark','narrow-too'),
 (239962,'narrowed',' n|na|ar|rr|ro|ow|we|ed|d','narr','NRWT','arro','rowe','narrowed'),
 (239963,'narrower',' n|na|ar|rr|ro|ow|we|er|r','narr','NRWR','arro','rowe','narrower'),
 (239964,'narrowest',' n|na|ar|rr|ro|ow|we|es|st|t','narr','NRWST','arro','owes','narrowest'),
 (239965,'narrowing',' n|na|ar|rr|ro|ow|wi|in|ng|g','narr','NRWNK','arro','owin','narrowing'),
 (239966,'narrowings',' n|na|ar|rr|ro|ow|wi|in|ng|gs|s','narr','NRWNKS','arro','wing','narrowings');
INSERT INTO `m_spelling_dictionary` VALUES  (239967,'narrowly',' n|na|ar|rr|ro|ow|wl|ly|y','narr','NRL','arro','rowl','narrowly'),
 (239968,'narrowness',' n|na|ar|rr|ro|ow|wn|ne|es|ss|s','narr','NRNS','arro','wnes','narrowness'),
 (239969,'narrows',' n|na|ar|rr|ro|ow|ws|s','narr','NRS','arro','rrow','narrows'),
 (239970,'narrowtooth shark',' n|na|ar|rr|ro|ow|wt|to|oo|ot|th|h | s|sh|ha|ar|rk|k','narr','NRT0XRK','arro','shar','narrowtoot'),
 (239971,'narrowtooth sharks',' n|na|ar|rr|ro|ow|wt|to|oo|ot|th|h | s|sh|ha|ar|rk|ks|s','narr','NRT0XRKS','arro','hark','narrowtoot'),
 (239972,'NARs',' N|NA|AR|Rs|s','NARs','NRS','ARs','NARs','NARs'),
 (239973,'Narthecium',' N|Na|ar|rt|th|he|ec|ci|iu|um|m','Nart','NR0SM','arth','eciu','Narthecium'),
 (239974,'Narthecium asiaticum',' N|Na|ar|rt|th|he|ec|ci|iu|um|m | a|as|si|ia|at|ti|ic|cu|um|m','Nart','NR0SMXTKM','arth','ticu','Narthecium'),
 (239975,'Narthecium ossifragum',' N|Na|ar|rt|th|he|ec|ci|iu|um|m | o|os|ss|si|if|fr|ra|ag|gu|um|m','Nart','NR0SMSFRKM','arth','ragu','Narthecium'),
 (239976,'nartograstim',' n|na|ar|rt|to|og|gr|ra|as|st|ti|im|m','nart','NRTKRSTM','arto','asti','nartograst');
INSERT INTO `m_spelling_dictionary` VALUES  (239977,'narwhal',' n|na|ar|rw|wh|ha|al|l','narw','NRHL','arwh','rwha','narwhal'),
 (239978,'narwhals',' n|na|ar|rw|wh|ha|al|ls|s','narw','NRHLS','arwh','whal','narwhals'),
 (239979,'NAs',' N|NA|As|s','NAs','NS','As','NAs','NAs'),
 (239980,'NAS-NRC',' N|NA|AS|S-|-N|NR|RC|C','NAS-','NSNRK','AS-N','S-NR','NAS-NRC'),
 (239981,'NASA',' N|NA|AS|SA|A','NASA','NS','ASA','NASA','NASA'),
 (239982,'Nasacort',' N|Na|as|sa|ac|co|or|rt|t','Nasa','NSKRT','asac','acor','Nasacort'),
 (239983,'nasal',' n|na|as|sa|al|l','nasa','NSL','asal','nasa','nasal'),
 (239984,'nasal airway resistance',' n|na|as|sa|al|l | a|ai|ir|rw|wa|ay|y | r|re|es|si|is|st|ta|an|nc|ce|e','nasa','NSLRWRSSTNS','asal','tanc','nasal airw'),
 (239985,'nasal airway resistances',' n|na|as|sa|al|l | a|ai|ir|rw|wa|ay|y | r|re|es|si|is|st|ta|an|nc|ce|es|s','nasa','NSLRWRSSTNSS','asal','ance','nasal airw'),
 (239986,'nasal arteries',' n|na|as|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','nasa','NSLRTRS','asal','erie','nasal arte'),
 (239987,'nasal artery',' n|na|as|sa|al|l | a|ar|rt|te|er|ry|y','nasa','NSLRTR','asal','rter','nasal arte');
INSERT INTO `m_spelling_dictionary` VALUES  (239988,'nasal asthma',' n|na|as|sa|al|l | a|as|st|th|hm|ma|a','nasa','NSLS0M','asal','sthm','nasal asth'),
 (239989,'nasal bone',' n|na|as|sa|al|l | b|bo|on|ne|e','nasa','NSLBN','asal',' bon','nasal bone'),
 (239990,'nasal bones',' n|na|as|sa|al|l | b|bo|on|ne|es|s','nasa','NSLBNS','asal','bone','nasal bone'),
 (239991,'nasal calculi',' n|na|as|sa|al|l | c|ca|al|lc|cu|ul|li|i','nasa','NSLKLKL','asal','lcul','nasal calc'),
 (239992,'nasal calculus',' n|na|as|sa|al|l | c|ca|al|lc|cu|ul|lu|us|s','nasa','NSLKLKLS','asal','culu','nasal calc'),
 (239993,'nasal canal',' n|na|as|sa|al|l | c|ca|an|na|al|l','nasa','NSLKNL','asal','cana','nasal cana'),
 (239994,'nasal canals',' n|na|as|sa|al|l | c|ca|an|na|al|ls|s','nasa','NSLKNLS','asal','anal','nasal cana'),
 (239995,'nasal cartilage',' n|na|as|sa|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','nasa','NSLKRTLJ','asal','ilag','nasal cart'),
 (239996,'nasal cartilages',' n|na|as|sa|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','nasa','NSLKRTLJS','asal','lage','nasal cart'),
 (239997,'nasal cavities',' n|na|as|sa|al|l | c|ca|av|vi|it|ti|ie|es|s','nasa','NSLKFTS','asal','itie','nasal cavi');
INSERT INTO `m_spelling_dictionary` VALUES  (239998,'nasal cavity',' n|na|as|sa|al|l | c|ca|av|vi|it|ty|y','nasa','NSLKFT','asal','avit','nasal cavi'),
 (239999,'nasal continuous positive airway pressure',' n|na|as|sa|al|l | c|co|on|nt|ti|in|nu|uo|ou|us|s | p|po|os|si|it|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | p|pr|re|es|ss|su|ur|re|e','nasa','NSLKNTNSPSTFRWPRSR','asal','ssur','nasal cont'),
 (240000,'nasal continuous positive airway pressures',' n|na|as|sa|al|l | c|co|on|nt|ti|in|nu|uo|ou|us|s | p|po|os|si|it|ti|iv|ve|e | a|ai|ir|rw|wa|ay|y | p|pr|re|es|ss|su|ur|re|es|s','nasa','NSLKNTNSPSTFRWPRSRS','asal','sure','nasal cont'),
 (240001,'nasal decongestant',' n|na|as|sa|al|l | d|de|ec|co|on|ng|ge|es|st|ta|an|nt|t','nasa','NSLTKNJSTNT','asal','stan','nasal deco'),
 (240002,'nasal decongestants',' n|na|as|sa|al|l | d|de|ec|co|on|ng|ge|es|st|ta|an|nt|ts|s','nasa','NSLTKNJSTNTS','asal','tant','nasal deco'),
 (240003,'nasal drip',' n|na|as|sa|al|l | d|dr|ri|ip|p','nasa','NSLTRP','asal',' dri','nasal drip'),
 (240004,'nasal foramen',' n|na|as|sa|al|l | f|fo|or|ra|am|me|en|n','nasa','NSLFRMN','asal','rame','nasal fora');
INSERT INTO `m_spelling_dictionary` VALUES  (240005,'nasal foramina',' n|na|as|sa|al|l | f|fo|or|ra|am|mi|in|na|a','nasa','NSLFRMN','asal','amin','nasal fora'),
 (240006,'nasal fossa',' n|na|as|sa|al|l | f|fo|os|ss|sa|a','nasa','NSLFS','asal','foss','nasal foss'),
 (240007,'nasal fossae',' n|na|as|sa|al|l | f|fo|os|ss|sa|ae|e','nasa','NSLFS','asal','ossa','nasal foss'),
 (240008,'nasal gland',' n|na|as|sa|al|l | g|gl|la|an|nd|d','nasa','NSLKLNT','asal','glan','nasal glan'),
 (240009,'nasal glands',' n|na|as|sa|al|l | g|gl|la|an|nd|ds|s','nasa','NSLKLNTS','asal','land','nasal glan'),
 (240010,'nasal glioma',' n|na|as|sa|al|l | g|gl|li|io|om|ma|a','nasa','NSLKLM','asal','liom','nasal glio'),
 (240011,'nasal gliomas',' n|na|as|sa|al|l | g|gl|li|io|om|ma|as|s','nasa','NSLKLMS','asal','ioma','nasal glio'),
 (240012,'nasal gliomata',' n|na|as|sa|al|l | g|gl|li|io|om|ma|at|ta|a','nasa','NSLKLMT','asal','omat','nasal glio'),
 (240013,'nasal haemorrhage',' n|na|as|sa|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','nasa','NSLHMRHJ','asal','rhag','nasal haem'),
 (240014,'nasal haemorrhages',' n|na|as|sa|al|l | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','nasa','NSLHMRHJS','asal','hage','nasal haem');
INSERT INTO `m_spelling_dictionary` VALUES  (240015,'nasal hemorrhage',' n|na|as|sa|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','nasa','NSLHMRHJ','asal','rhag','nasal hemo'),
 (240016,'nasal hemorrhages',' n|na|as|sa|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','nasa','NSLHMRHJS','asal','hage','nasal hemo'),
 (240017,'nasal index',' n|na|as|sa|al|l | i|in|nd|de|ex|x','nasa','NSLNTKS','asal','inde','nasal inde'),
 (240018,'nasal indexes',' n|na|as|sa|al|l | i|in|nd|de|ex|xe|es|s','nasa','NSLNTKSS','asal','dexe','nasal inde'),
 (240019,'nasal indices',' n|na|as|sa|al|l | i|in|nd|di|ic|ce|es|s','nasa','NSLNTSS','asal','dice','nasal indi'),
 (240020,'nasal intubation',' n|na|as|sa|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|n','nasa','NSLNTBXN','asal','atio','nasal intu'),
 (240021,'nasal intubations',' n|na|as|sa|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|ns|s','nasa','NSLNTBXNS','asal','tion','nasal intu'),
 (240022,'nasal meatus',' n|na|as|sa|al|l | m|me|ea|at|tu|us|s','nasa','NSLMTS','asal','eatu','nasal meat'),
 (240023,'nasal meatuses',' n|na|as|sa|al|l | m|me|ea|at|tu|us|se|es|s','nasa','NSLMTSS','asal','tuse','nasal meat');
INSERT INTO `m_spelling_dictionary` VALUES  (240024,'nasal mucosa',' n|na|as|sa|al|l | m|mu|uc|co|os|sa|a','nasa','NSLMKS','asal','ucos','nasal muco'),
 (240025,'nasal mucosae',' n|na|as|sa|al|l | m|mu|uc|co|os|sa|ae|e','nasa','NSLMKS','asal','cosa','nasal muco'),
 (240026,'nasal mucosas',' n|na|as|sa|al|l | m|mu|uc|co|os|sa|as|s','nasa','NSLMKSS','asal','cosa','nasal muco'),
 (240027,'nasal muscle',' n|na|as|sa|al|l | m|mu|us|sc|cl|le|e','nasa','NSLMSKL','asal','uscl','nasal musc'),
 (240028,'nasal muscles',' n|na|as|sa|al|l | m|mu|us|sc|cl|le|es|s','nasa','NSLMSKLS','asal','scle','nasal musc'),
 (240029,'nasal polyp',' n|na|as|sa|al|l | p|po|ol|ly|yp|p','nasa','NSLPLP','asal','poly','nasal poly'),
 (240030,'nasal polyps',' n|na|as|sa|al|l | p|po|ol|ly|yp|ps|s','nasa','NSLPLPS','asal','olyp','nasal poly'),
 (240031,'nasal process',' n|na|as|sa|al|l | p|pr|ro|oc|ce|es|ss|s','nasa','NSLPRSS','asal','oces','nasal proc'),
 (240032,'nasal processes',' n|na|as|sa|al|l | p|pr|ro|oc|ce|es|ss|se|es|s','nasa','NSLPRSSS','asal','esse','nasal proc'),
 (240033,'nasal resonatory disorder',' n|na|as|sa|al|l | r|re|es|so|on|na|at|to|or|ry|y | d|di|is|so|or|rd|de|er|r','nasa','NSLRSNTRTSRTR','asal','orde','nasal reso');
INSERT INTO `m_spelling_dictionary` VALUES  (240034,'nasal resonatory disorders',' n|na|as|sa|al|l | r|re|es|so|on|na|at|to|or|ry|y | d|di|is|so|or|rd|de|er|rs|s','nasa','NSLRSNTRTSRTRS','asal','rder','nasal reso'),
 (240035,'nasal septa',' n|na|as|sa|al|l | s|se|ep|pt|ta|a','nasa','NSLSPT','asal','sept','nasal sept'),
 (240036,'nasal septal cartilage',' n|na|as|sa|al|l | s|se|ep|pt|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|e','nasa','NSLSPTLKRTLJ','asal','ilag','nasal sept'),
 (240037,'nasal septal cartilages',' n|na|as|sa|al|l | s|se|ep|pt|ta|al|l | c|ca|ar|rt|ti|il|la|ag|ge|es|s','nasa','NSLSPTLKRTLJS','asal','lage','nasal sept'),
 (240038,'nasal septum',' n|na|as|sa|al|l | s|se|ep|pt|tu|um|m','nasa','NSLSPTM','asal','eptu','nasal sept'),
 (240039,'nasal septums',' n|na|as|sa|al|l | s|se|ep|pt|tu|um|ms|s','nasa','NSLSPTMS','asal','ptum','nasal sept'),
 (240040,'nasal spine',' n|na|as|sa|al|l | s|sp|pi|in|ne|e','nasa','NSLSPN','asal','spin','nasal spin'),
 (240041,'nasal spines',' n|na|as|sa|al|l | s|sp|pi|in|ne|es|s','nasa','NSLSPNS','asal','pine','nasal spin'),
 (240042,'nasal sulci',' n|na|as|sa|al|l | s|su|ul|lc|ci|i','nasa','NSLSLS','asal','sulc','nasal sulc');
INSERT INTO `m_spelling_dictionary` VALUES  (240043,'nasal sulcus',' n|na|as|sa|al|l | s|su|ul|lc|cu|us|s','nasa','NSLSLKS','asal','ulcu','nasal sulc'),
 (240044,'nasal suture',' n|na|as|sa|al|l | s|su|ut|tu|ur|re|e','nasa','NSLSTR','asal','utur','nasal sutu'),
 (240045,'nasal sutures',' n|na|as|sa|al|l | s|su|ut|tu|ur|re|es|s','nasa','NSLSTRS','asal','ture','nasal sutu'),
 (240046,'nasal-ward',' n|na|as|sa|al|l-|-w|wa|ar|rd|d','nasa','NSLWRT','asal','-war','nasal-ward'),
 (240047,'Nasalcrom',' N|Na|as|sa|al|lc|cr|ro|om|m','Nasa','NSLKRM','asal','lcro','Nasalcrom'),
 (240048,'nasalis',' n|na|as|sa|al|li|is|s','nasa','NSLS','asal','sali','nasalis'),
 (240049,'nasalis muscle',' n|na|as|sa|al|li|is|s | m|mu|us|sc|cl|le|e','nasa','NSLSMSKL','asal','uscl','nasalis mu'),
 (240050,'nasalis muscles',' n|na|as|sa|al|li|is|s | m|mu|us|sc|cl|le|es|s','nasa','NSLSMSKLS','asal','scle','nasalis mu'),
 (240051,'nasalisation',' n|na|as|sa|al|li|is|sa|at|ti|io|on|n','nasa','NSLSXN','asal','atio','nasalisati'),
 (240052,'nasalise',' n|na|as|sa|al|li|is|se|e','nasa','NSLS','asal','alis','nasalise');
INSERT INTO `m_spelling_dictionary` VALUES  (240053,'nasalised',' n|na|as|sa|al|li|is|se|ed|d','nasa','NSLST','asal','lise','nasalised'),
 (240054,'nasalises',' n|na|as|sa|al|li|is|se|es|s','nasa','NSLSS','asal','lise','nasalises'),
 (240055,'nasalising',' n|na|as|sa|al|li|is|si|in|ng|g','nasa','NSLSNK','asal','isin','nasalising'),
 (240056,'nasality',' n|na|as|sa|al|li|it|ty|y','nasa','NSLT','asal','alit','nasality'),
 (240057,'nasalization',' n|na|as|sa|al|li|iz|za|at|ti|io|on|n','nasa','NSLSXN','asal','atio','nasalizati'),
 (240058,'nasalize',' n|na|as|sa|al|li|iz|ze|e','nasa','NSLS','asal','aliz','nasalize'),
 (240059,'nasalized',' n|na|as|sa|al|li|iz|ze|ed|d','nasa','NSLST','asal','lize','nasalized'),
 (240060,'nasalizes',' n|na|as|sa|al|li|iz|ze|es|s','nasa','NSLSS','asal','lize','nasalizes'),
 (240061,'nasalizing',' n|na|as|sa|al|li|iz|zi|in|ng|g','nasa','NSLSNK','asal','izin','nasalizing'),
 (240062,'nasally',' n|na|as|sa|al|ll|ly|y','nasa','NSL','asal','sall','nasally'),
 (240063,'nasals',' n|na|as|sa|al|ls|s','nasa','NSLS','asal','asal','nasals'),
 (240064,'nasalward',' n|na|as|sa|al|lw|wa|ar|rd|d','nasa','NSLWRT','asal','lwar','nasalward');
INSERT INTO `m_spelling_dictionary` VALUES  (240065,'NASBA',' N|NA|AS|SB|BA|A','NASB','NSB','ASBA','NASB','NASBA'),
 (240066,'NASBA\'s','','','',NULL,NULL,''),
 (240067,'NASBAs',' N|NA|AS|SB|BA|As|s','NASB','NSBS','ASBA','ASBA','NASBAs'),
 (240068,'nascence',' n|na|as|sc|ce|en|nc|ce|e','nasc','NSNS','asce','cenc','nascence'),
 (240069,'nascency',' n|na|as|sc|ce|en|nc|cy|y','nasc','NSNS','asce','cenc','nascency'),
 (240070,'nascent',' n|na|as|sc|ce|en|nt|t','nasc','NSNT','asce','scen','nascent'),
 (240071,'NaSCN',' N|Na|aS|SC|CN|N','NaSC','NSKN','aSCN','NaSC','NaSCN'),
 (240072,'NASCS',' N|NA|AS|SC|CS|S','NASC','NSKS','ASCS','NASC','NASCS'),
 (240073,'nasendoscopies',' n|na|as|se|en|nd|do|os|sc|co|op|pi|ie|es|s','nase','NSNTSKPS','asen','opie','nasendosco'),
 (240074,'nasendoscopy',' n|na|as|se|en|nd|do|os|sc|co|op|py|y','nase','NSNTSKP','asen','scop','nasendosco'),
 (240075,'naseptin',' n|na|as|se|ep|pt|ti|in|n','nase','NSPTN','asep','epti','naseptin'),
 (240076,'nasethmoid',' n|na|as|se|et|th|hm|mo|oi|id|d','nase','NS0MT','aset','hmoi','nasethmoid'),
 (240077,'NASGC',' N|NA|AS|SG|GC|C','NASG','NSKK','ASGC','NASG','NASGC');
INSERT INTO `m_spelling_dictionary` VALUES  (240078,'Nash',' N|Na|as|sh|h','Nash','NX','ash','Nash','Nash'),
 (240079,'Nashes',' N|Na|as|sh|he|es|s','Nash','NXS','ashe','ashe','Nashes'),
 (240080,'Nashville',' N|Na|as|sh|hv|vi|il|ll|le|e','Nash','NXFL','ashv','vill','Nashville'),
 (240081,'Nashville warbler',' N|Na|as|sh|hv|vi|il|ll|le|e | w|wa|ar|rb|bl|le|er|r','Nash','NXFLWRBLR','ashv','rble','Nashville'),
 (240082,'Nashville warblers',' N|Na|as|sh|hv|vi|il|ll|le|e | w|wa|ar|rb|bl|le|er|rs|s','Nash','NXFLWRBLRS','ashv','bler','Nashville'),
 (240083,'nasi',' n|na|as|si|i','nasi','NS','asi','nasi','nasi'),
 (240084,'nasimalun A',' n|na|as|si|im|ma|al|lu|un|n | A|A','nasi','NSMLN','asim','lun','nasimalun'),
 (240085,'nasimalun-A',' n|na|as|si|im|ma|al|lu|un|n-|-A|A','nasi','NSMLN','asim','lun-','nasimalun-'),
 (240086,'nasioiniac',' n|na|as|si|io|oi|in|ni|ia|ac|c','nasi','NXNK','asio','inia','nasioiniac'),
 (240087,'nasion',' n|na|as|si|io|on|n','nasi','NXN','asio','asio','nasion'),
 (240088,'nasitides',' n|na|as|si|it|ti|id|de|es|s','nasi','NSTTS','asit','tide','nasitides'),
 (240089,'nasitis',' n|na|as|si|it|ti|is|s','nasi','NSTS','asit','siti','nasitis');
INSERT INTO `m_spelling_dictionary` VALUES  (240090,'NASKL',' N|NA|AS|SK|KL|L','NASK','NSKL','ASKL','NASK','NASKL'),
 (240091,'NASLC',' N|NA|AS|SL|LC|C','NASL','NSLK','ASLC','NASL','NASLC'),
 (240092,'naso-alveolar',' n|na|as|so|o-|-a|al|lv|ve|eo|ol|la|ar|r','naso','NSLFLR','aso-','eola','naso-alveo'),
 (240093,'naso-alveolar cyst',' n|na|as|so|o-|-a|al|lv|ve|eo|ol|la|ar|r | c|cy|ys|st|t','naso','NSLFLRSST','aso-',' cys','naso-alveo'),
 (240094,'naso-alveolar cysts',' n|na|as|so|o-|-a|al|lv|ve|eo|ol|la|ar|r | c|cy|ys|st|ts|s','naso','NSLFLRSSTS','aso-','cyst','naso-alveo'),
 (240095,'naso-biliary',' n|na|as|so|o-|-b|bi|il|li|ia|ar|ry|y','naso','NSBLR','aso-','liar','naso-bilia'),
 (240096,'naso-bronchial',' n|na|as|so|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','naso','NSBRNXL','aso-','chia','naso-bronc'),
 (240097,'naso-conjunctival',' n|na|as|so|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l','naso','NSKNJNKTFL','aso-','tiva','naso-conju'),
 (240098,'naso-duodenal',' n|na|as|so|o-|-d|du|uo|od|de|en|na|al|l','naso','NSTTNL','aso-','dena','naso-duode'),
 (240099,'naso-duodenal tube',' n|na|as|so|o-|-d|du|uo|od|de|en|na|al|l | t|tu|ub|be|e','naso','NSTTNLTB','aso-',' tub','naso-duode');
INSERT INTO `m_spelling_dictionary` VALUES  (240100,'naso-duodenal tubes',' n|na|as|so|o-|-d|du|uo|od|de|en|na|al|l | t|tu|ub|be|es|s','naso','NSTTNLTBS','aso-','tube','naso-duode'),
 (240101,'naso-endoscopies',' n|na|as|so|o-|-e|en|nd|do|os|sc|co|op|pi|ie|es|s','naso','NSNTSKPS','aso-','opie','naso-endos'),
 (240102,'naso-endoscopy',' n|na|as|so|o-|-e|en|nd|do|os|sc|co|op|py|y','naso','NSNTSKP','aso-','scop','naso-endos'),
 (240103,'naso-enteral',' n|na|as|so|o-|-e|en|nt|te|er|ra|al|l','naso','NSNTRL','aso-','tera','naso-enter'),
 (240104,'naso-enteral feeding tube',' n|na|as|so|o-|-e|en|nt|te|er|ra|al|l | f|fe|ee|ed|di|in|ng|g | t|tu|ub|be|e','naso','NSNTRLFTNKTB','aso-',' tub','naso-enter'),
 (240105,'naso-enteral feeding tubes',' n|na|as|so|o-|-e|en|nt|te|er|ra|al|l | f|fe|ee|ed|di|in|ng|g | t|tu|ub|be|es|s','naso','NSNTRLFTNKTBS','aso-','tube','naso-enter'),
 (240106,'naso-enteral tube',' n|na|as|so|o-|-e|en|nt|te|er|ra|al|l | t|tu|ub|be|e','naso','NSNTRLTB','aso-',' tub','naso-enter'),
 (240107,'naso-enteral tubes',' n|na|as|so|o-|-e|en|nt|te|er|ra|al|l | t|tu|ub|be|es|s','naso','NSNTRLTBS','aso-','tube','naso-enter');
INSERT INTO `m_spelling_dictionary` VALUES  (240108,'naso-esophageal',' n|na|as|so|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','naso','NSSFJL','aso-','agea','naso-esoph'),
 (240109,'naso-ethmoid',' n|na|as|so|o-|-e|et|th|hm|mo|oi|id|d','naso','NS0MT','aso-','hmoi','naso-ethmo'),
 (240110,'naso-ethmoid-orbital',' n|na|as|so|o-|-e|et|th|hm|mo|oi|id|d-|-o|or|rb|bi|it|ta|al|l','naso','NS0MTRBTL','aso-','bita','naso-ethmo'),
 (240111,'naso-ethmoidal',' n|na|as|so|o-|-e|et|th|hm|mo|oi|id|da|al|l','naso','NS0MTL','aso-','oida','naso-ethmo'),
 (240112,'naso-frontal',' n|na|as|so|o-|-f|fr|ro|on|nt|ta|al|l','naso','NSFRNTL','aso-','onta','naso-front'),
 (240113,'naso-gastric',' n|na|as|so|o-|-g|ga|as|st|tr|ri|ic|c','naso','NSKSTRK','aso-','stri','naso-gastr'),
 (240114,'naso-gastric tube',' n|na|as|so|o-|-g|ga|as|st|tr|ri|ic|c | t|tu|ub|be|e','naso','NSKSTRKTB','aso-',' tub','naso-gastr'),
 (240115,'naso-gastric tubes',' n|na|as|so|o-|-g|ga|as|st|tr|ri|ic|c | t|tu|ub|be|es|s','naso','NSKSTRKTBS','aso-','tube','naso-gastr'),
 (240116,'naso-genal',' n|na|as|so|o-|-g|ge|en|na|al|l','naso','NSJNL','aso-','gena','naso-genal');
INSERT INTO `m_spelling_dictionary` VALUES  (240117,'naso-intestinal',' n|na|as|so|o-|-i|in|nt|te|es|st|ti|in|na|al|l','naso','NSNTSTNL','aso-','tina','naso-intes'),
 (240118,'naso-jejunal',' n|na|as|so|o-|-j|je|ej|ju|un|na|al|l','naso','NSJJNL','aso-','juna','naso-jejun'),
 (240119,'naso-labial',' n|na|as|so|o-|-l|la|ab|bi|ia|al|l','naso','NSLBL','aso-','abia','naso-labia'),
 (240120,'naso-labial cyst',' n|na|as|so|o-|-l|la|ab|bi|ia|al|l | c|cy|ys|st|t','naso','NSLBLSST','aso-',' cys','naso-labia'),
 (240121,'naso-labial cysts',' n|na|as|so|o-|-l|la|ab|bi|ia|al|l | c|cy|ys|st|ts|s','naso','NSLBLSSTS','aso-','cyst','naso-labia'),
 (240122,'naso-lachrymal',' n|na|as|so|o-|-l|la|ac|ch|hr|ry|ym|ma|al|l','naso','NSLXRML','aso-','ryma','naso-lachr'),
 (240123,'naso-lachrymal duct',' n|na|as|so|o-|-l|la|ac|ch|hr|ry|ym|ma|al|l | d|du|uc|ct|t','naso','NSLXRMLTKT','aso-',' duc','naso-lachr'),
 (240124,'naso-lachrymal ducts',' n|na|as|so|o-|-l|la|ac|ch|hr|ry|ym|ma|al|l | d|du|uc|ct|ts|s','naso','NSLXRMLTKTS','aso-','duct','naso-lachr'),
 (240125,'naso-lacrimal',' n|na|as|so|o-|-l|la|ac|cr|ri|im|ma|al|l','naso','NSLKRML','aso-','rima','naso-lacri');
INSERT INTO `m_spelling_dictionary` VALUES  (240126,'naso-lacrimal duct',' n|na|as|so|o-|-l|la|ac|cr|ri|im|ma|al|l | d|du|uc|ct|t','naso','NSLKRMLTKT','aso-',' duc','naso-lacri'),
 (240127,'naso-lacrimal ducts',' n|na|as|so|o-|-l|la|ac|cr|ri|im|ma|al|l | d|du|uc|ct|ts|s','naso','NSLKRMLTKTS','aso-','duct','naso-lacri'),
 (240128,'naso-maxillary',' n|na|as|so|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y','naso','NSMKSLR','aso-','llar','naso-maxil'),
 (240129,'naso-maxillary suture',' n|na|as|so|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|e','naso','NSMKSLRSTR','aso-','utur','naso-maxil'),
 (240130,'naso-maxillary sutures',' n|na|as|so|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|es|s','naso','NSMKSLRSTRS','aso-','ture','naso-maxil'),
 (240131,'naso-occipital',' n|na|as|so|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','naso','NSKSPTL','aso-','pita','naso-occip'),
 (240132,'naso-occipital axis',' n|na|as|so|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | a|ax|xi|is|s','naso','NSKSPTLKSS','aso-',' axi','naso-occip'),
 (240133,'naso-ocular',' n|na|as|so|o-|-o|oc|cu|ul|la|ar|r','naso','NSKLR','aso-','cula','naso-ocula');
INSERT INTO `m_spelling_dictionary` VALUES  (240134,'naso-oesophageal',' n|na|as|so|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','naso','NSSFJL','aso-','agea','naso-oesop'),
 (240135,'naso-oral',' n|na|as|so|o-|-o|or|ra|al|l','naso','NSRL','aso-','-ora','naso-oral'),
 (240136,'naso-orbital-ethmoid',' n|na|as|so|o-|-o|or|rb|bi|it|ta|al|l-|-e|et|th|hm|mo|oi|id|d','naso','NSRBTL0MT','aso-','hmoi','naso-orbit'),
 (240137,'naso-orbito-ethmoid',' n|na|as|so|o-|-o|or|rb|bi|it|to|o-|-e|et|th|hm|mo|oi|id|d','naso','NSRBT0MT','aso-','hmoi','naso-orbit'),
 (240138,'naso-palatine',' n|na|as|so|o-|-p|pa|al|la|at|ti|in|ne|e','naso','NSPLTN','aso-','atin','naso-palat'),
 (240139,'naso-palatine duct cyst',' n|na|as|so|o-|-p|pa|al|la|at|ti|in|ne|e | d|du|uc|ct|t | c|cy|ys|st|t','naso','NSPLTNTKTSST','aso-',' cys','naso-palat'),
 (240140,'naso-palatine duct cysts',' n|na|as|so|o-|-p|pa|al|la|at|ti|in|ne|e | d|du|uc|ct|t | c|cy|ys|st|ts|s','naso','NSPLTNTKTSSTS','aso-','cyst','naso-palat'),
 (240141,'naso-palatine nerve',' n|na|as|so|o-|-p|pa|al|la|at|ti|in|ne|e | n|ne|er|rv|ve|e','naso','NSPLTNNRF','aso-','nerv','naso-palat'),
 (240142,'naso-palatine nerves',' n|na|as|so|o-|-p|pa|al|la|at|ti|in|ne|e | n|ne|er|rv|ve|es|s','naso','NSPLTNNRFS','aso-','erve','naso-palat');
INSERT INTO `m_spelling_dictionary` VALUES  (240143,'naso-pancreatic',' n|na|as|so|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','naso','NSPNKRTK','aso-','eati','naso-pancr'),
 (240144,'naso-pancreatic catheter',' n|na|as|so|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|at|th|he|et|te|er|r','naso','NSPNKRTKK0TR','aso-','hete','naso-pancr'),
 (240145,'naso-pancreatic catheters',' n|na|as|so|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|at|th|he|et|te|er|rs|s','naso','NSPNKRTKK0TRS','aso-','eter','naso-pancr'),
 (240146,'naso-pancreatic tube',' n|na|as|so|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | t|tu|ub|be|e','naso','NSPNKRTKTB','aso-',' tub','naso-pancr'),
 (240147,'naso-pancreatic tubes',' n|na|as|so|o-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c | t|tu|ub|be|es|s','naso','NSPNKRTKTBS','aso-','tube','naso-pancr'),
 (240148,'naso-pharynx',' n|na|as|so|o-|-p|ph|ha|ar|ry|yn|nx|x','naso','NSFRNKS','aso-','aryn','naso-phary'),
 (240149,'naso-pharynxes',' n|na|as|so|o-|-p|ph|ha|ar|ry|yn|nx|xe|es|s','naso','NSFRNKSS','aso-','ynxe','naso-phary'),
 (240150,'naso-respiratory',' n|na|as|so|o-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y','naso','NSRSPRTR','aso-','ator','naso-respi');
INSERT INTO `m_spelling_dictionary` VALUES  (240151,'naso-sinus',' n|na|as|so|o-|-s|si|in|nu|us|s','naso','NSSNS','aso-','sinu','naso-sinus'),
 (240152,'naso-sinusal',' n|na|as|so|o-|-s|si|in|nu|us|sa|al|l','naso','NSSNSL','aso-','nusa','naso-sinus'),
 (240153,'naso-temporal',' n|na|as|so|o-|-t|te|em|mp|po|or|ra|al|l','naso','NSTMPRL','aso-','pora','naso-tempo'),
 (240154,'naso-tracheal',' n|na|as|so|o-|-t|tr|ra|ac|ch|he|ea|al|l','naso','NSTRXL','aso-','chea','naso-trach'),
 (240155,'naso-tracheal intubation',' n|na|as|so|o-|-t|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|n','naso','NSTRXLNTBXN','aso-','atio','naso-trach'),
 (240156,'naso-tracheal intubations',' n|na|as|so|o-|-t|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|ns|s','naso','NSTRXLNTBXNS','aso-','tion','naso-trach'),
 (240157,'naso-tracheal suction',' n|na|as|so|o-|-t|tr|ra|ac|ch|he|ea|al|l | s|su|uc|ct|ti|io|on|n','naso','NSTRXLSKXN','aso-','ctio','naso-trach'),
 (240158,'nasoalveolar',' n|na|as|so|oa|al|lv|ve|eo|ol|la|ar|r','naso','NSLFLR','asoa','eola','nasoalveol'),
 (240159,'nasoalveolar cyst',' n|na|as|so|oa|al|lv|ve|eo|ol|la|ar|r | c|cy|ys|st|t','naso','NSLFLRSST','asoa',' cys','nasoalveol');
INSERT INTO `m_spelling_dictionary` VALUES  (240160,'nasoalveolar cysts',' n|na|as|so|oa|al|lv|ve|eo|ol|la|ar|r | c|cy|ys|st|ts|s','naso','NSLFLRSSTS','asoa','cyst','nasoalveol'),
 (240161,'nasoantral',' n|na|as|so|oa|an|nt|tr|ra|al|l','naso','NSNTRL','asoa','ntra','nasoantral'),
 (240162,'nasoantritides',' n|na|as|so|oa|an|nt|tr|ri|it|ti|id|de|es|s','naso','NSNTRTTS','asoa','tide','nasoantrit'),
 (240163,'nasoantritis',' n|na|as|so|oa|an|nt|tr|ri|it|ti|is|s','naso','NSNTRTS','asoa','riti','nasoantrit'),
 (240164,'nasobiliary',' n|na|as|so|ob|bi|il|li|ia|ar|ry|y','naso','NSBLR','asob','liar','nasobiliar'),
 (240165,'nasobronchial',' n|na|as|so|ob|br|ro|on|nc|ch|hi|ia|al|l','naso','NSBRNXL','asob','chia','nasobronch'),
 (240166,'nasociliary',' n|na|as|so|oc|ci|il|li|ia|ar|ry|y','naso','NSSLR','asoc','liar','nasociliar'),
 (240167,'nasociliary nerve',' n|na|as|so|oc|ci|il|li|ia|ar|ry|y | n|ne|er|rv|ve|e','naso','NSSLRNRF','asoc','nerv','nasociliar'),
 (240168,'nasociliary nerves',' n|na|as|so|oc|ci|il|li|ia|ar|ry|y | n|ne|er|rv|ve|es|s','naso','NSSLRNRFS','asoc','erve','nasociliar'),
 (240169,'nasociliary neuralgia',' n|na|as|so|oc|ci|il|li|ia|ar|ry|y | n|ne|eu|ur|ra|al|lg|gi|ia|a','naso','NSSLRNRLJ','asoc','algi','nasociliar');
INSERT INTO `m_spelling_dictionary` VALUES  (240170,'nasocystic',' n|na|as|so|oc|cy|ys|st|ti|ic|c','naso','NSSSTK','asoc','ysti','nasocystic'),
 (240171,'nasoduodenal',' n|na|as|so|od|du|uo|od|de|en|na|al|l','naso','NSTTNL','asod','dena','nasoduoden'),
 (240172,'nasoduodenal tube',' n|na|as|so|od|du|uo|od|de|en|na|al|l | t|tu|ub|be|e','naso','NSTTNLTB','asod',' tub','nasoduoden'),
 (240173,'nasoduodenal tubes',' n|na|as|so|od|du|uo|od|de|en|na|al|l | t|tu|ub|be|es|s','naso','NSTTNLTBS','asod','tube','nasoduoden'),
 (240174,'nasoendoscopic',' n|na|as|so|oe|en|nd|do|os|sc|co|op|pi|ic|c','naso','NSNTSKPK','asoe','copi','nasoendosc'),
 (240175,'nasoendoscopies',' n|na|as|so|oe|en|nd|do|os|sc|co|op|pi|ie|es|s','naso','NSNTSKPS','asoe','opie','nasoendosc'),
 (240176,'nasoendoscopy',' n|na|as|so|oe|en|nd|do|os|sc|co|op|py|y','naso','NSNTSKP','asoe','scop','nasoendosc'),
 (240177,'nasoenteral',' n|na|as|so|oe|en|nt|te|er|ra|al|l','naso','NSNTRL','asoe','tera','nasoentera'),
 (240178,'nasoenteral feeding tube',' n|na|as|so|oe|en|nt|te|er|ra|al|l | f|fe|ee|ed|di|in|ng|g | t|tu|ub|be|e','naso','NSNTRLFTNKTB','asoe',' tub','nasoentera'),
 (240179,'nasoenteral feeding tubes',' n|na|as|so|oe|en|nt|te|er|ra|al|l | f|fe|ee|ed|di|in|ng|g | t|tu|ub|be|es|s','naso','NSNTRLFTNKTBS','asoe','tube','nasoentera');
INSERT INTO `m_spelling_dictionary` VALUES  (240180,'nasoenteral tube',' n|na|as|so|oe|en|nt|te|er|ra|al|l | t|tu|ub|be|e','naso','NSNTRLTB','asoe',' tub','nasoentera'),
 (240181,'nasoenteral tubes',' n|na|as|so|oe|en|nt|te|er|ra|al|l | t|tu|ub|be|es|s','naso','NSNTRLTBS','asoe','tube','nasoentera'),
 (240182,'nasoenteric',' n|na|as|so|oe|en|nt|te|er|ri|ic|c','naso','NSNTRK','asoe','teri','nasoenteri'),
 (240183,'nasoesophageal',' n|na|as|so|oe|es|so|op|ph|ha|ag|ge|ea|al|l','naso','NSSFJL','asoe','agea','nasoesopha'),
 (240184,'nasoethmoid',' n|na|as|so|oe|et|th|hm|mo|oi|id|d','naso','NS0MT','asoe','hmoi','nasoethmoi'),
 (240185,'nasoethmoidal',' n|na|as|so|oe|et|th|hm|mo|oi|id|da|al|l','naso','NS0MTL','asoe','oida','nasoethmoi'),
 (240186,'nasoethmoidorbital',' n|na|as|so|oe|et|th|hm|mo|oi|id|do|or|rb|bi|it|ta|al|l','naso','NS0MTRBTL','asoe','bita','nasoethmoi'),
 (240187,'nasofrontal',' n|na|as|so|of|fr|ro|on|nt|ta|al|l','naso','NSFRNTL','asof','onta','nasofronta'),
 (240188,'nasofrontal vein',' n|na|as|so|of|fr|ro|on|nt|ta|al|l | v|ve|ei|in|n','naso','NSFRNTLFN','asof',' vei','nasofronta'),
 (240189,'nasofrontal veins',' n|na|as|so|of|fr|ro|on|nt|ta|al|l | v|ve|ei|in|ns|s','naso','NSFRNTLFNS','asof','vein','nasofronta');
INSERT INTO `m_spelling_dictionary` VALUES  (240190,'nasogastric',' n|na|as|so|og|ga|as|st|tr|ri|ic|c','naso','NSKSTRK','asog','stri','nasogastri'),
 (240191,'nasogastric tube',' n|na|as|so|og|ga|as|st|tr|ri|ic|c | t|tu|ub|be|e','naso','NSKSTRKTB','asog',' tub','nasogastri'),
 (240192,'nasogastric tubes',' n|na|as|so|og|ga|as|st|tr|ri|ic|c | t|tu|ub|be|es|s','naso','NSKSTRKTBS','asog','tube','nasogastri'),
 (240193,'nasogenal',' n|na|as|so|og|ge|en|na|al|l','naso','NSJNL','asog','gena','nasogenal'),
 (240194,'nasograph',' n|na|as|so|og|gr|ra|ap|ph|h','naso','NSKRF','asog','grap','nasograph'),
 (240195,'nasographic',' n|na|as|so|og|gr|ra|ap|ph|hi|ic|c','naso','NSKRFK','asog','aphi','nasographi'),
 (240196,'nasographically',' n|na|as|so|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','naso','NSKRFKL','asog','call','nasographi'),
 (240197,'nasographs',' n|na|as|so|og|gr|ra|ap|ph|hs|s','naso','NSKRFS','asog','raph','nasographs'),
 (240198,'nasointestinal',' n|na|as|so|oi|in|nt|te|es|st|ti|in|na|al|l','naso','NSNTSTNL','asoi','tina','nasointest'),
 (240199,'nasojejunal',' n|na|as|so|oj|je|ej|ju|un|na|al|l','naso','NSJJNL','asoj','juna','nasojejuna');
INSERT INTO `m_spelling_dictionary` VALUES  (240200,'nasolabial',' n|na|as|so|ol|la|ab|bi|ia|al|l','naso','NSLBL','asol','abia','nasolabial'),
 (240201,'nasolabial cyst',' n|na|as|so|ol|la|ab|bi|ia|al|l | c|cy|ys|st|t','naso','NSLBLSST','asol',' cys','nasolabial'),
 (240202,'nasolabial cysts',' n|na|as|so|ol|la|ab|bi|ia|al|l | c|cy|ys|st|ts|s','naso','NSLBLSSTS','asol','cyst','nasolabial'),
 (240203,'nasolabial fold',' n|na|as|so|ol|la|ab|bi|ia|al|l | f|fo|ol|ld|d','naso','NSLBLFLT','asol',' fol','nasolabial'),
 (240204,'nasolabial folds',' n|na|as|so|ol|la|ab|bi|ia|al|l | f|fo|ol|ld|ds|s','naso','NSLBLFLTS','asol','fold','nasolabial'),
 (240205,'nasolabial lymph node',' n|na|as|so|ol|la|ab|bi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','naso','NSLBLLMFNT','asol',' nod','nasolabial'),
 (240206,'nasolabial lymph nodes',' n|na|as|so|ol|la|ab|bi|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','naso','NSLBLLMFNTS','asol','node','nasolabial'),
 (240207,'nasolabial sulci',' n|na|as|so|ol|la|ab|bi|ia|al|l | s|su|ul|lc|ci|i','naso','NSLBLSLS','asol','sulc','nasolabial'),
 (240208,'nasolabial sulcus',' n|na|as|so|ol|la|ab|bi|ia|al|l | s|su|ul|lc|cu|us|s','naso','NSLBLSLKS','asol','ulcu','nasolabial');
INSERT INTO `m_spelling_dictionary` VALUES  (240209,'nasolachrymal',' n|na|as|so|ol|la|ac|ch|hr|ry|ym|ma|al|l','naso','NSLXRML','asol','ryma','nasolachry'),
 (240210,'nasolachrymal duct',' n|na|as|so|ol|la|ac|ch|hr|ry|ym|ma|al|l | d|du|uc|ct|t','naso','NSLXRMLTKT','asol',' duc','nasolachry'),
 (240211,'nasolachrymal ducts',' n|na|as|so|ol|la|ac|ch|hr|ry|ym|ma|al|l | d|du|uc|ct|ts|s','naso','NSLXRMLTKTS','asol','duct','nasolachry'),
 (240212,'nasolacrimal',' n|na|as|so|ol|la|ac|cr|ri|im|ma|al|l','naso','NSLKRML','asol','rima','nasolacrim'),
 (240213,'nasolacrimal canal',' n|na|as|so|ol|la|ac|cr|ri|im|ma|al|l | c|ca|an|na|al|l','naso','NSLKRMLKNL','asol','cana','nasolacrim'),
 (240214,'nasolacrimal canals',' n|na|as|so|ol|la|ac|cr|ri|im|ma|al|l | c|ca|an|na|al|ls|s','naso','NSLKRMLKNLS','asol','anal','nasolacrim'),
 (240215,'nasolacrimal duct',' n|na|as|so|ol|la|ac|cr|ri|im|ma|al|l | d|du|uc|ct|t','naso','NSLKRMLTKT','asol',' duc','nasolacrim'),
 (240216,'nasolacrimal ducts',' n|na|as|so|ol|la|ac|cr|ri|im|ma|al|l | d|du|uc|ct|ts|s','naso','NSLKRMLTKTS','asol','duct','nasolacrim'),
 (240217,'nasomaxillary',' n|na|as|so|om|ma|ax|xi|il|ll|la|ar|ry|y','naso','NSMKSLR','asom','llar','nasomaxill');
INSERT INTO `m_spelling_dictionary` VALUES  (240218,'nasomaxillary suture',' n|na|as|so|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|e','naso','NSMKSLRSTR','asom','utur','nasomaxill'),
 (240219,'nasomaxillary sutures',' n|na|as|so|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|es|s','naso','NSMKSLRSTRS','asom','ture','nasomaxill'),
 (240220,'Nasonex',' N|Na|as|so|on|ne|ex|x','Naso','NSNKS','ason','sone','Nasonex'),
 (240221,'Nasonia',' N|Na|as|so|on|ni|ia|a','Naso','NSN','ason','soni','Nasonia'),
 (240222,'Nasonia giraulti',' N|Na|as|so|on|ni|ia|a | g|gi|ir|ra|au|ul|lt|ti|i','Naso','NSNJRLT','ason','ault','Nasonia gi'),
 (240223,'Nasonia longicornis',' N|Na|as|so|on|ni|ia|a | l|lo|on|ng|gi|ic|co|or|rn|ni|is|s','Naso','NSNLNJKRNS','ason','orni','Nasonia lo'),
 (240224,'Nasonia vitripennis',' N|Na|as|so|on|ni|ia|a | v|vi|it|tr|ri|ip|pe|en|nn|ni|is|s','Naso','NSNFTRPNS','ason','enni','Nasonia vi'),
 (240225,'nasooccipital',' n|na|as|so|oo|oc|cc|ci|ip|pi|it|ta|al|l','naso','NSKSPTL','asoo','pita','nasooccipi'),
 (240226,'nasooccipital axis',' n|na|as|so|oo|oc|cc|ci|ip|pi|it|ta|al|l | a|ax|xi|is|s','naso','NSKSPTLKSS','asoo',' axi','nasooccipi');
INSERT INTO `m_spelling_dictionary` VALUES  (240227,'nasoocular',' n|na|as|so|oo|oc|cu|ul|la|ar|r','naso','NSKLR','asoo','cula','nasoocular'),
 (240228,'nasooesophageal',' n|na|as|so|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','naso','NSSFJL','asoo','agea','nasooesoph'),
 (240229,'nasopalatine',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e','naso','NSPLTN','asop','atin','nasopalati'),
 (240230,'nasopalatine canal',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | c|ca|an|na|al|l','naso','NSPLTNKNL','asop','cana','nasopalati'),
 (240231,'nasopalatine canals',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | c|ca|an|na|al|ls|s','naso','NSPLTNKNLS','asop','anal','nasopalati'),
 (240232,'nasopalatine duct cyst',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | d|du|uc|ct|t | c|cy|ys|st|t','naso','NSPLTNTKTSST','asop',' cys','nasopalati'),
 (240233,'nasopalatine duct cysts',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | d|du|uc|ct|t | c|cy|ys|st|ts|s','naso','NSPLTNTKTSSTS','asop','cyst','nasopalati'),
 (240234,'nasopalatine nerve',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | n|ne|er|rv|ve|e','naso','NSPLTNNRF','asop','nerv','nasopalati'),
 (240235,'nasopalatine nerves',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | n|ne|er|rv|ve|es|s','naso','NSPLTNNRFS','asop','erve','nasopalati');
INSERT INTO `m_spelling_dictionary` VALUES  (240236,'nasopalatine plexus',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | p|pl|le|ex|xu|us|s','naso','NSPLTNPLKSS','asop','lexu','nasopalati'),
 (240237,'nasopalatine plexuses',' n|na|as|so|op|pa|al|la|at|ti|in|ne|e | p|pl|le|ex|xu|us|se|es|s','naso','NSPLTNPLKSSS','asop','xuse','nasopalati'),
 (240238,'nasopancreatic',' n|na|as|so|op|pa|an|nc|cr|re|ea|at|ti|ic|c','naso','NSPNKRTK','asop','eati','nasopancre'),
 (240239,'nasopancreatic catheter',' n|na|as|so|op|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|at|th|he|et|te|er|r','naso','NSPNKRTKK0TR','asop','hete','nasopancre'),
 (240240,'nasopancreatic catheters',' n|na|as|so|op|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|at|th|he|et|te|er|rs|s','naso','NSPNKRTKK0TRS','asop','eter','nasopancre'),
 (240241,'nasopancreatic tube',' n|na|as|so|op|pa|an|nc|cr|re|ea|at|ti|ic|c | t|tu|ub|be|e','naso','NSPNKRTKTB','asop',' tub','nasopancre'),
 (240242,'nasopancreatic tubes',' n|na|as|so|op|pa|an|nc|cr|re|ea|at|ti|ic|c | t|tu|ub|be|es|s','naso','NSPNKRTKTBS','asop','tube','nasopancre'),
 (240243,'nasopharyngeal',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','naso','NSFRNJL','asop','ngea','nasopharyn');
INSERT INTO `m_spelling_dictionary` VALUES  (240244,'nasopharyngeal airway',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|y','naso','NSFRNJLRW','asop','irwa','nasopharyn'),
 (240245,'nasopharyngeal airways',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|ys|s','naso','NSFRNJLRWS','asop','rway','nasopharyn'),
 (240246,'nasopharyngeal angiofibroma',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|a','naso','NSFRNJLNJFBRM','asop','brom','nasopharyn'),
 (240247,'nasopharyngeal angiofibromas',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|as|s','naso','NSFRNJLNJFBRMS','asop','roma','nasopharyn'),
 (240248,'nasopharyngeal angiofibromata',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|an|ng|gi|io|of|fi|ib|br|ro|om|ma|at|ta|a','naso','NSFRNJLNJFBRMT','asop','omat','nasopharyn'),
 (240249,'nasopharyngeal carcinoma',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','naso','NSFRNJLKRSNM','asop','inom','nasopharyn'),
 (240250,'nasopharyngeal carcinomas',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','naso','NSFRNJLKRSNMS','asop','noma','nasopharyn');
INSERT INTO `m_spelling_dictionary` VALUES  (240251,'nasopharyngeal carcinomata',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','naso','NSFRNJLKRSNMT','asop','omat','nasopharyn'),
 (240252,'nasopharyngeal diphtheria',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | d|di|ip|ph|ht|th|he|er|ri|ia|a','naso','NSFRNJLTF0R','asop','heri','nasopharyn'),
 (240253,'nasopharyngeal meatus',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|me|ea|at|tu|us|s','naso','NSFRNJLMTS','asop','eatu','nasopharyn'),
 (240254,'nasopharyngeal meatuses',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|me|ea|at|tu|us|se|es|s','naso','NSFRNJLMTSS','asop','tuse','nasopharyn'),
 (240255,'nasopharyngitides',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','naso','NSFRNJTTS','asop','tide','nasopharyn'),
 (240256,'nasopharyngitis',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','naso','NSFRNJTS','asop','giti','nasopharyn'),
 (240257,'nasopharyngo-laryngoscope',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|go|os|sc|co|op|pe|e','naso','NSFRNKLRNKSKP','asop','scop','nasopharyn'),
 (240258,'nasopharyngo-laryngoscopes',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|go|os|sc|co|op|pe|es|s','naso','NSFRNKLRNKSKPS','asop','cope','nasopharyn');
INSERT INTO `m_spelling_dictionary` VALUES  (240259,'nasopharyngogram',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|og|gr|ra|am|m','naso','NSFRNKKRM','asop','ogra','nasopharyn'),
 (240260,'nasopharyngograms',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|og|gr|ra|am|ms|s','naso','NSFRNKKRMS','asop','gram','nasopharyn'),
 (240261,'nasopharyngolaryngoscope',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|os|sc|co|op|pe|e','naso','NSFRNKLRNKSKP','asop','scop','nasopharyn'),
 (240262,'nasopharyngolaryngoscopes',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|os|sc|co|op|pe|es|s','naso','NSFRNKLRNKSKPS','asop','cope','nasopharyn'),
 (240263,'nasopharyngoscope',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pe|e','naso','NSFRNKSKP','asop','scop','nasopharyn'),
 (240264,'nasopharyngoscopes',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pe|es|s','naso','NSFRNKSKPS','asop','cope','nasopharyn'),
 (240265,'nasopharyngoscopic',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pi|ic|c','naso','NSFRNKSKPK','asop','copi','nasopharyn'),
 (240266,'nasopharyngoscopically',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pi|ic|ca|al|ll|ly|y','naso','NSFRNKSKPKL','asop','call','nasopharyn');
INSERT INTO `m_spelling_dictionary` VALUES  (240267,'nasopharyngoscopies',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pi|ie|es|s','naso','NSFRNKSKPS','asop','opie','nasopharyn'),
 (240268,'nasopharyngoscopy',' n|na|as|so|op|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|py|y','naso','NSFRNKSKP','asop','scop','nasopharyn'),
 (240269,'nasopharynx',' n|na|as|so|op|ph|ha|ar|ry|yn|nx|x','naso','NSFRNKS','asop','aryn','nasopharyn'),
 (240270,'nasopharynxes',' n|na|as|so|op|ph|ha|ar|ry|yn|nx|xe|es|s','naso','NSFRNKSS','asop','ynxe','nasopharyn'),
 (240271,'nasorespiratory',' n|na|as|so|or|re|es|sp|pi|ir|ra|at|to|or|ry|y','naso','NSRSPRTR','asor','ator','nasorespir'),
 (240272,'nasorostral',' n|na|as|so|or|ro|os|st|tr|ra|al|l','naso','NSRSTRL','asor','stra','nasorostra'),
 (240273,'nasoscope',' n|na|as|so|os|sc|co|op|pe|e','naso','NSSKP','asos','scop','nasoscope'),
 (240274,'nasoscopes',' n|na|as|so|os|sc|co|op|pe|es|s','naso','NSSKPS','asos','cope','nasoscopes'),
 (240275,'nasoscopic',' n|na|as|so|os|sc|co|op|pi|ic|c','naso','NSSKPK','asos','copi','nasoscopic'),
 (240276,'nasoscopically',' n|na|as|so|os|sc|co|op|pi|ic|ca|al|ll|ly|y','naso','NSSKPKL','asos','call','nasoscopic');
INSERT INTO `m_spelling_dictionary` VALUES  (240277,'nasoseptal',' n|na|as|so|os|se|ep|pt|ta|al|l','naso','NSSPTL','asos','epta','nasoseptal'),
 (240278,'nasoseptitides',' n|na|as|so|os|se|ep|pt|ti|it|ti|id|de|es|s','naso','NSSPTTTS','asos','tide','nasoseptit'),
 (240279,'nasoseptitis',' n|na|as|so|os|se|ep|pt|ti|it|ti|is|s','naso','NSSPTTS','asos','titi','nasoseptit'),
 (240280,'nasosinus',' n|na|as|so|os|si|in|nu|us|s','naso','NSSNS','asos','sinu','nasosinus'),
 (240281,'nasosinusal',' n|na|as|so|os|si|in|nu|us|sa|al|l','naso','NSSNSL','asos','nusa','nasosinusa'),
 (240282,'nasosinusitides',' n|na|as|so|os|si|in|nu|us|si|it|ti|id|de|es|s','naso','NSSNSTTS','asos','tide','nasosinusi'),
 (240283,'nasosinusitis',' n|na|as|so|os|si|in|nu|us|si|it|ti|is|s','naso','NSSNSTS','asos','siti','nasosinusi'),
 (240284,'nasotemporal',' n|na|as|so|ot|te|em|mp|po|or|ra|al|l','naso','NSTMPRL','asot','pora','nasotempor'),
 (240285,'nasotracheal',' n|na|as|so|ot|tr|ra|ac|ch|he|ea|al|l','naso','NSTRXL','asot','chea','nasotrache'),
 (240286,'nasotracheal intubation',' n|na|as|so|ot|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|n','naso','NSTRXLNTBXN','asot','atio','nasotrache');
INSERT INTO `m_spelling_dictionary` VALUES  (240287,'nasotracheal intubations',' n|na|as|so|ot|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|ns|s','naso','NSTRXLNTBXNS','asot','tion','nasotrache'),
 (240288,'nasotracheal suction',' n|na|as|so|ot|tr|ra|ac|ch|he|ea|al|l | s|su|uc|ct|ti|io|on|n','naso','NSTRXLSKXN','asot','ctio','nasotrache'),
 (240289,'nasoturbinal',' n|na|as|so|ot|tu|ur|rb|bi|in|na|al|l','naso','NSTRBNL','asot','bina','nasoturbin'),
 (240290,'nasoturbinal concha',' n|na|as|so|ot|tu|ur|rb|bi|in|na|al|l | c|co|on|nc|ch|ha|a','naso','NSTRBNLKNX','asot','onch','nasoturbin'),
 (240291,'nasoturbinal conchae',' n|na|as|so|ot|tu|ur|rb|bi|in|na|al|l | c|co|on|nc|ch|ha|ae|e','naso','NSTRBNLKNX','asot','ncha','nasoturbin'),
 (240292,'Nassa',' N|Na|as|ss|sa|a','Nass','NS','assa','Nass','Nassa'),
 (240293,'Nassa mutabilis',' N|Na|as|ss|sa|a | m|mu|ut|ta|ab|bi|il|li|is|s','Nass','NSMTBLS','assa','bili','Nassa muta'),
 (240294,'Nassarius obsoletus',' N|Na|as|ss|sa|ar|ri|iu|us|s | o|ob|bs|so|ol|le|et|tu|us|s','Nass','NSRSBSLTS','assa','letu','Nassarius'),
 (240295,'Nassau grouper',' N|Na|as|ss|sa|au|u | g|gr|ro|ou|up|pe|er|r','Nass','NSKRPR','assa','oupe','Nassau gro');
INSERT INTO `m_spelling_dictionary` VALUES  (240296,'Nassau groupers',' N|Na|as|ss|sa|au|u | g|gr|ro|ou|up|pe|er|rs|s','Nass','NSKRPRS','assa','uper','Nassau gro'),
 (240297,'nastic',' n|na|as|st|ti|ic|c','nast','NSTK','asti','asti','nastic'),
 (240298,'nastic movement',' n|na|as|st|ti|ic|c | m|mo|ov|ve|em|me|en|nt|t','nast','NSTKMFMNT','asti','emen','nastic mov'),
 (240299,'nastic movements',' n|na|as|st|ti|ic|c | m|mo|ov|ve|em|me|en|nt|ts|s','nast','NSTKMFMNTS','asti','ment','nastic mov'),
 (240300,'nastier',' n|na|as|st|ti|ie|er|r','nast','NSTR','asti','stie','nastier'),
 (240301,'nastiest',' n|na|as|st|ti|ie|es|st|t','nast','NSTST','asti','ties','nastiest'),
 (240302,'nastiness',' n|na|as|st|ti|in|ne|es|ss|s','nast','NSTNS','asti','ines','nastiness'),
 (240303,'nasturtium',' n|na|as|st|tu|ur|rt|ti|iu|um|m','nast','NSTRTM','astu','rtiu','nasturtium'),
 (240304,'Nasturtium montanum',' N|Na|as|st|tu|ur|rt|ti|iu|um|m | m|mo|on|nt|ta|an|nu|um|m','Nast','NSTRTMMNTNM','astu','tanu','Nasturtium'),
 (240305,'Nasturtium officinale',' N|Na|as|st|tu|ur|rt|ti|iu|um|m | o|of|ff|fi|ic|ci|in|na|al|le|e','Nast','NSTRTMFSNL','astu','inal','Nasturtium');
INSERT INTO `m_spelling_dictionary` VALUES  (240306,'nasturtiums',' n|na|as|st|tu|ur|rt|ti|iu|um|ms|s','nast','NSTRTMS','astu','tium','nasturtium'),
 (240307,'nasty',' n|na|as|st|ty|y','nast','NST','asty','nast','nasty'),
 (240308,'nastyn',' n|na|as|st|ty|yn|n','nast','NSTN','asty','asty','nastyn'),
 (240309,'Nasua',' N|Na|as|su|ua|a','Nasu','NS','asua','Nasu','Nasua'),
 (240310,'Nasua narica',' N|Na|as|su|ua|a | n|na|ar|ri|ic|ca|a','Nasu','NSNRK','asua','aric','Nasua nari'),
 (240311,'Nasua nasua',' N|Na|as|su|ua|a | n|na|as|su|ua|a','Nasu','NSNS','asua','nasu','Nasua nasu'),
 (240312,'Nasua nasua rufa',' N|Na|as|su|ua|a | n|na|as|su|ua|a | r|ru|uf|fa|a','Nasu','NSNSRF','asua',' ruf','Nasua nasu'),
 (240313,'nasus',' n|na|as|su|us|s','nasu','NSS','asus','nasu','nasus'),
 (240314,'nasus externus',' n|na|as|su|us|s | e|ex|xt|te|er|rn|nu|us|s','nasu','NSSKSTRNS','asus','ernu','nasus exte'),
 (240315,'nasuti',' n|na|as|su|ut|ti|i','nasu','NST','asut','asut','nasuti'),
 (240316,'Nasutitermes',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s','Nasu','NSTTRMS','asut','erme','Nasutiterm'),
 (240317,'Nasutitermes acajutlae',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | a|ac|ca|aj|ju|ut|tl|la|ae|e','Nasu','NSTTRMSKJTL','asut','utla','Nasutiterm');
INSERT INTO `m_spelling_dictionary` VALUES  (240318,'Nasutitermes bikpelanus',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | b|bi|ik|kp|pe|el|la|an|nu|us|s','Nasu','NSTTRMSBKPLNS','asut','lanu','Nasutiterm'),
 (240319,'Nasutitermes canaliculatus',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | c|ca|an|na|al|li|ic|cu|ul|la|at|tu|us|s','Nasu','NSTTRMSKNLKLTS','asut','latu','Nasutiterm'),
 (240320,'Nasutitermes corniger',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | c|co|or|rn|ni|ig|ge|er|r','Nasu','NSTTRMSKRNJR','asut','nige','Nasutiterm'),
 (240321,'Nasutitermes ephratae',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | e|ep|ph|hr|ra|at|ta|ae|e','Nasu','NSTTRMSFRT','asut','rata','Nasutiterm'),
 (240322,'Nasutitermes exitiosus',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | e|ex|xi|it|ti|io|os|su|us|s','Nasu','NSTTRMSKSXSS','asut','iosu','Nasutiterm'),
 (240323,'Nasutitermes globiceps',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | g|gl|lo|ob|bi|ic|ce|ep|ps|s','Nasu','NSTTRMSKLBSPS','asut','icep','Nasutiterm'),
 (240324,'Nasutitermes longinasus',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | l|lo|on|ng|gi|in|na|as|su|us|s','Nasu','NSTTRMSLNJNSS','asut','nasu','Nasutiterm'),
 (240325,'Nasutitermes lujae',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | l|lu|uj|ja|ae|e','Nasu','NSTTRMSLJ','asut','luja','Nasutiterm');
INSERT INTO `m_spelling_dictionary` VALUES  (240326,'Nasutitermes magnus',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | m|ma|ag|gn|nu|us|s','Nasu','NSTTRMSMKNS','asut','agnu','Nasutiterm'),
 (240327,'Nasutitermes matangensis',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | m|ma|at|ta|an|ng|ge|en|ns|si|is|s','Nasu','NSTTRMSMTNJNSS','asut','ensi','Nasutiterm'),
 (240328,'Nasutitermes nigriceps',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | n|ni|ig|gr|ri|ic|ce|ep|ps|s','Nasu','NSTTRMSNKRSPS','asut','icep','Nasutiterm'),
 (240329,'Nasutitermes novarum-hebridarum',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | n|no|ov|va|ar|ru|um|m-|-h|he|eb|br|ri|id|da|ar|ru|um|m','Nasu','NSTTRMSNFRMHBRTRM','asut','daru','Nasutiterm'),
 (240330,'Nasutitermes novarumhebridarum',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | n|no|ov|va|ar|ru|um|mh|he|eb|br|ri|id|da|ar|ru|um|m','Nasu','NSTTRMSNFRMHBRTRM','asut','daru','Nasutiterm'),
 (240331,'Nasutitermes parvonasutus',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | p|pa|ar|rv|vo|on|na|as|su|ut|tu|us|s','Nasu','NSTTRMSPRFNSTS','asut','sutu','Nasutiterm'),
 (240332,'Nasutitermes pinocchio',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | p|pi|in|no|oc|cc|ch|hi|io|o','Nasu','NSTTRMSPNKX','asut','cchi','Nasutiterm');
INSERT INTO `m_spelling_dictionary` VALUES  (240333,'Nasutitermes polygynus',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | p|po|ol|ly|yg|gy|yn|nu|us|s','Nasu','NSTTRMSPLJNS','asut','gynu','Nasutiterm'),
 (240334,'Nasutitermes princeps',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | p|pr|ri|in|nc|ce|ep|ps|s','Nasu','NSTTRMSPRNSPS','asut','ncep','Nasutiterm'),
 (240335,'Nasutitermes regularis',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | r|re|eg|gu|ul|la|ar|ri|is|s','Nasu','NSTTRMSRKLRS','asut','lari','Nasutiterm'),
 (240336,'Nasutitermes takasagoensis',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | t|ta|ak|ka|as|sa|ag|go|oe|en|ns|si|is|s','Nasu','NSTTRMSTKSKNSS','asut','ensi','Nasutiterm'),
 (240337,'Nasutitermes triodiae',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | t|tr|ri|io|od|di|ia|ae|e','Nasu','NSTTRMSTRT','asut','odia','Nasutiterm'),
 (240338,'Nasutitermes walkeri',' N|Na|as|su|ut|ti|it|te|er|rm|me|es|s | w|wa|al|lk|ke|er|ri|i','Nasu','NSTTRMSWLKR','asut','lker','Nasutiterm'),
 (240339,'nasutus',' n|na|as|su|ut|tu|us|s','nasu','NSTS','asut','sutu','nasutus'),
 (240340,'Nat',' N|Na|at|t','Nat','NT','at','Nat','Nat');
INSERT INTO `m_spelling_dictionary` VALUES  (240341,'NAT\'s','','','',NULL,NULL,''),
 (240342,'nat.',' n|na|at|t.|.','nat.','NT','at.','nat.','nat.'),
 (240343,'NATA',' N|NA|AT|TA|A','NATA','NT','ATA','NATA','NATA'),
 (240344,'natal',' n|na|at|ta|al|l','nata','NTL','atal','nata','natal'),
 (240345,'natal cleft',' n|na|at|ta|al|l | c|cl|le|ef|ft|t','nata','NTLKLFT','atal','clef','natal clef'),
 (240346,'natal clefts',' n|na|at|ta|al|l | c|cl|le|ef|ft|ts|s','nata','NTLKLFTS','atal','left','natal clef'),
 (240347,'natal duiker',' n|na|at|ta|al|l | d|du|ui|ik|ke|er|r','nata','NTLTKR','atal','uike','natal duik'),
 (240348,'natal duikers',' n|na|at|ta|al|l | d|du|ui|ik|ke|er|rs|s','nata','NTLTKRS','atal','iker','natal duik'),
 (240349,'natal tooth',' n|na|at|ta|al|l | t|to|oo|ot|th|h','nata','NTLT0','atal','toot','natal toot'),
 (240350,'natality',' n|na|at|ta|al|li|it|ty|y','nata','NTLT','atal','alit','natality'),
 (240351,'natally',' n|na|at|ta|al|ll|ly|y','nata','NTL','atal','tall','natally'),
 (240352,'Natalus',' N|Na|at|ta|al|lu|us|s','Nata','NTLS','atal','talu','Natalus');
INSERT INTO `m_spelling_dictionary` VALUES  (240353,'Natalus stramineus',' N|Na|at|ta|al|lu|us|s | s|st|tr|ra|am|mi|in|ne|eu|us|s','Nata','NTLSSTRMNS','atal','ineu','Natalus st'),
 (240354,'Natalus tumidirostris',' N|Na|at|ta|al|lu|us|s | t|tu|um|mi|id|di|ir|ro|os|st|tr|ri|is|s','Nata','NTLSTMTRSTRS','atal','stri','Natalus tu'),
 (240355,'natamycin',' n|na|at|ta|am|my|yc|ci|in|n','nata','NTMSN','atam','myci','natamycin'),
 (240356,'natation',' n|na|at|ta|at|ti|io|on|n','nata','NTXN','atat','atio','natation'),
 (240357,'Natator',' N|Na|at|ta|at|to|or|r','Nata','NTTR','atat','tato','Natator'),
 (240358,'Natator depressa',' N|Na|at|ta|at|to|or|r | d|de|ep|pr|re|es|ss|sa|a','Nata','NTTRTPRS','atat','ress','Natator de'),
 (240359,'Natator depressus',' N|Na|at|ta|at|to|or|r | d|de|ep|pr|re|es|ss|su|us|s','Nata','NTTRTPRSS','atat','essu','Natator de'),
 (240360,'natatoria',' n|na|at|ta|at|to|or|ri|ia|a','nata','NTTR','atat','tori','natatoria'),
 (240361,'natatorium',' n|na|at|ta|at|to|or|ri|iu|um|m','nata','NTTRM','atat','oriu','natatorium'),
 (240362,'natatoriums',' n|na|at|ta|at|to|or|ri|iu|um|ms|s','nata','NTTRMS','atat','rium','natatorium');
INSERT INTO `m_spelling_dictionary` VALUES  (240363,'nateglinide',' n|na|at|te|eg|gl|li|in|ni|id|de|e','nate','NTKLNT','ateg','inid','nateglinid'),
 (240364,'nateglinides',' n|na|at|te|eg|gl|li|in|ni|id|de|es|s','nate','NTKLNTS','ateg','nide','nateglinid'),
 (240365,'nates',' n|na|at|te|es|s','nate','NTS','ates','nate','nates'),
 (240366,'NATHMA',' N|NA|AT|TH|HM|MA|A','NATH','N0M','ATHM','ATHM','NATHMA'),
 (240367,'Natica lineata',' N|Na|at|ti|ic|ca|a | l|li|in|ne|ea|at|ta|a','Nati','NTKLNT','atic','neat','Natica lin'),
 (240368,'Natica psuestes',' N|Na|at|ti|ic|ca|a | p|ps|su|ue|es|st|te|es|s','Nati','NTKPSSTS','atic','este','Natica psu'),
 (240369,'Natica vitellus',' N|Na|at|ti|ic|ca|a | v|vi|it|te|el|ll|lu|us|s','Nati','NTKFTLS','atic','ellu','Natica vit'),
 (240370,'nation',' n|na|at|ti|io|on|n','nati','NXN','atio','atio','nation'),
 (240371,'nation-wide',' n|na|at|ti|io|on|n-|-w|wi|id|de|e','nati','NXNWT','atio','-wid','nation-wid'),
 (240372,'national',' n|na|at|ti|io|on|na|al|l','nati','NXNL','atio','iona','national'),
 (240373,'National Academy of Sciences',' N|Na|at|ti|io|on|na|al|l | A|Ac|ca|ad|de|em|my|y | o|of|f | S|Sc|ci|ie|en|nc|ce|es|s','Nati','NXNLKTMFSNSS','atio','ence','National A');
INSERT INTO `m_spelling_dictionary` VALUES  (240374,'National Academy of Sciences-National Research Council',' N|Na|at|ti|io|on|na|al|l | A|Ac|ca|ad|de|em|my|y | o|of|f | S|Sc|ci|ie|en|nc|ce|es|s-|-N|Na|at|ti|io|on|na|al|l | R|Re|es|se|ea|ar|rc|ch|h | C|Co|ou|un|nc|ci|il|l','Nati','NXNLKTMFSNSSNXNLRSRXKNSL','atio','unci','National A'),
 (240375,'National Aeronautics and Space Administration',' N|Na|at|ti|io|on|na|al|l | A|Ae|er|ro|on|na|au|ut|ti|ic|cs|s | a|an|nd|d | S|Sp|pa|ac|ce|e | A|Ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','Nati','NXNLRNTKSNTSPSTMNSTRXN','atio','atio','National A'),
 (240376,'National Alliance of Nurse Practitioners',' N|Na|at|ti|io|on|na|al|l | A|Al|ll|li|ia|an|nc|ce|e | o|of|f | N|Nu|ur|rs|se|e | P|Pr|ra|ac|ct|ti|it|ti|io|on|ne|er|rs|s','Nati','NXNLLNSFNRSPRKTXNRS','atio','oner','National A'),
 (240377,'National Association for Practical Nurse Education and Services',' N|Na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | P|Pr|ra|ac|ct|ti|ic|ca|al|l | N|Nu|ur|rs|se|e | E|Ed|du|uc|ca|at|ti|io|on|n | a|an|nd|d | S|Se|er|rv|vi|ic|ce|es|s','Nati','NXNLSXXNFRPRKTKLNRSTKXNNT','atio','vice','National A'),
 (240378,'National Association for Retarded Children',' N|Na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | R|Re|et|ta|ar|rd|de|ed|d | C|Ch|hi|il|ld|dr|re|en|n','Nati','NXNLSXXNFRRTRTTXLTRN','atio','ldre','National A');
INSERT INTO `m_spelling_dictionary` VALUES  (240379,'National Association for Retarded Citizens',' N|Na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | R|Re|et|ta|ar|rd|de|ed|d | C|Ci|it|ti|iz|ze|en|ns|s','Nati','NXNLSXXNFRRTRTTSTSNS','atio','izen','National A'),
 (240380,'National Association for the Study of Epilepsy',' N|Na|at|ti|io|on|na|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n | f|fo|or|r | t|th|he|e | S|St|tu|ud|dy|y | o|of|f | E|Ep|pi|il|le|ep|ps|sy|y','Nati','NXNLSXXNFR0STTFPLPS','atio','leps','National A'),
 (240381,'National Asthma Center',' N|Na|at|ti|io|on|na|al|l | A|As|st|th|hm|ma|a | C|Ce|en|nt|te|er|r','Nati','NXNLS0MSNTR','atio','ente','National A'),
 (240382,'national bibliographies',' n|na|at|ti|io|on|na|al|l | b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hi|ie|es|s','nati','NXNLBBLKRFS','atio','phie','national b'),
 (240383,'national bibliography',' n|na|at|ti|io|on|na|al|l | b|bi|ib|bl|li|io|og|gr|ra|ap|ph|hy|y','nati','NXNLBBLKRF','atio','raph','national b'),
 (240384,'National Bureau of Standards',' N|Na|at|ti|io|on|na|al|l | B|Bu|ur|re|ea|au|u | o|of|f | S|St|ta|an|nd|da|ar|rd|ds|s','Nati','NXNLBRFSTNTRTS','atio','dard','National B');
INSERT INTO `m_spelling_dictionary` VALUES  (240385,'National Cancer Institute',' N|Na|at|ti|io|on|na|al|l | C|Ca|an|nc|ce|er|r | I|In|ns|st|ti|it|tu|ut|te|e','Nati','NXNLKNSRNSTTT','atio','itut','National C'),
 (240386,'National Center for Biotechnology Information',' N|Na|at|ti|io|on|na|al|l | C|Ce|en|nt|te|er|r | f|fo|or|r | B|Bi|io|ot|te|ec|ch|hn|no|ol|lo|og|gy|y | I|In|nf|fo|or|rm|ma|at|ti|io|on|n','Nati','NXNLSNTRFRBTXNLJNFRMXN','atio','atio','National C'),
 (240387,'National Committee for Mental Hygiene',' N|Na|at|ti|io|on|na|al|l | C|Co|om|mm|mi|it|tt|te|ee|e | f|fo|or|r | M|Me|en|nt|ta|al|l | H|Hy|yg|gi|ie|en|ne|e','Nati','NXNLKMTFRMNTLJN','atio','gien','National C'),
 (240388,'National Committee on Radiation Protection and Measurements',' N|Na|at|ti|io|on|na|al|l | C|Co|om|mm|mi|it|tt|te|ee|e | o|on|n | R|Ra|ad|di|ia|at|ti|io|on|n | P|Pr|ro|ot|te|ec|ct|ti|io|on|n | a|an|nd|d | M|Me|ea|as|su|ur|re|em|me|en|nt|ts|s','Nati','NXNLKMTNRTXNPRTKXNNTMSRMN','atio','ment','National C'),
 (240389,'National Council of Nurses',' N|Na|at|ti|io|on|na|al|l | C|Co|ou|un|nc|ci|il|l | o|of|f | N|Nu|ur|rs|se|es|s','Nati','NXNLKNSLFNRSS','atio','urse','National C');
INSERT INTO `m_spelling_dictionary` VALUES  (240390,'National Dental Association',' N|Na|at|ti|io|on|na|al|l | D|De|en|nt|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLTNTLSXXN','atio','atio','National D'),
 (240391,'National Diabetes Information Clearinghouse',' N|Na|at|ti|io|on|na|al|l | D|Di|ia|ab|be|et|te|es|s | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | C|Cl|le|ea|ar|ri|in|ng|gh|ho|ou|us|se|e','Nati','NXNLTBTSNFRMXNKLRNFS','atio','hous','National D'),
 (240392,'National Diet Heart Study',' N|Na|at|ti|io|on|na|al|l | D|Di|ie|et|t | H|He|ea|ar|rt|t | S|St|tu|ud|dy|y','Nati','NXNLTTHRTSTT','atio','Stud','National D'),
 (240393,'National Eclectic Medical Association',' N|Na|at|ti|io|on|na|al|l | E|Ec|cl|le|ec|ct|ti|ic|c | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLKLKTKMTKLSXXN','atio','atio','National E'),
 (240394,'National Electrical Manufacturers Association',' N|Na|at|ti|io|on|na|al|l | E|El|le|ec|ct|tr|ri|ic|ca|al|l | M|Ma|an|nu|uf|fa|ac|ct|tu|ur|re|er|rs|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLLKTRKLMNFKTRRSSXXN','atio','atio','National E'),
 (240395,'National Eye Institute',' N|Na|at|ti|io|on|na|al|l | E|Ey|ye|e | I|In|ns|st|ti|it|tu|ut|te|e','Nati','NXNLYNSTTT','atio','itut','National E');
INSERT INTO `m_spelling_dictionary` VALUES  (240396,'National Federation for Licensed Practical Nurses',' N|Na|at|ti|io|on|na|al|l | F|Fe|ed|de|er|ra|at|ti|io|on|n | f|fo|or|r | L|Li|ic|ce|en|ns|se|ed|d | P|Pr|ra|ac|ct|ti|ic|ca|al|l | N|Nu|ur|rs|se|es|s','Nati','NXNLFTRXNFRLSNSTPRKTKLNRS','atio','urse','National F'),
 (240397,'National Formularies',' N|Na|at|ti|io|on|na|al|l | F|Fo|or|rm|mu|ul|la|ar|ri|ie|es|s','Nati','NXNLFRMLRS','atio','arie','National F'),
 (240398,'National Formulary',' N|Na|at|ti|io|on|na|al|l | F|Fo|or|rm|mu|ul|la|ar|ry|y','Nati','NXNLFRMLR','atio','ular','National F'),
 (240399,'National Health and Medical Research Council',' N|Na|at|ti|io|on|na|al|l | H|He|ea|al|lt|th|h | a|an|nd|d | M|Me|ed|di|ic|ca|al|l | R|Re|es|se|ea|ar|rc|ch|h | C|Co|ou|un|nc|ci|il|l','Nati','NXNLHL0NTMTKLRSRXKNSL','atio','unci','National H'),
 (240400,'National Health and Nutritional Examination Survey',' N|Na|at|ti|io|on|na|al|l | H|He|ea|al|lt|th|h | a|an|nd|d | N|Nu|ut|tr|ri|it|ti|io|on|na|al|l | E|Ex|xa|am|mi|in|na|at|ti|io|on|n | S|Su|ur|rv|ve|ey|y','Nati','NXNLHL0NTNTRXNLKSMNXNSRF','atio','urve','National H'),
 (240401,'National Health and Nutritional Examination Surveys',' N|Na|at|ti|io|on|na|al|l | H|He|ea|al|lt|th|h | a|an|nd|d | N|Nu|ut|tr|ri|it|ti|io|on|na|al|l | E|Ex|xa|am|mi|in|na|at|ti|io|on|n | S|Su|ur|rv|ve|ey|ys|s','Nati','NXNLHL0NTNTRXNLKSMNXNSRFS','atio','rvey','National H');
INSERT INTO `m_spelling_dictionary` VALUES  (240402,'National Health Council',' N|Na|at|ti|io|on|na|al|l | H|He|ea|al|lt|th|h | C|Co|ou|un|nc|ci|il|l','Nati','NXNLHL0KNSL','atio','unci','National H'),
 (240403,'National Health Insurance',' N|Na|at|ti|io|on|na|al|l | H|He|ea|al|lt|th|h | I|In|ns|su|ur|ra|an|nc|ce|e','Nati','NXNLHL0NSRNS','atio','ranc','National H'),
 (240404,'National Health Service',' N|Na|at|ti|io|on|na|al|l | H|He|ea|al|lt|th|h | S|Se|er|rv|vi|ic|ce|e','Nati','NXNLHL0SRFS','atio','rvic','National H'),
 (240405,'National Heart and Lung Institute',' N|Na|at|ti|io|on|na|al|l | H|He|ea|ar|rt|t | a|an|nd|d | L|Lu|un|ng|g | I|In|ns|st|ti|it|tu|ut|te|e','Nati','NXNLHRTNTLNKNSTTT','atio','itut','National H'),
 (240406,'National Heart Institute',' N|Na|at|ti|io|on|na|al|l | H|He|ea|ar|rt|t | I|In|ns|st|ti|it|tu|ut|te|e','Nati','NXNLHRTNSTTT','atio','itut','National H'),
 (240407,'National Information Infrastructure',' N|Na|at|ti|io|on|na|al|l | I|In|nf|fo|or|rm|ma|at|ti|io|on|n | I|In|nf|fr|ra|as|st|tr|ru|uc|ct|tu|ur|re|e','Nati','NXNLNFRMXNNFRSTRKTR','atio','ctur','National I'),
 (240408,'National Institute for Preventive and Social Medicine',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | f|fo|or|r | P|Pr|re|ev|ve|en|nt|ti|iv|ve|e | a|an|nd|d | S|So|oc|ci|ia|al|l | M|Me|ed|di|ic|ci|in|ne|e','Nati','NXNLNSTTTFRPRFNTFNTSXLMTS','atio','icin','National I');
INSERT INTO `m_spelling_dictionary` VALUES  (240409,'National Institute of Allergy and Infectious Diseases',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | A|Al|ll|le|er|rg|gy|y | a|an|nd|d | I|In|nf|fe|ec|ct|ti|io|ou|us|s | D|Di|is|se|ea|as|se|es|s','Nati','NXNLNSTTTFLRJNTNFKXSTSSS','atio','ease','National I'),
 (240410,'National Institute of Arthritis and Metabolic Diseases',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | A|Ar|rt|th|hr|ri|it|ti|is|s | a|an|nd|d | M|Me|et|ta|ab|bo|ol|li|ic|c | D|Di|is|se|ea|as|se|es|s','Nati','NXNLNSTTTFR0RTSNTMTBLKTSS','atio','ease','National I'),
 (240411,'National Institute of Child Health and Human Development',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | C|Ch|hi|il|ld|d | H|He|ea|al|lt|th|h | a|an|nd|d | H|Hu|um|ma|an|n | D|De|ev|ve|el|lo|op|pm|me|en|nt|t','Nati','NXNLNSTTTFXLTHL0NTHMNTFLP','atio','pmen','National I'),
 (240412,'National Institute of Dental Research',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | D|De|en|nt|ta|al|l | R|Re|es|se|ea|ar|rc|ch|h','Nati','NXNLNSTTTFTNTLRSRX','atio','earc','National I'),
 (240413,'National Institute of General Medical Sciences',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | G|Ge|en|ne|er|ra|al|l | M|Me|ed|di|ic|ca|al|l | S|Sc|ci|ie|en|nc|ce|es|s','Nati','NXNLNSTTTFJNRLMTKLSNSS','atio','ence','National I');
INSERT INTO `m_spelling_dictionary` VALUES  (240414,'National Institute of Mental Health',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | M|Me|en|nt|ta|al|l | H|He|ea|al|lt|th|h','Nati','NXNLNSTTTFMNTLHL0','atio','ealt','National I'),
 (240415,'National Institute of Neurological Diseases and Blindness',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | N|Ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | D|Di|is|se|ea|as|se|es|s | a|an|nd|d | B|Bl|li|in|nd|dn|ne|es|ss|s','Nati','NXNLNSTTTFNRLJKLTSSSNTBLN','atio','dnes','National I'),
 (240416,'National Institute of Occupational Safety and Health',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|e | o|of|f | O|Oc|cc|cu|up|pa|at|ti|io|on|na|al|l | S|Sa|af|fe|et|ty|y | a|an|nd|d | H|He|ea|al|lt|th|h','Nati','NXNLNSTTTFKKPXNLSFTNTHL0','atio','ealt','National I'),
 (240417,'National Institutes of Health',' N|Na|at|ti|io|on|na|al|l | I|In|ns|st|ti|it|tu|ut|te|es|s | o|of|f | H|He|ea|al|lt|th|h','Nati','NXNLNSTTTSFHL0','atio','ealt','National I'),
 (240418,'National Insurance Institute',' N|Na|at|ti|io|on|na|al|l | I|In|ns|su|ur|ra|an|nc|ce|e | I|In|ns|st|ti|it|tu|ut|te|e','Nati','NXNLNSRNSNSTTT','atio','itut','National I');
INSERT INTO `m_spelling_dictionary` VALUES  (240419,'National League for Nursing',' N|Na|at|ti|io|on|na|al|l | L|Le|ea|ag|gu|ue|e | f|fo|or|r | N|Nu|ur|rs|si|in|ng|g','Nati','NXNLLKFRNRSNK','atio','rsin','National L'),
 (240420,'National Malaria Association',' N|Na|at|ti|io|on|na|al|l | M|Ma|al|la|ar|ri|ia|a | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLMLRSXXN','atio','atio','National M'),
 (240421,'National Medical Association',' N|Na|at|ti|io|on|na|al|l | M|Me|ed|di|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLMTKLSXXN','atio','atio','National M'),
 (240422,'National Medical Fellowship',' N|Na|at|ti|io|on|na|al|l | M|Me|ed|di|ic|ca|al|l | F|Fe|el|ll|lo|ow|ws|sh|hi|ip|p','Nati','NXNLMTKLFLXP','atio','wshi','National M'),
 (240423,'National Medical Fellowships',' N|Na|at|ti|io|on|na|al|l | M|Me|ed|di|ic|ca|al|l | F|Fe|el|ll|lo|ow|ws|sh|hi|ip|ps|s','Nati','NXNLMTKLFLXPS','atio','ship','National M'),
 (240424,'National Migraine Foundation',' N|Na|at|ti|io|on|na|al|l | M|Mi|ig|gr|ra|ai|in|ne|e | F|Fo|ou|un|nd|da|at|ti|io|on|n','Nati','NXNLMKRNFNTXN','atio','atio','National M'),
 (240425,'National Multiple Sclerosis Society',' N|Na|at|ti|io|on|na|al|l | M|Mu|ul|lt|ti|ip|pl|le|e | S|Sc|cl|le|er|ro|os|si|is|s | S|So|oc|ci|ie|et|ty|y','Nati','NXNLMLTPLSKLRSSSST','atio','ciet','National M');
INSERT INTO `m_spelling_dictionary` VALUES  (240426,'National Ophthalmic Treatment Board',' N|Na|at|ti|io|on|na|al|l | O|Op|ph|ht|th|ha|al|lm|mi|ic|c | T|Tr|re|ea|at|tm|me|en|nt|t | B|Bo|oa|ar|rd|d','Nati','NXNLF0LMKTRTMNTBRT','atio','Boar','National O'),
 (240427,'National Optometric Association',' N|Na|at|ti|io|on|na|al|l | O|Op|pt|to|om|me|et|tr|ri|ic|c | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLPTMTRKSXXN','atio','atio','National O'),
 (240428,'National Organization for Public Health Nursing',' N|Na|at|ti|io|on|na|al|l | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|n | f|fo|or|r | P|Pu|ub|bl|li|ic|c | H|He|ea|al|lt|th|h | N|Nu|ur|rs|si|in|ng|g','Nati','NXNLRKNSXNFRPBLKHL0NRSNK','atio','rsin','National O'),
 (240429,'National Perinatal Association',' N|Na|at|ti|io|on|na|al|l | P|Pe|er|ri|in|na|at|ta|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLPRNTLSXXN','atio','atio','National P'),
 (240430,'National Pharmaceutical Association',' N|Na|at|ti|io|on|na|al|l | P|Ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLFRMSTKLSXXN','atio','atio','National P'),
 (240431,'National Pituitary Agency',' N|Na|at|ti|io|on|na|al|l | P|Pi|it|tu|ui|it|ta|ar|ry|y | A|Ag|ge|en|nc|cy|y','Nati','NXNLPTTRJNS','atio','genc','National P');
INSERT INTO `m_spelling_dictionary` VALUES  (240432,'National Research Council',' N|Na|at|ti|io|on|na|al|l | R|Re|es|se|ea|ar|rc|ch|h | C|Co|ou|un|nc|ci|il|l','Nati','NXNLRSRXKNSL','atio','unci','National R'),
 (240433,'National Society for Crippled Children',' N|Na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | f|fo|or|r | C|Cr|ri|ip|pp|pl|le|ed|d | C|Ch|hi|il|ld|dr|re|en|n','Nati','NXNLSSTFRKRPLTXLTRN','atio','ldre','National S'),
 (240434,'National Society for the Prevention of Blindness',' N|Na|at|ti|io|on|na|al|l | S|So|oc|ci|ie|et|ty|y | f|fo|or|r | t|th|he|e | P|Pr|re|ev|ve|en|nt|ti|io|on|n | o|of|f | B|Bl|li|in|nd|dn|ne|es|ss|s','Nati','NXNLSSTFR0PRFNXNFBLNTNS','atio','dnes','National S'),
 (240435,'National Student Nurse Association',' N|Na|at|ti|io|on|na|al|l | S|St|tu|ud|de|en|nt|t | N|Nu|ur|rs|se|e | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLSTTNTNRSSXXN','atio','atio','National S'),
 (240436,'National Toxicology Program',' N|Na|at|ti|io|on|na|al|l | T|To|ox|xi|ic|co|ol|lo|og|gy|y | P|Pr|ro|og|gr|ra|am|m','Nati','NXNLTKSKLJPRKRM','atio','ogra','National T'),
 (240437,'National Tuberculosis Association',' N|Na|at|ti|io|on|na|al|l | T|Tu|ub|be|er|rc|cu|ul|lo|os|si|is|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nati','NXNLTBRKLSSSXXN','atio','atio','National T');
INSERT INTO `m_spelling_dictionary` VALUES  (240438,'National wheatmeal',' N|Na|at|ti|io|on|na|al|l | w|wh|he|ea|at|tm|me|ea|al|l','Nati','NXNLHTML','atio','tmea','National w'),
 (240439,'National Wilms\' Tumor Studies','','','',NULL,NULL,''),
 (240440,'National Wilms\' Tumor Study','','','',NULL,NULL,''),
 (240441,'nationalise',' n|na|at|ti|io|on|na|al|li|is|se|e','nati','NXNLS','atio','alis','nationalis'),
 (240442,'nationalised',' n|na|at|ti|io|on|na|al|li|is|se|ed|d','nati','NXNLST','atio','lise','nationalis'),
 (240443,'nationalises',' n|na|at|ti|io|on|na|al|li|is|se|es|s','nati','NXNLSS','atio','lise','nationalis'),
 (240444,'nationalising',' n|na|at|ti|io|on|na|al|li|is|si|in|ng|g','nati','NXNLSNK','atio','isin','nationalis'),
 (240445,'nationalism',' n|na|at|ti|io|on|na|al|li|is|sm|m','nati','NXNLSM','atio','alis','nationalis'),
 (240446,'nationalist',' n|na|at|ti|io|on|na|al|li|is|st|t','nati','NXNLST','atio','alis','nationalis'),
 (240447,'nationalistic',' n|na|at|ti|io|on|na|al|li|is|st|ti|ic|c','nati','NXNLSTK','atio','isti','nationalis'),
 (240448,'nationalists',' n|na|at|ti|io|on|na|al|li|is|st|ts|s','nati','NXNLSTS','atio','list','nationalis');
INSERT INTO `m_spelling_dictionary` VALUES  (240449,'nationalities',' n|na|at|ti|io|on|na|al|li|it|ti|ie|es|s','nati','NXNLTS','atio','itie','nationalit'),
 (240450,'nationality',' n|na|at|ti|io|on|na|al|li|it|ty|y','nati','NXNLT','atio','alit','nationalit'),
 (240451,'nationalization',' n|na|at|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','nati','NXNLSXN','atio','atio','nationaliz'),
 (240452,'nationalizations',' n|na|at|ti|io|on|na|al|li|iz|za|at|ti|io|on|ns|s','nati','NXNLSXNS','atio','tion','nationaliz'),
 (240453,'nationalize',' n|na|at|ti|io|on|na|al|li|iz|ze|e','nati','NXNLS','atio','aliz','nationaliz'),
 (240454,'nationalized',' n|na|at|ti|io|on|na|al|li|iz|ze|ed|d','nati','NXNLST','atio','lize','nationaliz'),
 (240455,'nationalizes',' n|na|at|ti|io|on|na|al|li|iz|ze|es|s','nati','NXNLSS','atio','lize','nationaliz'),
 (240456,'nationalizing',' n|na|at|ti|io|on|na|al|li|iz|zi|in|ng|g','nati','NXNLSNK','atio','izin','nationaliz'),
 (240457,'nationally',' n|na|at|ti|io|on|na|al|ll|ly|y','nati','NXNL','atio','nall','nationally'),
 (240458,'nationals',' n|na|at|ti|io|on|na|al|ls|s','nati','NXNLS','atio','onal','nationals');
INSERT INTO `m_spelling_dictionary` VALUES  (240459,'nationhood',' n|na|at|ti|io|on|nh|ho|oo|od|d','nati','NXNHT','atio','nhoo','nationhood'),
 (240460,'nations',' n|na|at|ti|io|on|ns|s','nati','NXNS','atio','tion','nations'),
 (240461,'nationwide',' n|na|at|ti|io|on|nw|wi|id|de|e','nati','NXNWT','atio','nwid','nationwide'),
 (240462,'natisedine',' n|na|at|ti|is|se|ed|di|in|ne|e','nati','NTSTN','atis','edin','natisedine'),
 (240463,'native',' n|na|at|ti|iv|ve|e','nati','NTF','ativ','ativ','native'),
 (240464,'Native American',' N|Na|at|ti|iv|ve|e | A|Am|me|er|ri|ic|ca|an|n','Nati','NTFMRKN','ativ','rica','Native Ame'),
 (240465,'Native Americans',' N|Na|at|ti|iv|ve|e | A|Am|me|er|ri|ic|ca|an|ns|s','Nati','NTFMRKNS','ativ','ican','Native Ame'),
 (240466,'native born',' n|na|at|ti|iv|ve|e | b|bo|or|rn|n','nati','NTFBRN','ativ',' bor','native bor'),
 (240467,'native cat',' n|na|at|ti|iv|ve|e | c|ca|at|t','nati','NTFKT','ativ','e ca','native cat'),
 (240468,'native cats',' n|na|at|ti|iv|ve|e | c|ca|at|ts|s','nati','NTFKTS','ativ',' cat','native cat'),
 (240469,'native immunities',' n|na|at|ti|iv|ve|e | i|im|mm|mu|un|ni|it|ti|ie|es|s','nati','NTFMNTS','ativ','itie','native imm');
INSERT INTO `m_spelling_dictionary` VALUES  (240470,'native immunity',' n|na|at|ti|iv|ve|e | i|im|mm|mu|un|ni|it|ty|y','nati','NTFMNT','ativ','unit','native imm'),
 (240471,'native millet',' n|na|at|ti|iv|ve|e | m|mi|il|ll|le|et|t','nati','NTFMLT','ativ','ille','native mil'),
 (240472,'native streptokinase',' n|na|at|ti|iv|ve|e | s|st|tr|re|ep|pt|to|ok|ki|in|na|as|se|e','nati','NTFSTRPTKNS','ativ','inas','native str'),
 (240473,'native valve endocarditis',' n|na|at|ti|iv|ve|e | v|va|al|lv|ve|e | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','nati','NTFFLFNTKRTTS','ativ','diti','native val'),
 (240474,'native-born',' n|na|at|ti|iv|ve|e-|-b|bo|or|rn|n','nati','NTFBRN','ativ','-bor','native-bor'),
 (240475,'native-like',' n|na|at|ti|iv|ve|e-|-l|li|ik|ke|e','nati','NTFLK','ativ','-lik','native-lik'),
 (240476,'nativelike',' n|na|at|ti|iv|ve|el|li|ik|ke|e','nati','NTFLK','ativ','elik','nativelike'),
 (240477,'natively',' n|na|at|ti|iv|ve|el|ly|y','nati','NTFL','ativ','ivel','natively'),
 (240478,'nativeness',' n|na|at|ti|iv|ve|en|ne|es|ss|s','nati','NTFNS','ativ','enes','nativeness'),
 (240479,'natives',' n|na|at|ti|iv|ve|es|s','nati','NTFS','ativ','tive','natives');
INSERT INTO `m_spelling_dictionary` VALUES  (240480,'nativist',' n|na|at|ti|iv|vi|is|st|t','nati','NTFST','ativ','ivis','nativist'),
 (240481,'nativistic',' n|na|at|ti|iv|vi|is|st|ti|ic|c','nati','NTFSTK','ativ','isti','nativistic'),
 (240482,'nativists',' n|na|at|ti|iv|vi|is|st|ts|s','nati','NTFSTS','ativ','vist','nativists'),
 (240483,'nativity',' n|na|at|ti|iv|vi|it|ty|y','nati','NTFT','ativ','ivit','nativity'),
 (240484,'Natl',' N|Na|at|tl|l','Natl','NTL','atl','Natl','Natl'),
 (240485,'Natl Acad Sci',' N|Na|at|tl|l | A|Ac|ca|ad|d | S|Sc|ci|i','Natl','NTLKTS','atl','d Sc','Natl Acad'),
 (240486,'Natl\'s','','','',NULL,NULL,''),
 (240487,'Natl. Acad. Sci.',' N|Na|at|tl|l.|. | A|Ac|ca|ad|d.|. | S|Sc|ci|i.|.','Natl','NTLKTS','atl.',' Sci','Natl. Acad'),
 (240488,'Natls',' N|Na|at|tl|ls|s','Natl','NTLS','atls','Natl','Natls'),
 (240489,'NATP',' N|NA|AT|TP|P','NATP','NTP','ATP','NATP','NATP'),
 (240490,'natraemia',' n|na|at|tr|ra|ae|em|mi|ia|a','natr','NTRM','atra','aemi','natraemia'),
 (240491,'natremia',' n|na|at|tr|re|em|mi|ia|a','natr','NTRM','atre','remi','natremia');
INSERT INTO `m_spelling_dictionary` VALUES  (240492,'Natrialba',' N|Na|at|tr|ri|ia|al|lb|ba|a','Natr','NTRLB','atri','ialb','Natrialba'),
 (240493,'Natrialba aegyptia',' N|Na|at|tr|ri|ia|al|lb|ba|a | a|ae|eg|gy|yp|pt|ti|ia|a','Natr','NTRLBJPX','atri','ypti','Natrialba'),
 (240494,'Natrialba aegyptiaca',' N|Na|at|tr|ri|ia|al|lb|ba|a | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Natr','NTRLBJPXK','atri','tiac','Natrialba'),
 (240495,'Natrialba asiatica',' N|Na|at|tr|ri|ia|al|lb|ba|a | a|as|si|ia|at|ti|ic|ca|a','Natr','NTRLBXTK','atri','atic','Natrialba'),
 (240496,'Natrialba chahannaoensis',' N|Na|at|tr|ri|ia|al|lb|ba|a | c|ch|ha|ah|ha|an|nn|na|ao|oe|en|ns|si|is|s','Natr','NTRLBXHNNSS','atri','ensi','Natrialba'),
 (240497,'Natrialba hulunbeirensis',' N|Na|at|tr|ri|ia|al|lb|ba|a | h|hu|ul|lu|un|nb|be|ei|ir|re|en|ns|si|is|s','Natr','NTRLBHLNBRNSS','atri','ensi','Natrialba'),
 (240498,'Natrialba magadii',' N|Na|at|tr|ri|ia|al|lb|ba|a | m|ma|ag|ga|ad|di|ii|i','Natr','NTRLBMKT','atri','gadi','Natrialba'),
 (240499,'Natricinae',' N|Na|at|tr|ri|ic|ci|in|na|ae|e','Natr','NTRSN','atri','cina','Natricinae');
INSERT INTO `m_spelling_dictionary` VALUES  (240500,'natrii',' n|na|at|tr|ri|ii|i','natr','NTR','atri','atri','natrii'),
 (240501,'natrii calcii edetas',' n|na|at|tr|ri|ii|i | c|ca|al|lc|ci|ii|i | e|ed|de|et|ta|as|s','natr','NTRKLSTTS','atri','deta','natrii cal'),
 (240502,'natrii hydroxybutyrate',' n|na|at|tr|ri|ii|i | h|hy|yd|dr|ro|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e','natr','NTRTRKSBTRT','atri','yrat','natrii hyd'),
 (240503,'Natrinema',' N|Na|at|tr|ri|in|ne|em|ma|a','Natr','NTRNM','atri','inem','Natrinema'),
 (240504,'Natrinema pallidum',' N|Na|at|tr|ri|in|ne|em|ma|a | p|pa|al|ll|li|id|du|um|m','Natr','NTRNMPLTM','atri','lidu','Natrinema'),
 (240505,'Natrinema patibile',' N|Na|at|tr|ri|in|ne|em|ma|a | p|pa|at|ti|ib|bi|il|le|e','Natr','NTRNMPTBL','atri','ibil','Natrinema'),
 (240506,'Natrinema pellirubrum',' N|Na|at|tr|ri|in|ne|em|ma|a | p|pe|el|ll|li|ir|ru|ub|br|ru|um|m','Natr','NTRNMPLRBRM','atri','ubru','Natrinema'),
 (240507,'Natrinema thermotolerans',' N|Na|at|tr|ri|in|ne|em|ma|a | t|th|he|er|rm|mo|ot|to|ol|le|er|ra|an|ns|s','Natr','NTRNM0RMTLRNS','atri','eran','Natrinema'),
 (240508,'Natrinema versiforme',' N|Na|at|tr|ri|in|ne|em|ma|a | v|ve|er|rs|si|if|fo|or|rm|me|e','Natr','NTRNMFRSFRM','atri','form','Natrinema');
INSERT INTO `m_spelling_dictionary` VALUES  (240509,'natrium',' n|na|at|tr|ri|iu|um|m','natr','NTRM','atri','triu','natrium'),
 (240510,'natrium chloride',' n|na|at|tr|ri|iu|um|m | c|ch|hl|lo|or|ri|id|de|e','natr','NTRMXLRT','atri','orid','natrium ch'),
 (240511,'natrium fluoride',' n|na|at|tr|ri|iu|um|m | f|fl|lu|uo|or|ri|id|de|e','natr','NTRMFLRT','atri','orid','natrium fl'),
 (240512,'natriureses',' n|na|at|tr|ri|iu|ur|re|es|se|es|s','natr','NTRRSS','atri','rese','natriurese'),
 (240513,'natriuresis',' n|na|at|tr|ri|iu|ur|re|es|si|is|s','natr','NTRRSS','atri','resi','natriuresi'),
 (240514,'natriuretic',' n|na|at|tr|ri|iu|ur|re|et|ti|ic|c','natr','NTRRTK','atri','reti','natriureti'),
 (240515,'natriuretics',' n|na|at|tr|ri|iu|ur|re|et|ti|ic|cs|s','natr','NTRRTKS','atri','etic','natriureti'),
 (240516,'Natrix',' N|Na|at|tr|ri|ix|x','Natr','NTRKS','atri','atri','Natrix'),
 (240517,'Natrix annularis',' N|Na|at|tr|ri|ix|x | a|an|nn|nu|ul|la|ar|ri|is|s','Natr','NTRKSNLRS','atri','lari','Natrix ann'),
 (240518,'Natrix domestica',' N|Na|at|tr|ri|ix|x | d|do|om|me|es|st|ti|ic|ca|a','Natr','NTRKSTMSTK','atri','stic','Natrix dom');
INSERT INTO `m_spelling_dictionary` VALUES  (240519,'Natrix maura',' N|Na|at|tr|ri|ix|x | m|ma|au|ur|ra|a','Natr','NTRKSMR','atri','maur','Natrix mau'),
 (240520,'Natrix natrix',' N|Na|at|tr|ri|ix|x | n|na|at|tr|ri|ix|x','Natr','NTRKSNTRKS','atri','atri','Natrix nat'),
 (240521,'Natrix piscator',' N|Na|at|tr|ri|ix|x | p|pi|is|sc|ca|at|to|or|r','Natr','NTRKSPSKTR','atri','cato','Natrix pis'),
 (240522,'Natrix tessellata',' N|Na|at|tr|ri|ix|x | t|te|es|ss|se|el|ll|la|at|ta|a','Natr','NTRKSTSLT','atri','llat','Natrix tes'),
 (240523,'Natrix trigrialateralia',' N|Na|at|tr|ri|ix|x | t|tr|ri|ig|gr|ri|ia|al|la|at|te|er|ra|al|li|ia|a','Natr','NTRKSTRKRLTRL','atri','rali','Natrix tri'),
 (240524,'Natrix viperina',' N|Na|at|tr|ri|ix|x | v|vi|ip|pe|er|ri|in|na|a','Natr','NTRKSFPRN','atri','erin','Natrix vip'),
 (240525,'natron',' n|na|at|tr|ro|on|n','natr','NTRN','atro','atro','natron'),
 (240526,'natronobacteria',' n|na|at|tr|ro|on|no|ob|ba|ac|ct|te|er|ri|ia|a','natr','NTRNBKTR','atro','teri','natronobac'),
 (240527,'Natronobacterium',' N|Na|at|tr|ro|on|no|ob|ba|ac|ct|te|er|ri|iu|um|m','Natr','NTRNBKTRM','atro','eriu','Natronobac');
INSERT INTO `m_spelling_dictionary` VALUES  (240528,'Natronobacterium gregoryi',' N|Na|at|tr|ro|on|no|ob|ba|ac|ct|te|er|ri|iu|um|m | g|gr|re|eg|go|or|ry|yi|i','Natr','NTRNBKTRMKRKRY','atro','gory','Natronobac'),
 (240529,'Natronobacterium magadii',' N|Na|at|tr|ro|on|no|ob|ba|ac|ct|te|er|ri|iu|um|m | m|ma|ag|ga|ad|di|ii|i','Natr','NTRNBKTRMMKT','atro','gadi','Natronobac'),
 (240530,'Natronobacterium pharaonis',' N|Na|at|tr|ro|on|no|ob|ba|ac|ct|te|er|ri|iu|um|m | p|ph|ha|ar|ra|ao|on|ni|is|s','Natr','NTRNBKTRMFRNS','atro','aoni','Natronobac'),
 (240531,'Natronobacterium vacuolatum',' N|Na|at|tr|ro|on|no|ob|ba|ac|ct|te|er|ri|iu|um|m | v|va|ac|cu|uo|ol|la|at|tu|um|m','Natr','NTRNBKTRMFKLTM','atro','latu','Natronobac'),
 (240532,'Natronomonas',' N|Na|at|tr|ro|on|no|om|mo|on|na|as|s','Natr','NTRNMNS','atro','mona','Natronomon'),
 (240533,'Natronomonas pharaonis',' N|Na|at|tr|ro|on|no|om|mo|on|na|as|s | p|ph|ha|ar|ra|ao|on|ni|is|s','Natr','NTRNMNSFRNS','atro','aoni','Natronomon'),
 (240534,'Natronorubrum',' N|Na|at|tr|ro|on|no|or|ru|ub|br|ru|um|m','Natr','NTRNRBRM','atro','ubru','Natronorub'),
 (240535,'Natronorubrum bangense',' N|Na|at|tr|ro|on|no|or|ru|ub|br|ru|um|m | b|ba|an|ng|ge|en|ns|se|e','Natr','NTRNRBRMBNJNS','atro','gens','Natronorub');
INSERT INTO `m_spelling_dictionary` VALUES  (240536,'Natronorubrum tibetense',' N|Na|at|tr|ro|on|no|or|ru|ub|br|ru|um|m | t|ti|ib|be|et|te|en|ns|se|e','Natr','NTRNRBRMTBTNS','atro','tens','Natronorub'),
 (240537,'natrons',' n|na|at|tr|ro|on|ns|s','natr','NTRNS','atro','tron','natrons'),
 (240538,'natruetic',' n|na|at|tr|ru|ue|et|ti|ic|c','natr','NTRTK','atru','ueti','natruetic'),
 (240539,'natruetics',' n|na|at|tr|ru|ue|et|ti|ic|cs|s','natr','NTRTKS','atru','etic','natruetics'),
 (240540,'natruretic',' n|na|at|tr|ru|ur|re|et|ti|ic|c','natr','NTRRTK','atru','reti','natruretic'),
 (240541,'natruretics',' n|na|at|tr|ru|ur|re|et|ti|ic|cs|s','natr','NTRRTKS','atru','etic','natruretic'),
 (240542,'NATs',' N|NA|AT|Ts|s','NATs','NTS','ATs','NATs','NATs'),
 (240543,'Natsudaidai dwarf virus',' N|Na|at|ts|su|ud|da|ai|id|da|ai|i | d|dw|wa|ar|rf|f | v|vi|ir|ru|us|s','Nats','NTSTTTWRFFRS','atsu','viru','Natsudaida'),
 (240544,'natsudaidain',' n|na|at|ts|su|ud|da|ai|id|da|ai|in|n','nats','NTSTTN','atsu','idai','natsudaida'),
 (240545,'natter',' n|na|at|tt|te|er|r','natt','NTR','atte','atte','natter');
INSERT INTO `m_spelling_dictionary` VALUES  (240546,'nattered',' n|na|at|tt|te|er|re|ed|d','natt','NTRT','atte','tere','nattered'),
 (240547,'nattering',' n|na|at|tt|te|er|ri|in|ng|g','natt','NTRNK','atte','erin','nattering'),
 (240548,'natterjack',' n|na|at|tt|te|er|rj|ja|ac|ck|k','natt','NTRJK','atte','rjac','natterjack'),
 (240549,'natterjacks',' n|na|at|tt|te|er|rj|ja|ac|ck|ks|s','natt','NTRJKS','atte','jack','natterjack'),
 (240550,'natters',' n|na|at|tt|te|er|rs|s','natt','NTRS','atte','tter','natters'),
 (240551,'nattier',' n|na|at|tt|ti|ie|er|r','natt','NTR','atti','ttie','nattier'),
 (240552,'nattiest',' n|na|at|tt|ti|ie|es|st|t','natt','NTST','atti','ties','nattiest'),
 (240553,'nattiness',' n|na|at|tt|ti|in|ne|es|ss|s','natt','NTNS','atti','ines','nattiness'),
 (240554,'nattokinase',' n|na|at|tt|to|ok|ki|in|na|as|se|e','natt','NTKNS','atto','inas','nattokinas'),
 (240555,'natty',' n|na|at|tt|ty|y','natt','NT','atty','natt','natty'),
 (240556,'Natulan',' N|Na|at|tu|ul|la|an|n','Natu','NTLN','atul','tula','Natulan'),
 (240557,'natural',' n|na|at|tu|ur|ra|al|l','natu','NTRL','atur','tura','natural');
INSERT INTO `m_spelling_dictionary` VALUES  (240558,'natural child',' n|na|at|tu|ur|ra|al|l | c|ch|hi|il|ld|d','natu','NTRLXLT','atur','chil','natural ch'),
 (240559,'natural child birth',' n|na|at|tu|ur|ra|al|l | c|ch|hi|il|ld|d | b|bi|ir|rt|th|h','natu','NTRLXLTBR0','atur','birt','natural ch'),
 (240560,'natural child births',' n|na|at|tu|ur|ra|al|l | c|ch|hi|il|ld|d | b|bi|ir|rt|th|hs|s','natu','NTRLXLTBR0S','atur','irth','natural ch'),
 (240561,'natural childbirth',' n|na|at|tu|ur|ra|al|l | c|ch|hi|il|ld|db|bi|ir|rt|th|h','natu','NTRLXLTBR0','atur','birt','natural ch'),
 (240562,'natural childbirths',' n|na|at|tu|ur|ra|al|l | c|ch|hi|il|ld|db|bi|ir|rt|th|hs|s','natu','NTRLXLTBR0S','atur','irth','natural ch'),
 (240563,'natural death',' n|na|at|tu|ur|ra|al|l | d|de|ea|at|th|h','natu','NTRLT0','atur','deat','natural de'),
 (240564,'natural deaths',' n|na|at|tu|ur|ra|al|l | d|de|ea|at|th|hs|s','natu','NTRLT0S','atur','eath','natural de'),
 (240565,'natural endogenous reverse transcription',' n|na|at|tu|ur|ra|al|l | e|en|nd|do|og|ge|en|no|ou|us|s | r|re|ev|ve|er|rs|se|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n','natu','NTRLNTJNSRFRSTRNSKRPXN','atur','ptio','natural en'),
 (240566,'natural family planning',' n|na|at|tu|ur|ra|al|l | f|fa|am|mi|il|ly|y | p|pl|la|an|nn|ni|in|ng|g','natu','NTRLFMLPLNNK','atur','nnin','natural fa');
INSERT INTO `m_spelling_dictionary` VALUES  (240567,'natural gas',' n|na|at|tu|ur|ra|al|l | g|ga|as|s','natu','NTRLKS','atur','l ga','natural ga'),
 (240568,'natural history',' n|na|at|tu|ur|ra|al|l | h|hi|is|st|to|or|ry|y','natu','NTRLHSTR','atur','stor','natural hi'),
 (240569,'natural immunities',' n|na|at|tu|ur|ra|al|l | i|im|mm|mu|un|ni|it|ti|ie|es|s','natu','NTRLMNTS','atur','itie','natural im'),
 (240570,'natural immunity',' n|na|at|tu|ur|ra|al|l | i|im|mm|mu|un|ni|it|ty|y','natu','NTRLMNT','atur','unit','natural im'),
 (240571,'natural killer',' n|na|at|tu|ur|ra|al|l | k|ki|il|ll|le|er|r','natu','NTRLKLR','atur','ille','natural ki'),
 (240572,'natural killer cell',' n|na|at|tu|ur|ra|al|l | k|ki|il|ll|le|er|r | c|ce|el|ll|l','natu','NTRLKLRSL','atur',' cel','natural ki'),
 (240573,'natural killer cells',' n|na|at|tu|ur|ra|al|l | k|ki|il|ll|le|er|r | c|ce|el|ll|ls|s','natu','NTRLKLRSLS','atur','cell','natural ki'),
 (240574,'natural killer triggering receptor',' n|na|at|tu|ur|ra|al|l | k|ki|il|ll|le|er|r | t|tr|ri|ig|gg|ge|er|ri|in|ng|g | r|re|ec|ce|ep|pt|to|or|r','natu','NTRLKLRTRKRNKRSPTR','atur','epto','natural ki'),
 (240575,'natural killers',' n|na|at|tu|ur|ra|al|l | k|ki|il|ll|le|er|rs|s','natu','NTRLKLRS','atur','ller','natural ki');
INSERT INTO `m_spelling_dictionary` VALUES  (240576,'natural law',' n|na|at|tu|ur|ra|al|l | l|la|aw|w','natu','NTRLL','atur','l la','natural la'),
 (240577,'natural laws',' n|na|at|tu|ur|ra|al|l | l|la|aw|ws|s','natu','NTRLLS','atur',' law','natural la'),
 (240578,'natural moisturising factor',' n|na|at|tu|ur|ra|al|l | m|mo|oi|is|st|tu|ur|ri|is|si|in|ng|g | f|fa|ac|ct|to|or|r','natu','NTRLMSTRSNKFKTR','atur','acto','natural mo'),
 (240579,'natural moisturizing factor',' n|na|at|tu|ur|ra|al|l | m|mo|oi|is|st|tu|ur|ri|iz|zi|in|ng|g | f|fa|ac|ct|to|or|r','natu','NTRLMSTRSNKFKTR','atur','acto','natural mo'),
 (240580,'natural resistance-associated macrophage protein',' n|na|at|tu|ur|ra|al|l | r|re|es|si|is|st|ta|an|nc|ce|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | p|pr|ro|ot|te|ei|in|n','natu','NTRLRSSTNSSXTTMKRFJPRTN','atur','otei','natural re'),
 (240581,'natural resistance-associated macrophage proteins',' n|na|at|tu|ur|ra|al|l | r|re|es|si|is|st|ta|an|nc|ce|e-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e | p|pr|ro|ot|te|ei|in|ns|s','natu','NTRLRSSTNSSXTTMKRFJPRTNS','atur','tein','natural re'),
 (240582,'natural resources',' n|na|at|tu|ur|ra|al|l | r|re|es|so|ou|ur|rc|ce|es|s','natu','NTRLRSRSS','atur','urce','natural re');
INSERT INTO `m_spelling_dictionary` VALUES  (240583,'natural science',' n|na|at|tu|ur|ra|al|l | s|sc|ci|ie|en|nc|ce|e','natu','NTRLSNS','atur','ienc','natural sc'),
 (240584,'natural sciences',' n|na|at|tu|ur|ra|al|l | s|sc|ci|ie|en|nc|ce|es|s','natu','NTRLSNSS','atur','ence','natural sc'),
 (240585,'natural scientist',' n|na|at|tu|ur|ra|al|l | s|sc|ci|ie|en|nt|ti|is|st|t','natu','NTRLSNTST','atur','ntis','natural sc'),
 (240586,'natural scientists',' n|na|at|tu|ur|ra|al|l | s|sc|ci|ie|en|nt|ti|is|st|ts|s','natu','NTRLSNTSTS','atur','tist','natural sc'),
 (240587,'natural selection',' n|na|at|tu|ur|ra|al|l | s|se|el|le|ec|ct|ti|io|on|n','natu','NTRLSLKXN','atur','ctio','natural se'),
 (240588,'natural ventilation',' n|na|at|tu|ur|ra|al|l | v|ve|en|nt|ti|il|la|at|ti|io|on|n','natu','NTRLFNTLXN','atur','atio','natural ve'),
 (240589,'naturalisation',' n|na|at|tu|ur|ra|al|li|is|sa|at|ti|io|on|n','natu','NTRLSXN','atur','atio','naturalisa'),
 (240590,'naturalise',' n|na|at|tu|ur|ra|al|li|is|se|e','natu','NTRLS','atur','alis','naturalise'),
 (240591,'naturalised',' n|na|at|tu|ur|ra|al|li|is|se|ed|d','natu','NTRLST','atur','lise','naturalise');
INSERT INTO `m_spelling_dictionary` VALUES  (240592,'naturalises',' n|na|at|tu|ur|ra|al|li|is|se|es|s','natu','NTRLSS','atur','lise','naturalise'),
 (240593,'naturalising',' n|na|at|tu|ur|ra|al|li|is|si|in|ng|g','natu','NTRLSNK','atur','isin','naturalisi'),
 (240594,'naturalism',' n|na|at|tu|ur|ra|al|li|is|sm|m','natu','NTRLSM','atur','alis','naturalism'),
 (240595,'naturalist',' n|na|at|tu|ur|ra|al|li|is|st|t','natu','NTRLST','atur','alis','naturalist'),
 (240596,'naturalistic',' n|na|at|tu|ur|ra|al|li|is|st|ti|ic|c','natu','NTRLSTK','atur','isti','naturalist'),
 (240597,'naturalistically',' n|na|at|tu|ur|ra|al|li|is|st|ti|ic|ca|al|ll|ly|y','natu','NTRLSTKL','atur','call','naturalist'),
 (240598,'naturalists',' n|na|at|tu|ur|ra|al|li|is|st|ts|s','natu','NTRLSTS','atur','list','naturalist'),
 (240599,'naturalization',' n|na|at|tu|ur|ra|al|li|iz|za|at|ti|io|on|n','natu','NTRLSXN','atur','atio','naturaliza'),
 (240600,'naturalize',' n|na|at|tu|ur|ra|al|li|iz|ze|e','natu','NTRLS','atur','aliz','naturalize'),
 (240601,'naturalized',' n|na|at|tu|ur|ra|al|li|iz|ze|ed|d','natu','NTRLST','atur','lize','naturalize');
INSERT INTO `m_spelling_dictionary` VALUES  (240602,'naturalizes',' n|na|at|tu|ur|ra|al|li|iz|ze|es|s','natu','NTRLSS','atur','lize','naturalize'),
 (240603,'naturalizing',' n|na|at|tu|ur|ra|al|li|iz|zi|in|ng|g','natu','NTRLSNK','atur','izin','naturalizi'),
 (240604,'naturally',' n|na|at|tu|ur|ra|al|ll|ly|y','natu','NTRL','atur','rall','naturally'),
 (240605,'naturalness',' n|na|at|tu|ur|ra|al|ln|ne|es|ss|s','natu','NTRLNS','atur','lnes','naturalnes'),
 (240606,'naturals',' n|na|at|tu|ur|ra|al|ls|s','natu','NTRLS','atur','ural','naturals'),
 (240607,'nature',' n|na|at|tu|ur|re|e','natu','NTR','atur','atur','nature'),
 (240608,'nature worship',' n|na|at|tu|ur|re|e | w|wo|or|rs|sh|hi|ip|p','natu','NTRWRXP','atur','rshi','nature wor'),
 (240609,'natured',' n|na|at|tu|ur|re|ed|d','natu','NTRT','atur','ture','natured'),
 (240610,'natureopathy',' n|na|at|tu|ur|re|eo|op|pa|at|th|hy|y','natu','NTRP0','atur','path','natureopat'),
 (240611,'natures',' n|na|at|tu|ur|re|es|s','natu','NTRS','atur','ture','natures'),
 (240612,'Naturetin',' N|Na|at|tu|ur|re|et|ti|in|n','Natu','NTRTN','atur','reti','Naturetin');
INSERT INTO `m_spelling_dictionary` VALUES  (240613,'naturism',' n|na|at|tu|ur|ri|is|sm|m','natu','NTRSM','atur','uris','naturism'),
 (240614,'naturist',' n|na|at|tu|ur|ri|is|st|t','natu','NTRST','atur','uris','naturist'),
 (240615,'naturists',' n|na|at|tu|ur|ri|is|st|ts|s','natu','NTRSTS','atur','rist','naturists'),
 (240616,'naturopath',' n|na|at|tu|ur|ro|op|pa|at|th|h','natu','NTRP0','atur','opat','naturopath'),
 (240617,'naturopathic',' n|na|at|tu|ur|ro|op|pa|at|th|hi|ic|c','natu','NTRP0K','atur','athi','naturopath'),
 (240618,'naturopathic medicine',' n|na|at|tu|ur|ro|op|pa|at|th|hi|ic|c | m|me|ed|di|ic|ci|in|ne|e','natu','NTRP0KMTSN','atur','icin','naturopath'),
 (240619,'naturopaths',' n|na|at|tu|ur|ro|op|pa|at|th|hs|s','natu','NTRP0S','atur','path','naturopath'),
 (240620,'naturopathy',' n|na|at|tu|ur|ro|op|pa|at|th|hy|y','natu','NTRP0','atur','path','naturopath'),
 (240621,'nauclecoside',' n|na|au|uc|cl|le|ec|co|os|si|id|de|e','nauc','NKLKST','aucl','osid','nauclecosi'),
 (240622,'nauclefiline',' n|na|au|uc|cl|le|ef|fi|il|li|in|ne|e','nauc','NKLFLN','aucl','ilin','nauclefili'),
 (240623,'Naucrates ductor',' N|Na|au|uc|cr|ra|at|te|es|s | d|du|uc|ct|to|or|r','Nauc','NKRTSTKTR','aucr','ucto','Naucrates');
INSERT INTO `m_spelling_dictionary` VALUES  (240624,'naudicelle',' n|na|au|ud|di|ic|ce|el|ll|le|e','naud','NTSL','audi','cell','naudicelle'),
 (240625,'Naufraga',' N|Na|au|uf|fr|ra|ag|ga|a','Nauf','NFRK','aufr','frag','Naufraga'),
 (240626,'Naufraga balearica',' N|Na|au|uf|fr|ra|ag|ga|a | b|ba|al|le|ea|ar|ri|ic|ca|a','Nauf','NFRKBLRK','aufr','aric','Naufraga b'),
 (240627,'naught',' n|na|au|ug|gh|ht|t','naug','NFT','augh','augh','naught'),
 (240628,'naughtier',' n|na|au|ug|gh|ht|ti|ie|er|r','naug','NFTR','augh','htie','naughtier'),
 (240629,'naughtiest',' n|na|au|ug|gh|ht|ti|ie|es|st|t','naug','NFTST','augh','ties','naughtiest'),
 (240630,'naughtiness',' n|na|au|ug|gh|ht|ti|in|ne|es|ss|s','naug','NFTNS','augh','ines','naughtines'),
 (240631,'naughts',' n|na|au|ug|gh|ht|ts|s','naug','NFTS','augh','ught','naughts'),
 (240632,'naughty',' n|na|au|ug|gh|ht|ty|y','naug','NFT','augh','ught','naughty'),
 (240633,'naumachia',' n|na|au|um|ma|ac|ch|hi|ia|a','naum','NMX','auma','achi','naumachia'),
 (240634,'naumachiae',' n|na|au|um|ma|ac|ch|hi|ia|ae|e','naum','NMX','auma','chia','naumachiae');
INSERT INTO `m_spelling_dictionary` VALUES  (240635,'naumachias',' n|na|au|um|ma|ac|ch|hi|ia|as|s','naum','NMXS','auma','chia','naumachias'),
 (240636,'Naupactus dissimulator',' N|Na|au|up|pa|ac|ct|tu|us|s | d|di|is|ss|si|im|mu|ul|la|at|to|or|r','Naup','NPKTSTSMLTR','aupa','lato','Naupactus'),
 (240637,'Nauphoeta cinerea',' N|Na|au|up|ph|ho|oe|et|ta|a | c|ci|in|ne|er|re|ea|a','Naup','NFTSNR','auph','nere','Nauphoeta'),
 (240638,'nauplii',' n|na|au|up|pl|li|ii|i','naup','NPL','aupl','upli','nauplii'),
 (240639,'nauplius',' n|na|au|up|pl|li|iu|us|s','naup','NPLS','aupl','pliu','nauplius'),
 (240640,'Nauru',' N|Na|au|ur|ru|u','Naur','NR','auru','Naur','Nauru'),
 (240641,'Nauruan',' N|Na|au|ur|ru|ua|an|n','Naur','NRN','auru','urua','Nauruan'),
 (240642,'Nauruans',' N|Na|au|ur|ru|ua|an|ns|s','Naur','NRNS','auru','ruan','Nauruans'),
 (240643,'nausea',' n|na|au|us|se|ea|a','naus','NS','ause','ause','nausea'),
 (240644,'nauseant',' n|na|au|us|se|ea|an|nt|t','naus','NSNT','ause','sean','nauseant'),
 (240645,'nauseants',' n|na|au|us|se|ea|an|nt|ts|s','naus','NSNTS','ause','eant','nauseants');
INSERT INTO `m_spelling_dictionary` VALUES  (240646,'nauseate',' n|na|au|us|se|ea|at|te|e','naus','NST','ause','seat','nauseate'),
 (240647,'nauseated',' n|na|au|us|se|ea|at|te|ed|d','naus','NSTT','ause','eate','nauseated'),
 (240648,'nauseates',' n|na|au|us|se|ea|at|te|es|s','naus','NSTS','ause','eate','nauseates'),
 (240649,'nauseating',' n|na|au|us|se|ea|at|ti|in|ng|g','naus','NSTNK','ause','atin','nauseating'),
 (240650,'nauseatingly',' n|na|au|us|se|ea|at|ti|in|ng|gl|ly|y','naus','NSTNKL','ause','ingl','nauseating'),
 (240651,'nauseation',' n|na|au|us|se|ea|at|ti|io|on|n','naus','NSXN','ause','atio','nauseation'),
 (240652,'nauseous',' n|na|au|us|se|eo|ou|us|s','naus','NSS','ause','seou','nauseous'),
 (240653,'nauseousness',' n|na|au|us|se|eo|ou|us|sn|ne|es|ss|s','naus','NSSNS','ause','snes','nauseousne'),
 (240654,'nautical',' n|na|au|ut|ti|ic|ca|al|l','naut','NTKL','auti','tica','nautical'),
 (240655,'Nautichthys',' N|Na|au|ut|ti|ic|ch|ht|th|hy|ys|s','Naut','NTX0S','auti','hthy','Nautichthy'),
 (240656,'Nautichthys oculofasciatus',' N|Na|au|ut|ti|ic|ch|ht|th|hy|ys|s | o|oc|cu|ul|lo|of|fa|as|sc|ci|ia|at|tu|us|s','Naut','NTX0SKLFSXTS','auti','iatu','Nautichthy');
INSERT INTO `m_spelling_dictionary` VALUES  (240657,'Nautichthys pribilovius',' N|Na|au|ut|ti|ic|ch|ht|th|hy|ys|s | p|pr|ri|ib|bi|il|lo|ov|vi|iu|us|s','Naut','NTX0SPRBLFS','auti','oviu','Nautichthy'),
 (240658,'nautili',' n|na|au|ut|ti|il|li|i','naut','NTL','auti','util','nautili'),
 (240659,'nautiloid',' n|na|au|ut|ti|il|lo|oi|id|d','naut','NTLT','auti','iloi','nautiloid'),
 (240660,'Nautiloidea',' N|Na|au|ut|ti|il|lo|oi|id|de|ea|a','Naut','NTLT','auti','oide','Nautiloide'),
 (240661,'Nautiloideas',' N|Na|au|ut|ti|il|lo|oi|id|de|ea|as|s','Naut','NTLTS','auti','idea','Nautiloide'),
 (240662,'nautiloids',' n|na|au|ut|ti|il|lo|oi|id|ds|s','naut','NTLTS','auti','loid','nautiloids'),
 (240663,'nautilus',' n|na|au|ut|ti|il|lu|us|s','naut','NTLS','auti','tilu','nautilus'),
 (240664,'Nautilus belauensis',' N|Na|au|ut|ti|il|lu|us|s | b|be|el|la|au|ue|en|ns|si|is|s','Naut','NTLSBLNSS','auti','ensi','Nautilus b'),
 (240665,'Nautilus macromphalus',' N|Na|au|ut|ti|il|lu|us|s | m|ma|ac|cr|ro|om|mp|ph|ha|al|lu|us|s','Naut','NTLSMKRMFLS','auti','halu','Nautilus m'),
 (240666,'Nautilus pompilius',' N|Na|au|ut|ti|il|lu|us|s | p|po|om|mp|pi|il|li|iu|us|s','Naut','NTLSPMPLS','auti','iliu','Nautilus p');
INSERT INTO `m_spelling_dictionary` VALUES  (240667,'Nautilus repertus',' N|Na|au|ut|ti|il|lu|us|s | r|re|ep|pe|er|rt|tu|us|s','Naut','NTLSRPRTS','auti','ertu','Nautilus r'),
 (240668,'Nautilus scrobiculatus',' N|Na|au|ut|ti|il|lu|us|s | s|sc|cr|ro|ob|bi|ic|cu|ul|la|at|tu|us|s','Naut','NTLSSKRBKLTS','auti','latu','Nautilus s'),
 (240669,'Nautilus stenomphalus',' N|Na|au|ut|ti|il|lu|us|s | s|st|te|en|no|om|mp|ph|ha|al|lu|us|s','Naut','NTLSSTNMFLS','auti','halu','Nautilus s'),
 (240670,'nautiluses',' n|na|au|ut|ti|il|lu|us|se|es|s','naut','NTLSS','auti','luse','nautiluses'),
 (240671,'Navaho',' N|Na|av|va|ah|ho|o','Nava','NFH','avah','avah','Navaho'),
 (240672,'Navahos',' N|Na|av|va|ah|ho|os|s','Nava','NFHS','avah','vaho','Navahos'),
 (240673,'Navajo',' N|Na|av|va|aj|jo|o','Nava','NFJ','avaj','avaj','Navajo'),
 (240674,'Navajos',' N|Na|av|va|aj|jo|os|s','Nava','NFJS','avaj','vajo','Navajos'),
 (240675,'naval',' n|na|av|va|al|l','nava','NFL','aval','nava','naval'),
 (240676,'Naval Medical Research Institute',' N|Na|av|va|al|l | M|Me|ed|di|ic|ca|al|l | R|Re|es|se|ea|ar|rc|ch|h | I|In|ns|st|ti|it|tu|ut|te|e','Nava','NFLMTKLRSRXNSTTT','aval','itut','Naval Medi'),
 (240677,'Navane',' N|Na|av|va|an|ne|e','Nava','NFN','avan','avan','Navane');
INSERT INTO `m_spelling_dictionary` VALUES  (240678,'navarin',' n|na|av|va|ar|ri|in|n','nava','NFRN','avar','vari','navarin'),
 (240679,'navarins',' n|na|av|va|ar|ri|in|ns|s','nava','NFRNS','avar','arin','navarins'),
 (240680,'navel',' n|na|av|ve|el|l','nave','NFL','avel','nave','navel'),
 (240681,'navel orange',' n|na|av|ve|el|l | o|or|ra|an|ng|ge|e','nave','NFLRNJ','avel','rang','navel oran'),
 (240682,'navel oranges',' n|na|av|ve|el|l | o|or|ra|an|ng|ge|es|s','nave','NFLRNJS','avel','ange','navel oran'),
 (240683,'navelbine',' n|na|av|ve|el|lb|bi|in|ne|e','nave','NFLBN','avel','lbin','navelbine'),
 (240684,'navels',' n|na|av|ve|el|ls|s','nave','NFLS','avel','avel','navels'),
 (240685,'navelwort',' n|na|av|ve|el|lw|wo|or|rt|t','nave','NFLWRT','avel','lwor','navelwort'),
 (240686,'navelworts',' n|na|av|ve|el|lw|wo|or|rt|ts|s','nave','NFLWRTS','avel','wort','navelworts'),
 (240687,'navet',' n|na|av|ve|et|t','nave','NFT','avet','nave','navet'),
 (240688,'naveta',' n|na|av|ve|et|ta|a','nave','NFT','avet','avet','naveta'),
 (240689,'navetas',' n|na|av|ve|et|ta|as|s','nave','NFTS','avet','veta','navetas');
INSERT INTO `m_spelling_dictionary` VALUES  (240690,'navets',' n|na|av|ve|et|ts|s','nave','NFTS','avet','avet','navets'),
 (240691,'navette',' n|na|av|ve|et|tt|te|e','nave','NFT','avet','vett','navette'),
 (240692,'navettes',' n|na|av|ve|et|tt|te|es|s','nave','NFTS','avet','ette','navettes'),
 (240693,'navicula',' n|na|av|vi|ic|cu|ul|la|a','navi','NFKL','avic','icul','navicula'),
 (240694,'Navicula cryptocephala',' N|Na|av|vi|ic|cu|ul|la|a | c|cr|ry|yp|pt|to|oc|ce|ep|ph|ha|al|la|a','Navi','NFKLKRPTSFL','avic','phal','Navicula c'),
 (240695,'Navicula goeppertiana',' N|Na|av|vi|ic|cu|ul|la|a | g|go|oe|ep|pp|pe|er|rt|ti|ia|an|na|a','Navi','NFKLKPRXN','avic','tian','Navicula g'),
 (240696,'Navicula minima',' N|Na|av|vi|ic|cu|ul|la|a | m|mi|in|ni|im|ma|a','Navi','NFKLMNM','avic','inim','Navicula m'),
 (240697,'Navicula ostrearia',' N|Na|av|vi|ic|cu|ul|la|a | o|os|st|tr|re|ea|ar|ri|ia|a','Navi','NFKLSTRR','avic','eari','Navicula o'),
 (240698,'Navicula pelliculosa',' N|Na|av|vi|ic|cu|ul|la|a | p|pe|el|ll|li|ic|cu|ul|lo|os|sa|a','Navi','NFKLPLKLS','avic','ulos','Navicula p'),
 (240699,'Navicula salinicola',' N|Na|av|vi|ic|cu|ul|la|a | s|sa|al|li|in|ni|ic|co|ol|la|a','Navi','NFKLSLNKL','avic','icol','Navicula s');
INSERT INTO `m_spelling_dictionary` VALUES  (240700,'Navicula schroeterii',' N|Na|av|vi|ic|cu|ul|la|a | s|sc|ch|hr|ro|oe|et|te|er|ri|ii|i','Navi','NFKLSXRTR','avic','teri','Navicula s'),
 (240701,'Navicula schroeterii var. escambia',' N|Na|av|vi|ic|cu|ul|la|a | s|sc|ch|hr|ro|oe|et|te|er|ri|ii|i | v|va|ar|r.|. | e|es|sc|ca|am|mb|bi|ia|a','Navi','NFKLSXRTRFRSKM','avic','ambi','Navicula s'),
 (240702,'Navicula schroeterii varietas escambia',' N|Na|av|vi|ic|cu|ul|la|a | s|sc|ch|hr|ro|oe|et|te|er|ri|ii|i | v|va|ar|ri|ie|et|ta|as|s | e|es|sc|ca|am|mb|bi|ia|a','Navi','NFKLSXRTRFRTSSKM','avic','ambi','Navicula s'),
 (240703,'Navicula seminulum',' N|Na|av|vi|ic|cu|ul|la|a | s|se|em|mi|in|nu|ul|lu|um|m','Navi','NFKLSMNLM','avic','nulu','Navicula s'),
 (240704,'Navicula subinflata',' N|Na|av|vi|ic|cu|ul|la|a | s|su|ub|bi|in|nf|fl|la|at|ta|a','Navi','NFKLSBNFLT','avic','flat','Navicula s'),
 (240705,'Navicula subminuscula',' N|Na|av|vi|ic|cu|ul|la|a | s|su|ub|bm|mi|in|nu|us|sc|cu|ul|la|a','Navi','NFKLSBMNSKL','avic','scul','Navicula s'),
 (240706,'Navicula vacillans',' N|Na|av|vi|ic|cu|ul|la|a | v|va|ac|ci|il|ll|la|an|ns|s','Navi','NFKLFSLNS','avic','llan','Navicula v');
INSERT INTO `m_spelling_dictionary` VALUES  (240707,'Naviculaceae',' N|Na|av|vi|ic|cu|ul|la|ac|ce|ea|ae|e','Navi','NFKLS','avic','acea','Naviculace'),
 (240708,'naviculae',' n|na|av|vi|ic|cu|ul|la|ae|e','navi','NFKL','avic','cula','naviculae'),
 (240709,'navicular',' n|na|av|vi|ic|cu|ul|la|ar|r','navi','NFKLR','avic','cula','navicular'),
 (240710,'navicular arthritides',' n|na|av|vi|ic|cu|ul|la|ar|r | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','navi','NFKLRR0RTTS','avic','tide','navicular'),
 (240711,'navicular arthritis',' n|na|av|vi|ic|cu|ul|la|ar|r | a|ar|rt|th|hr|ri|it|ti|is|s','navi','NFKLRR0RTS','avic','riti','navicular'),
 (240712,'navicular bone',' n|na|av|vi|ic|cu|ul|la|ar|r | b|bo|on|ne|e','navi','NFKLRBN','avic',' bon','navicular'),
 (240713,'navicular bones',' n|na|av|vi|ic|cu|ul|la|ar|r | b|bo|on|ne|es|s','navi','NFKLRBNS','avic','bone','navicular'),
 (240714,'navicular disease',' n|na|av|vi|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','navi','NFKLRTSS','avic','seas','navicular'),
 (240715,'navicularthritides',' n|na|av|vi|ic|cu|ul|la|ar|rt|th|hr|ri|it|ti|id|de|es|s','navi','NFKLR0RTTS','avic','tide','naviculart'),
 (240716,'navicularthritis',' n|na|av|vi|ic|cu|ul|la|ar|rt|th|hr|ri|it|ti|is|s','navi','NFKLR0RTS','avic','riti','naviculart');
INSERT INTO `m_spelling_dictionary` VALUES  (240717,'naviculas',' n|na|av|vi|ic|cu|ul|la|as|s','navi','NFKLS','avic','cula','naviculas'),
 (240718,'naviculoid',' n|na|av|vi|ic|cu|ul|lo|oi|id|d','navi','NFKLT','avic','uloi','naviculoid'),
 (240719,'navies',' n|na|av|vi|ie|es|s','navi','NFS','avie','avie','navies'),
 (240720,'naviform',' n|na|av|vi|if|fo|or|rm|m','navi','NFFRM','avif','ifor','naviform'),
 (240721,'navigability',' n|na|av|vi|ig|ga|ab|bi|il|li|it|ty|y','navi','NFKBLT','avig','ilit','navigabili'),
 (240722,'navigable',' n|na|av|vi|ig|ga|ab|bl|le|e','navi','NFKBL','avig','gabl','navigable'),
 (240723,'navigably',' n|na|av|vi|ig|ga|ab|bl|ly|y','navi','NFKBL','avig','gabl','navigably'),
 (240724,'navigate',' n|na|av|vi|ig|ga|at|te|e','navi','NFKT','avig','igat','navigate'),
 (240725,'navigated',' n|na|av|vi|ig|ga|at|te|ed|d','navi','NFKTT','avig','gate','navigated'),
 (240726,'navigates',' n|na|av|vi|ig|ga|at|te|es|s','navi','NFKTS','avig','gate','navigates'),
 (240727,'navigating',' n|na|av|vi|ig|ga|at|ti|in|ng|g','navi','NFKTNK','avig','atin','navigating'),
 (240728,'navigation',' n|na|av|vi|ig|ga|at|ti|io|on|n','navi','NFKXN','avig','atio','navigation');
INSERT INTO `m_spelling_dictionary` VALUES  (240729,'navigational',' n|na|av|vi|ig|ga|at|ti|io|on|na|al|l','navi','NFKXNL','avig','iona','navigation'),
 (240730,'navigator',' n|na|av|vi|ig|ga|at|to|or|r','navi','NFKTR','avig','gato','navigator'),
 (240731,'navigators',' n|na|av|vi|ig|ga|at|to|or|rs|s','navi','NFKTRS','avig','ator','navigators'),
 (240732,'navoban',' n|na|av|vo|ob|ba|an|n','navo','NFBN','avob','voba','navoban'),
 (240733,'navy',' n|na|av|vy|y','navy','NF','avy','navy','navy'),
 (240734,'naxaprostene',' n|na|ax|xa|ap|pr|ro|os|st|te|en|ne|e','naxa','NKSPRSTN','axap','sten','naxaproste'),
 (240735,'Naxcel',' N|Na|ax|xc|ce|el|l','Naxc','NKSSL','axce','axce','Naxcel'),
 (240736,'Naxogin',' N|Na|ax|xo|og|gi|in|n','Naxo','NKSJN','axog','xogi','Naxogin'),
 (240737,'Naxogins',' N|Na|ax|xo|og|gi|in|ns|s','Naxo','NKSJNS','axog','ogin','Naxogins'),
 (240738,'nay',' n|na|ay|y','nay','N','ay','nay','nay'),
 (240739,'nays',' n|na|ay|ys|s','nays','NS','ays','nays','nays'),
 (240740,'Nazi',' N|Na|az|zi|i','Nazi','NS','azi','Nazi','Nazi'),
 (240741,'Nazis',' N|Na|az|zi|is|s','Nazi','NSS','azis','Nazi','Nazis');
INSERT INTO `m_spelling_dictionary` VALUES  (240742,'Nazism',' N|Na|az|zi|is|sm|m','Nazi','NSSM','azis','azis','Nazism'),
 (240743,'NAZPAC',' N|NA|AZ|ZP|PA|AC|C','NAZP','NSPK','AZPA','AZPA','NAZPAC'),
 (240744,'NB',' N|NB|B','NB','NB','B','NB','NB'),
 (240745,'NB\'s','','','',NULL,NULL,''),
 (240746,'NBA',' N|NB|BA|A','NBA','NB','BA','NBA','NBA'),
 (240747,'NBA\'s','','','',NULL,NULL,''),
 (240748,'NBAAA',' N|NB|BA|AA|AA|A','NBAA','NB','BAAA','NBAA','NBAAA'),
 (240749,'NBAED',' N|NB|BA|AE|ED|D','NBAE','NBT','BAED','NBAE','NBAED'),
 (240750,'NBAG',' N|NB|BA|AG|G','NBAG','NBK','BAG','NBAG','NBAG'),
 (240751,'NBAs',' N|NB|BA|As|s','NBAs','NBS','BAs','NBAs','NBAs'),
 (240752,'NBBCC',' N|NB|BB|BC|CC|C','NBBC','NBKK','BBCC','NBBC','NBBCC'),
 (240753,'NBBS',' N|NB|BB|BS|S','NBBS','NBS','BBS','NBBS','NBBS'),
 (240754,'NBCC',' N|NB|BC|CC|C','NBCC','NBKK','BCC','NBCC','NBCC'),
 (240755,'NBCC\'s','','','',NULL,NULL,''),
 (240756,'NBCCs',' N|NB|BC|CC|Cs|s','NBCC','NBKKS','BCCs','NBCC','NBCCs'),
 (240757,'NBD',' N|NB|BD|D','NBD','NBT','BD','NBD','NBD'),
 (240758,'NBD-galactosylceramide',' N|NB|BD|D-|-g|ga|al|la|ac|ct|to|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','NBD-','NBTKLKTSLSRMT','BD-g','amid','NBD-galact');
INSERT INTO `m_spelling_dictionary` VALUES  (240759,'NBD-GalCer',' N|NB|BD|D-|-G|Ga|al|lC|Ce|er|r','NBD-','NBTKLSR','BD-G','alCe','NBD-GalCer'),
 (240760,'NBGMTE',' N|NB|BG|GM|MT|TE|E','NBGM','NBKMT','BGMT','BGMT','NBGMTE'),
 (240761,'nBgt',' n|nB|Bg|gt|t','nBgt','NBKT','Bgt','nBgt','nBgt'),
 (240762,'NBHA',' N|NB|BH|HA|A','NBHA','NBH','BHA','NBHA','NBHA'),
 (240763,'NBMPR',' N|NB|BM|MP|PR|R','NBMP','NBMPR','BMPR','NBMP','NBMPR'),
 (240764,'NBMPR-P',' N|NB|BM|MP|PR|R-|-P|P','NBMP','NBMPRP','BMPR','MPR-','NBMPR-P'),
 (240765,'NBODP',' N|NB|BO|OD|DP|P','NBOD','NBTP','BODP','NBOD','NBODP'),
 (240766,'NBOP',' N|NB|BO|OP|P','NBOP','NBP','BOP','NBOP','NBOP'),
 (240767,'NBPDE',' N|NB|BP|PD|DE|E','NBPD','NBPT','BPDE','NBPD','NBPDE'),
 (240768,'NBPDG',' N|NB|BP|PD|DG|G','NBPD','NBPTK','BPDG','NBPD','NBPDG'),
 (240769,'NBPDGT',' N|NB|BP|PD|DG|GT|T','NBPD','NBPTKT','BPDG','BPDG','NBPDGT'),
 (240770,'NBQX',' N|NB|BQ|QX|X','NBQX','NBKKS','BQX','NBQX','NBQX'),
 (240771,'NBrAD',' N|NB|Br|rA|AD|D','NBrA','NBRT','BrAD','NBrA','NBrAD'),
 (240772,'NBs',' N|NB|Bs|s','NBs','NBS','Bs','NBs','NBs');
INSERT INTO `m_spelling_dictionary` VALUES  (240773,'NBSA',' N|NB|BS|SA|A','NBSA','NBS','BSA','NBSA','NBSA'),
 (240774,'NBT',' N|NB|BT|T','NBT','NBT','BT','NBT','NBT'),
 (240775,'NBT test',' N|NB|BT|T | t|te|es|st|t','NBT','NBTTST','BT t',' tes','NBT test'),
 (240776,'NBT tests',' N|NB|BT|T | t|te|es|st|ts|s','NBT','NBTTSTS','BT t','test','NBT tests'),
 (240777,'NBT\'s','','','',NULL,NULL,''),
 (240778,'NBTI',' N|NB|BT|TI|I','NBTI','NBT','BTI','NBTI','NBTI'),
 (240779,'NBTs',' N|NB|BT|Ts|s','NBTs','NBTS','BTs','NBTs','NBTs'),
 (240780,'NBZSS',' N|NB|BZ|ZS|SS|S','NBZS','NBSS','BZSS','NBZS','NBZSS'),
 (240781,'NC',' N|NC|C','NC','NK','C','NC','NC'),
 (240782,'NC\'s','','','',NULL,NULL,''),
 (240783,'NCA',' N|NC|CA|A','NCA','NK','CA','NCA','NCA'),
 (240784,'NCA\'s','','','',NULL,NULL,''),
 (240785,'NCAM',' N|NC|CA|AM|M','NCAM','NKM','CAM','NCAM','NCAM'),
 (240786,'NCAM\'s','','','',NULL,NULL,''),
 (240787,'NCAMs',' N|NC|CA|AM|Ms|s','NCAM','NKMS','CAMs','NCAM','NCAMs'),
 (240788,'NCAs',' N|NC|CA|As|s','NCAs','NKS','CAs','NCAs','NCAs'),
 (240789,'NCBI',' N|NC|CB|BI|I','NCBI','NKB','CBI','NCBI','NCBI');
INSERT INTO `m_spelling_dictionary` VALUES  (240790,'NCD',' N|NC|CD|D','NCD','NKT','CD','NCD','NCD'),
 (240791,'NCD\'s','','','',NULL,NULL,''),
 (240792,'NCDCFA',' N|NC|CD|DC|CF|FA|A','NCDC','NKTKF','CDCF','CDCF','NCDCFA'),
 (240793,'NCDs',' N|NC|CD|Ds|s','NCDs','NKTS','CDs','NCDs','NCDs'),
 (240794,'NCDV',' N|NC|CD|DV|V','NCDV','NKTF','CDV','NCDV','NCDV'),
 (240795,'NCI',' N|NC|CI|I','NCI','NS','CI','NCI','NCI'),
 (240796,'nCi\'s','','','',NULL,NULL,''),
 (240797,'nCis',' n|nC|Ci|is|s','nCis','NSS','Cis','nCis','nCis'),
 (240798,'NCPAP',' N|NC|CP|PA|AP|P','NCPA','NKPP','CPAP','NCPA','NCPAP'),
 (240799,'NCPCRV',' N|NC|CP|PC|CR|RV|V','NCPC','NKPKRF','CPCR','CPCR','NCPCRV'),
 (240800,'NCRP',' N|NC|CR|RP|P','NCRP','NKRP','CRP','NCRP','NCRP'),
 (240801,'NCs',' N|NC|Cs|s','NCs','NKS','Cs','NCs','NCs'),
 (240802,'NCTC',' N|NC|CT|TC|C','NCTC','NKTK','CTC','NCTC','NCTC'),
 (240803,'NCTC\'s','','','',NULL,NULL,''),
 (240804,'NCTCs',' N|NC|CT|TC|Cs|s','NCTC','NKTKS','CTCs','NCTC','NCTCs'),
 (240805,'NCV',' N|NC|CV|V','NCV','NKF','CV','NCV','NCV'),
 (240806,'NCV\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (240807,'NCVs',' N|NC|CV|Vs|s','NCVs','NKFS','CVs','NCVs','NCVs'),
 (240808,'Nd',' N|Nd|d','Nd','NT','d','Nd','Nd'),
 (240809,'Nd\'s','','','',NULL,NULL,''),
 (240810,'Nd-YAG laser',' N|Nd|d-|-Y|YA|AG|G | l|la|as|se|er|r','Nd-Y','NTYKLSR','d-YA','lase','Nd-YAG las'),
 (240811,'Nd-YAG lasers',' N|Nd|d-|-Y|YA|AG|G | l|la|as|se|er|rs|s','Nd-Y','NTYKLSRS','d-YA','aser','Nd-YAG las'),
 (240812,'NDA',' N|ND|DA|A','NDA','NT','DA','NDA','NDA'),
 (240813,'NDA\'s','','','',NULL,NULL,''),
 (240814,'NDAs',' N|ND|DA|As|s','NDAs','NTS','DAs','NDAs','NDAs'),
 (240815,'NDCAO',' N|ND|DC|CA|AO|O','NDCA','NTK','DCAO','NDCA','NDCAO'),
 (240816,'NDDP',' N|ND|DD|DP|P','NDDP','NTP','DDP','NDDP','NDDP'),
 (240817,'NDF',' N|ND|DF|F','NDF','NTF','DF','NDF','NDF'),
 (240818,'NDF\'s','','','',NULL,NULL,''),
 (240819,'NDFHL',' N|ND|DF|FH|HL|L','NDFH','NTFL','DFHL','NDFH','NDFHL'),
 (240820,'NDFs',' N|ND|DF|Fs|s','NDFs','NTFS','DFs','NDFs','NDFs'),
 (240821,'NDGA',' N|ND|DG|GA|A','NDGA','NTK','DGA','NDGA','NDGA'),
 (240822,'NDGA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (240823,'NDGAP',' N|ND|DG|GA|AP|P','NDGA','NTKP','DGAP','NDGA','NDGAP'),
 (240824,'NDGAs',' N|ND|DG|GA|As|s','NDGA','NTKS','DGAs','NDGA','NDGAs'),
 (240825,'NDHS',' N|ND|DH|HS|S','NDHS','NTS','DHS','NDHS','NDHS'),
 (240826,'NDHS\'s','','','',NULL,NULL,''),
 (240827,'NDHSA',' N|ND|DH|HS|SA|A','NDHS','NTS','DHSA','NDHS','NDHSA'),
 (240828,'NDHSs',' N|ND|DH|HS|Ss|s','NDHS','NTS','DHSs','NDHS','NDHSs'),
 (240829,'NDIC',' N|ND|DI|IC|C','NDIC','NTK','DIC','NDIC','NDIC'),
 (240830,'NDMI',' N|ND|DM|MI|I','NDMI','NTM','DMI','NDMI','NDMI'),
 (240831,'NDMPB',' N|ND|DM|MP|PB|B','NDMP','NTMPB','DMPB','NDMP','NDMPB'),
 (240832,'NDP kinase',' N|ND|DP|P | k|ki|in|na|as|se|e','NDP','NTPKNS','DP k','inas','NDP kinase'),
 (240833,'NDP kinases',' N|ND|DP|P | k|ki|in|na|as|se|es|s','NDP','NTPKNSS','DP k','nase','NDP kinase'),
 (240834,'NDP-MSH',' N|ND|DP|P-|-M|MS|SH|H','NDP-','NTPMX','DP-M','P-MS','NDP-MSH'),
 (240835,'NDPK',' N|ND|DP|PK|K','NDPK','NTPK','DPK','NDPK','NDPK'),
 (240836,'NDPK\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (240837,'NDPKs',' N|ND|DP|PK|Ks|s','NDPK','NTPKS','DPKs','NDPK','NDPKs'),
 (240838,'NDPMSH',' N|ND|DP|PM|MS|SH|H','NDPM','NTPMX','DPMS','DPMS','NDPMSH'),
 (240839,'NDPPC',' N|ND|DP|PP|PC|C','NDPP','NTPK','DPPC','NDPP','NDPPC'),
 (240840,'NDPS',' N|ND|DP|PS|S','NDPS','NTPS','DPS','NDPS','NDPS'),
 (240841,'NDS',' N|ND|DS|S','NDS','NTS','DS','NDS','NDS'),
 (240842,'NDS\'s','','','',NULL,NULL,''),
 (240843,'NDSs',' N|ND|DS|Ss|s','NDSs','NTS','DSs','NDSs','NDSs'),
 (240844,'NDTMB',' N|ND|DT|TM|MB|B','NDTM','NTTM','DTMB','NDTM','NDTMB'),
 (240845,'NDV',' N|ND|DV|V','NDV','NTF','DV','NDV','NDV'),
 (240846,'NDV\'s','','','',NULL,NULL,''),
 (240847,'NDVs',' N|ND|DV|Vs|s','NDVs','NTFS','DVs','NDVs','NDVs'),
 (240848,'NE',' N|NE|E','NE','N','E','NE','NE'),
 (240849,'ne plus ultra',' n|ne|e | p|pl|lu|us|s | u|ul|lt|tr|ra|a','ne p','NPLSLTR','e pl','ultr','ne plus ul'),
 (240850,'NE\'s','','','',NULL,NULL,''),
 (240851,'NEA',' N|NE|EA|A','NEA','N','EA','NEA','NEA'),
 (240852,'NEA\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (240853,'Neacomys',' N|Ne|ea|ac|co|om|my|ys|s','Neac','NKMS','eaco','comy','Neacomys'),
 (240854,'Neacomys spinosus',' N|Ne|ea|ac|co|om|my|ys|s | s|sp|pi|in|no|os|su|us|s','Neac','NKMSSPNSS','eaco','nosu','Neacomys s'),
 (240855,'NEADP',' N|NE|EA|AD|DP|P','NEAD','NTP','EADP','NEAD','NEADP'),
 (240856,'neamin',' n|ne|ea|am|mi|in|n','neam','NMN','eami','eami','neamin'),
 (240857,'neamine',' n|ne|ea|am|mi|in|ne|e','neam','NMN','eami','amin','neamine'),
 (240858,'neamines',' n|ne|ea|am|mi|in|ne|es|s','neam','NMNS','eami','mine','neamines'),
 (240859,'neamins',' n|ne|ea|am|mi|in|ns|s','neam','NMNS','eami','amin','neamins'),
 (240860,'Neandertal',' N|Ne|ea|an|nd|de|er|rt|ta|al|l','Nean','NNTRTL','eand','erta','Neandertal'),
 (240861,'Neandertals',' N|Ne|ea|an|nd|de|er|rt|ta|al|ls|s','Nean','NNTRTLS','eand','rtal','Neandertal'),
 (240862,'Neanderthal',' N|Ne|ea|an|nd|de|er|rt|th|ha|al|l','Nean','NNTR0L','eand','rtha','Neandertha'),
 (240863,'Neanderthals',' N|Ne|ea|an|nd|de|er|rt|th|ha|al|ls|s','Nean','NNTR0LS','eand','thal','Neandertha'),
 (240864,'neanic',' n|ne|ea|an|ni|ic|c','nean','NNK','eani','eani','neanic');
INSERT INTO `m_spelling_dictionary` VALUES  (240865,'Neanthes',' N|Ne|ea|an|nt|th|he|es|s','Nean','NN0S','eant','nthe','Neanthes'),
 (240866,'Neanthes diversicolor',' N|Ne|ea|an|nt|th|he|es|s | d|di|iv|ve|er|rs|si|ic|co|ol|lo|or|r','Nean','NN0STFRSKLR','eant','colo','Neanthes d'),
 (240867,'Neanthes japonica',' N|Ne|ea|an|nt|th|he|es|s | j|ja|ap|po|on|ni|ic|ca|a','Nean','NN0SJPNK','eant','onic','Neanthes j'),
 (240868,'Neanthes virens',' N|Ne|ea|an|nt|th|he|es|s | v|vi|ir|re|en|ns|s','Nean','NN0SFRNS','eant','iren','Neanthes v'),
 (240869,'neanthine',' n|ne|ea|an|nt|th|hi|in|ne|e','nean','NN0N','eant','thin','neanthine'),
 (240870,'Neapolitan',' N|Ne|ea|ap|po|ol|li|it|ta|an|n','Neap','NPLTN','eapo','lita','Neapolitan'),
 (240871,'near',' n|ne|ea|ar|r','near','NR','ear','near','near'),
 (240872,'near beer',' n|ne|ea|ar|r | b|be|ee|er|r','near','NRBR','ear',' bee','near beer'),
 (240873,'near beers',' n|ne|ea|ar|r | b|be|ee|er|rs|s','near','NRBRS','ear','beer','near beers'),
 (240874,'near infra-red interactance',' n|ne|ea|ar|r | i|in|nf|fr|ra|a-|-r|re|ed|d | i|in|nt|te|er|ra|ac|ct|ta|an|nc|ce|e','near','NRNFRRTNTRKTNS','ear','tanc','near infra'),
 (240875,'near infra-red spectroscopies',' n|ne|ea|ar|r | i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','near','NRNFRRTSPKTRSKPS','ear','opie','near infra');
INSERT INTO `m_spelling_dictionary` VALUES  (240876,'near infra-red spectroscopy',' n|ne|ea|ar|r | i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','near','NRNFRRTSPKTRSKP','ear','scop','near infra'),
 (240877,'near infrared',' n|ne|ea|ar|r | i|in|nf|fr|ra|ar|re|ed|d','near','NRNFRRT','ear','rare','near infra'),
 (240878,'near infrared interactance',' n|ne|ea|ar|r | i|in|nf|fr|ra|ar|re|ed|d | i|in|nt|te|er|ra|ac|ct|ta|an|nc|ce|e','near','NRNFRRTNTRKTNS','ear','tanc','near infra'),
 (240879,'near infrared spectroscopies',' n|ne|ea|ar|r | i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','near','NRNFRRTSPKTRSKPS','ear','opie','near infra'),
 (240880,'near infrared spectroscopy',' n|ne|ea|ar|r | i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','near','NRNFRRTSPKTRSKP','ear','scop','near infra'),
 (240881,'near point',' n|ne|ea|ar|r | p|po|oi|in|nt|t','near','NRPNT','ear','poin','near point'),
 (240882,'near points',' n|ne|ea|ar|r | p|po|oi|in|nt|ts|s','near','NRPNTS','ear','oint','near point'),
 (240883,'near-infra-red spectroscopies',' n|ne|ea|ar|r-|-i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','near','NRNFRRTSPKTRSKPS','ear-','opie','near-infra');
INSERT INTO `m_spelling_dictionary` VALUES  (240884,'near-infra-red spectroscopy',' n|ne|ea|ar|r-|-i|in|nf|fr|ra|a-|-r|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','near','NRNFRRTSPKTRSKP','ear-','scop','near-infra'),
 (240885,'near-infrared',' n|ne|ea|ar|r-|-i|in|nf|fr|ra|ar|re|ed|d','near','NRNFRRT','ear-','rare','near-infra'),
 (240886,'near-infrared interactance',' n|ne|ea|ar|r-|-i|in|nf|fr|ra|ar|re|ed|d | i|in|nt|te|er|ra|ac|ct|ta|an|nc|ce|e','near','NRNFRRTNTRKTNS','ear-','tanc','near-infra'),
 (240887,'near-infrared spectroscopies',' n|ne|ea|ar|r-|-i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','near','NRNFRRTSPKTRSKPS','ear-','opie','near-infra'),
 (240888,'near-infrared spectroscopy',' n|ne|ea|ar|r-|-i|in|nf|fr|ra|ar|re|ed|d | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','near','NRNFRRTSPKTRSKP','ear-','scop','near-infra'),
 (240889,'near-point',' n|ne|ea|ar|r-|-p|po|oi|in|nt|t','near','NRPNT','ear-','poin','near-point'),
 (240890,'near-points',' n|ne|ea|ar|r-|-p|po|oi|in|nt|ts|s','near','NRPNTS','ear-','oint','near-point'),
 (240891,'near-sighted',' n|ne|ea|ar|r-|-s|si|ig|gh|ht|te|ed|d','near','NRSFTT','ear-','ghte','near-sight');
INSERT INTO `m_spelling_dictionary` VALUES  (240892,'near-sightedness',' n|ne|ea|ar|r-|-s|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','near','NRSFTTNS','ear-','dnes','near-sight'),
 (240893,'near-ultraviolet',' n|ne|ea|ar|r-|-u|ul|lt|tr|ra|av|vi|io|ol|le|et|t','near','NRLTRFLT','ear-','iole','near-ultra'),
 (240894,'nearby',' n|ne|ea|ar|rb|by|y','near','NRB','earb','earb','nearby'),
 (240895,'nearctic',' n|ne|ea|ar|rc|ct|ti|ic|c','near','NRKTK','earc','rcti','nearctic'),
 (240896,'neared',' n|ne|ea|ar|re|ed|d','near','NRT','eare','eare','neared'),
 (240897,'nearer',' n|ne|ea|ar|re|er|r','near','NRR','eare','eare','nearer'),
 (240898,'nearest',' n|ne|ea|ar|re|es|st|t','near','NRST','eare','ares','nearest'),
 (240899,'nearing',' n|ne|ea|ar|ri|in|ng|g','near','NRNK','eari','arin','nearing'),
 (240900,'nearly',' n|ne|ea|ar|rl|ly|y','near','NRL','earl','earl','nearly'),
 (240901,'nearness',' n|ne|ea|ar|rn|ne|es|ss|s','near','NRNS','earn','rnes','nearness'),
 (240902,'nearpoint',' n|ne|ea|ar|rp|po|oi|in|nt|t','near','NRPNT','earp','poin','nearpoint'),
 (240903,'nearpoints',' n|ne|ea|ar|rp|po|oi|in|nt|ts|s','near','NRPNTS','earp','oint','nearpoints');
INSERT INTO `m_spelling_dictionary` VALUES  (240904,'nears',' n|ne|ea|ar|rs|s','near','NRS','ears','near','nears'),
 (240905,'nearsighted',' n|ne|ea|ar|rs|si|ig|gh|ht|te|ed|d','near','NRSFTT','ears','ghte','nearsighte'),
 (240906,'nearsightedness',' n|ne|ea|ar|rs|si|ig|gh|ht|te|ed|dn|ne|es|ss|s','near','NRSFTTNS','ears','dnes','nearsighte'),
 (240907,'nearthroses',' n|ne|ea|ar|rt|th|hr|ro|os|se|es|s','near','NR0RSS','eart','rose','nearthrose'),
 (240908,'nearthrosis',' n|ne|ea|ar|rt|th|hr|ro|os|si|is|s','near','NR0RSS','eart','rosi','nearthrosi'),
 (240909,'NEAs',' N|NE|EA|As|s','NEAs','NS','EAs','NEAs','NEAs'),
 (240910,'neat',' n|ne|ea|at|t','neat','NT','eat','neat','neat'),
 (240911,'neater',' n|ne|ea|at|te|er|r','neat','NTR','eate','eate','neater'),
 (240912,'neatest',' n|ne|ea|at|te|es|st|t','neat','NTST','eate','ates','neatest'),
 (240913,'neath',' n|ne|ea|at|th|h','neat','N0','eath','neat','neath'),
 (240914,'neatly',' n|ne|ea|at|tl|ly|y','neat','NTL','eatl','eatl','neatly'),
 (240915,'neatness',' n|ne|ea|at|tn|ne|es|ss|s','neat','NTNS','eatn','tnes','neatness'),
 (240916,'neavoid',' n|ne|ea|av|vo|oi|id|d','neav','NFT','eavo','avoi','neavoid');
INSERT INTO `m_spelling_dictionary` VALUES  (240917,'neb',' n|ne|eb|b','neb','NB','eb','neb','neb'),
 (240918,'Neb-colloostatin',' N|Ne|eb|b-|-c|co|ol|ll|lo|oo|os|st|ta|at|ti|in|n','Neb-','NBKLSTTN','eb-c','tati','Neb-colloo'),
 (240919,'nebacetin',' n|ne|eb|ba|ac|ce|et|ti|in|n','neba','NBSTN','ebac','ceti','nebacetin'),
 (240920,'nebacitin',' n|ne|eb|ba|ac|ci|it|ti|in|n','neba','NBSTN','ebac','citi','nebacitin'),
 (240921,'nebacumab',' n|ne|eb|ba|ac|cu|um|ma|ab|b','neba','NBKMB','ebac','cuma','nebacumab'),
 (240922,'Nebalia',' N|Ne|eb|ba|al|li|ia|a','Neba','NBL','ebal','bali','Nebalia'),
 (240923,'Nebalia hessleri',' N|Ne|eb|ba|al|li|ia|a | h|he|es|ss|sl|le|er|ri|i','Neba','NBLHSLR','ebal','sler','Nebalia he'),
 (240924,'Nebaliidae',' N|Ne|eb|ba|al|li|ii|id|da|ae|e','Neba','NBLT','ebal','iida','Nebaliidae'),
 (240925,'Nebcin',' N|Ne|eb|bc|ci|in|n','Nebc','NBSN','ebci','ebci','Nebcin'),
 (240926,'nebetol',' n|ne|eb|be|et|to|ol|l','nebe','NBTL','ebet','beto','nebetol'),
 (240927,'Nebicin',' N|Ne|eb|bi|ic|ci|in|n','Nebi','NBSN','ebic','bici','Nebicin'),
 (240928,'Nebicins',' N|Ne|eb|bi|ic|ci|in|ns|s','Nebi','NBSNS','ebic','icin','Nebicins');
INSERT INTO `m_spelling_dictionary` VALUES  (240929,'nebivolol',' n|ne|eb|bi|iv|vo|ol|lo|ol|l','nebi','NBFLL','ebiv','volo','nebivolol'),
 (240930,'nebracetam',' n|ne|eb|br|ra|ac|ce|et|ta|am|m','nebr','NBRSTM','ebra','ceta','nebracetam'),
 (240931,'nebramycin',' n|ne|eb|br|ra|am|my|yc|ci|in|n','nebr','NBRMSN','ebra','myci','nebramycin'),
 (240932,'Nebraska',' N|Ne|eb|br|ra|as|sk|ka|a','Nebr','NBRSK','ebra','rask','Nebraska'),
 (240933,'Nebraska calf diarrhea virus',' N|Ne|eb|br|ra|as|sk|ka|a | c|ca|al|lf|f | d|di|ia|ar|rr|rh|he|ea|a | v|vi|ir|ru|us|s','Nebr','NBRSKKLFTRHFRS','ebra','viru','Nebraska c'),
 (240934,'Nebraska calf diarrhoea virus',' N|Ne|eb|br|ra|as|sk|ka|a | c|ca|al|lf|f | d|di|ia|ar|rr|rh|ho|oe|ea|a | v|vi|ir|ru|us|s','Nebr','NBRSKKLFTRHFRS','ebra','viru','Nebraska c'),
 (240935,'Nebraskan',' N|Ne|eb|br|ra|as|sk|ka|an|n','Nebr','NBRSKN','ebra','aska','Nebraskan'),
 (240936,'Nebraskan spotted turkey',' N|Ne|eb|br|ra|as|sk|ka|an|n | s|sp|po|ot|tt|te|ed|d | t|tu|ur|rk|ke|ey|y','Nebr','NBRSKNSPTTTRK','ebra','urke','Nebraskan'),
 (240937,'Nebraskan spotted turkeys',' N|Ne|eb|br|ra|as|sk|ka|an|n | s|sp|po|ot|tt|te|ed|d | t|tu|ur|rk|ke|ey|ys|s','Nebr','NBRSKNSPTTTRKS','ebra','rkey','Nebraskan');
INSERT INTO `m_spelling_dictionary` VALUES  (240938,'Nebraskans',' N|Ne|eb|br|ra|as|sk|ka|an|ns|s','Nebr','NBRSKNS','ebra','skan','Nebraskans'),
 (240939,'nebs',' n|ne|eb|bs|s','nebs','NBS','ebs','nebs','nebs'),
 (240940,'Nebuhaler',' N|Ne|eb|bu|uh|ha|al|le|er|r','Nebu','NBHLR','ebuh','hale','Nebuhaler'),
 (240941,'Nebuhalers',' N|Ne|eb|bu|uh|ha|al|le|er|rs|s','Nebu','NBHLRS','ebuh','aler','Nebuhalers'),
 (240942,'nebula',' n|ne|eb|bu|ul|la|a','nebu','NBL','ebul','ebul','nebula'),
 (240943,'nebulae',' n|ne|eb|bu|ul|la|ae|e','nebu','NBL','ebul','bula','nebulae'),
 (240944,'nebular',' n|ne|eb|bu|ul|la|ar|r','nebu','NBLR','ebul','bula','nebular'),
 (240945,'nebularin',' n|ne|eb|bu|ul|la|ar|ri|in|n','nebu','NBLRN','ebul','lari','nebularin'),
 (240946,'nebularine',' n|ne|eb|bu|ul|la|ar|ri|in|ne|e','nebu','NBLRN','ebul','arin','nebularine'),
 (240947,'nebulas',' n|ne|eb|bu|ul|la|as|s','nebu','NBLS','ebul','bula','nebulas'),
 (240948,'nebulin',' n|ne|eb|bu|ul|li|in|n','nebu','NBLN','ebul','buli','nebulin'),
 (240949,'nebulisation',' n|ne|eb|bu|ul|li|is|sa|at|ti|io|on|n','nebu','NBLSXN','ebul','atio','nebulisati');
INSERT INTO `m_spelling_dictionary` VALUES  (240950,'nebulisations',' n|ne|eb|bu|ul|li|is|sa|at|ti|io|on|ns|s','nebu','NBLSXNS','ebul','tion','nebulisati'),
 (240951,'nebulise',' n|ne|eb|bu|ul|li|is|se|e','nebu','NBLS','ebul','ulis','nebulise'),
 (240952,'nebulised',' n|ne|eb|bu|ul|li|is|se|ed|d','nebu','NBLST','ebul','lise','nebulised'),
 (240953,'nebuliser',' n|ne|eb|bu|ul|li|is|se|er|r','nebu','NBLSR','ebul','lise','nebuliser'),
 (240954,'nebulisers',' n|ne|eb|bu|ul|li|is|se|er|rs|s','nebu','NBLSRS','ebul','iser','nebulisers'),
 (240955,'nebulises',' n|ne|eb|bu|ul|li|is|se|es|s','nebu','NBLSS','ebul','lise','nebulises'),
 (240956,'nebulising',' n|ne|eb|bu|ul|li|is|si|in|ng|g','nebu','NBLSNK','ebul','isin','nebulising'),
 (240957,'nebulization',' n|ne|eb|bu|ul|li|iz|za|at|ti|io|on|n','nebu','NBLSXN','ebul','atio','nebulizati'),
 (240958,'nebulizations',' n|ne|eb|bu|ul|li|iz|za|at|ti|io|on|ns|s','nebu','NBLSXNS','ebul','tion','nebulizati'),
 (240959,'nebulize',' n|ne|eb|bu|ul|li|iz|ze|e','nebu','NBLS','ebul','uliz','nebulize'),
 (240960,'nebulized',' n|ne|eb|bu|ul|li|iz|ze|ed|d','nebu','NBLST','ebul','lize','nebulized');
INSERT INTO `m_spelling_dictionary` VALUES  (240961,'nebulizer',' n|ne|eb|bu|ul|li|iz|ze|er|r','nebu','NBLSR','ebul','lize','nebulizer'),
 (240962,'nebulizers',' n|ne|eb|bu|ul|li|iz|ze|er|rs|s','nebu','NBLSRS','ebul','izer','nebulizers'),
 (240963,'nebulizes',' n|ne|eb|bu|ul|li|iz|ze|es|s','nebu','NBLSS','ebul','lize','nebulizes'),
 (240964,'nebulizing',' n|ne|eb|bu|ul|li|iz|zi|in|ng|g','nebu','NBLSNK','ebul','izin','nebulizing'),
 (240965,'nebulo-macular corneal opacity',' n|ne|eb|bu|ul|lo|o-|-m|ma|ac|cu|ul|la|ar|r | c|co|or|rn|ne|ea|al|l | o|op|pa|ac|ci|it|ty|y','nebu','NBLMKLRKRNLPST','ebul','acit','nebulo-mac'),
 (240966,'nebulous',' n|ne|eb|bu|ul|lo|ou|us|s','nebu','NBLS','ebul','ulou','nebulous'),
 (240967,'nebulous urine',' n|ne|eb|bu|ul|lo|ou|us|s | u|ur|ri|in|ne|e','nebu','NBLSRN','ebul','urin','nebulous u'),
 (240968,'neburon',' n|ne|eb|bu|ur|ro|on|n','nebu','NBRN','ebur','buro','neburon'),
 (240969,'NEC',' N|NE|EC|C','NEC','NK','EC','NEC','NEC'),
 (240970,'Necator',' N|Ne|ec|ca|at|to|or|r','Neca','NKTR','ecat','cato','Necator'),
 (240971,'Necator americanus',' N|Ne|ec|ca|at|to|or|r | a|am|me|er|ri|ic|ca|an|nu|us|s','Neca','NKTRMRKNS','ecat','canu','Necator am');
INSERT INTO `m_spelling_dictionary` VALUES  (240972,'Necator argentinus',' N|Ne|ec|ca|at|to|or|r | a|ar|rg|ge|en|nt|ti|in|nu|us|s','Neca','NKTRRJNTNS','ecat','tinu','Necator ar'),
 (240973,'Necator suillus',' N|Ne|ec|ca|at|to|or|r | s|su|ui|il|ll|lu|us|s','Neca','NKTRSLS','ecat','illu','Necator su'),
 (240974,'necatoriases',' n|ne|ec|ca|at|to|or|ri|ia|as|se|es|s','neca','NKTRSS','ecat','iase','necatorias'),
 (240975,'necatoriasis',' n|ne|ec|ca|at|to|or|ri|ia|as|si|is|s','neca','NKTRSS','ecat','iasi','necatorias'),
 (240976,'necatorin',' n|ne|ec|ca|at|to|or|ri|in|n','neca','NKTRN','ecat','tori','necatorin'),
 (240977,'necdin',' n|ne|ec|cd|di|in|n','necd','NKTN','ecdi','ecdi','necdin'),
 (240978,'necessaries',' n|ne|ec|ce|es|ss|sa|ar|ri|ie|es|s','nece','NSSRS','eces','arie','necessarie'),
 (240979,'necessarily',' n|ne|ec|ce|es|ss|sa|ar|ri|il|ly|y','nece','NSSRL','eces','aril','necessaril'),
 (240980,'necessary',' n|ne|ec|ce|es|ss|sa|ar|ry|y','nece','NSSR','eces','ssar','necessary'),
 (240981,'necessitate',' n|ne|ec|ce|es|ss|si|it|ta|at|te|e','nece','NSSTT','eces','itat','necessitat'),
 (240982,'necessitated',' n|ne|ec|ce|es|ss|si|it|ta|at|te|ed|d','nece','NSSTTT','eces','tate','necessitat');
INSERT INTO `m_spelling_dictionary` VALUES  (240983,'necessitates',' n|ne|ec|ce|es|ss|si|it|ta|at|te|es|s','nece','NSSTTS','eces','tate','necessitat'),
 (240984,'necessitating',' n|ne|ec|ce|es|ss|si|it|ta|at|ti|in|ng|g','nece','NSSTTNK','eces','atin','necessitat'),
 (240985,'necessitation',' n|ne|ec|ce|es|ss|si|it|ta|at|ti|io|on|n','nece','NSSTXN','eces','atio','necessitat'),
 (240986,'necessities',' n|ne|ec|ce|es|ss|si|it|ti|ie|es|s','nece','NSSTS','eces','itie','necessitie'),
 (240987,'necessity',' n|ne|ec|ce|es|ss|si|it|ty|y','nece','NSST','eces','ssit','necessity'),
 (240988,'necic acid',' n|ne|ec|ci|ic|c | a|ac|ci|id|d','neci','NSKST','ecic',' aci','necic acid'),
 (240989,'neck',' n|ne|ec|ck|k','neck','NK','eck','neck','neck'),
 (240990,'neck ache',' n|ne|ec|ck|k | a|ac|ch|he|e','neck','NKX','eck',' ach','neck ache'),
 (240991,'neck aches',' n|ne|ec|ck|k | a|ac|ch|he|es|s','neck','NKXS','eck','ache','neck aches'),
 (240992,'neck injury criteria',' n|ne|ec|ck|k | i|in|nj|ju|ur|ry|y | c|cr|ri|it|te|er|ri|ia|a','neck','NKNJRKRTR','eck','teri','neck injur'),
 (240993,'neck injury criterion',' n|ne|ec|ck|k | i|in|nj|ju|ur|ry|y | c|cr|ri|it|te|er|ri|io|on|n','neck','NKNJRKRTRN','eck','erio','neck injur');
INSERT INTO `m_spelling_dictionary` VALUES  (240994,'neckache',' n|ne|ec|ck|ka|ac|ch|he|e','neck','NKX','ecka','kach','neckache'),
 (240995,'neckaches',' n|ne|ec|ck|ka|ac|ch|he|es|s','neck','NKXS','ecka','ache','neckaches'),
 (240996,'neckar tree',' n|ne|ec|ck|ka|ar|r | t|tr|re|ee|e','neck','NKRTR','ecka',' tre','neckar tre'),
 (240997,'neckar trees',' n|ne|ec|ck|ka|ar|r | t|tr|re|ee|es|s','neck','NKRTRS','ecka','tree','neckar tre'),
 (240998,'necked',' n|ne|ec|ck|ke|ed|d','neck','NKT','ecke','ecke','necked'),
 (240999,'Necker',' N|Ne|ec|ck|ke|er|r','Neck','NKR','ecke','ecke','Necker'),
 (241000,'Neckera',' N|Ne|ec|ck|ke|er|ra|a','Neck','NKR','ecke','cker','Neckera'),
 (241001,'Neckera complanata',' N|Ne|ec|ck|ke|er|ra|a | c|co|om|mp|pl|la|an|na|at|ta|a','Neck','NKRKMPLNT','ecke','anat','Neckera co'),
 (241002,'Neckers',' N|Ne|ec|ck|ke|er|rs|s','Neck','NKRS','ecke','cker','Neckers'),
 (241003,'necking',' n|ne|ec|ck|ki|in|ng|g','neck','NKNK','ecki','ckin','necking'),
 (241004,'necklace',' n|ne|ec|ck|kl|la|ac|ce|e','neck','NKLS','eckl','klac','necklace'),
 (241005,'necklaces',' n|ne|ec|ck|kl|la|ac|ce|es|s','neck','NKLSS','eckl','lace','necklaces');
INSERT INTO `m_spelling_dictionary` VALUES  (241006,'necklet',' n|ne|ec|ck|kl|le|et|t','neck','NKLT','eckl','ckle','necklet'),
 (241007,'necklets',' n|ne|ec|ck|kl|le|et|ts|s','neck','NKLTS','eckl','klet','necklets'),
 (241008,'necks',' n|ne|ec|ck|ks|s','neck','NKS','ecks','neck','necks'),
 (241009,'neckwear',' n|ne|ec|ck|kw|we|ea|ar|r','neck','NKWR','eckw','kwea','neckwear'),
 (241010,'necrectomies',' n|ne|ec|cr|re|ec|ct|to|om|mi|ie|es|s','necr','NKRKTMS','ecre','omie','necrectomi'),
 (241011,'necrectomy',' n|ne|ec|cr|re|ec|ct|to|om|my|y','necr','NKRKTM','ecre','ctom','necrectomy'),
 (241012,'necrencephalus',' n|ne|ec|cr|re|en|nc|ce|ep|ph|ha|al|lu|us|s','necr','NKRNSFLS','ecre','halu','necrenceph'),
 (241013,'necro-inflammation',' n|ne|ec|cr|ro|o-|-i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','necr','NKRNFLMXN','ecro','atio','necro-infl'),
 (241014,'necro-inflammations',' n|ne|ec|cr|ro|o-|-i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','necr','NKRNFLMXNS','ecro','tion','necro-infl'),
 (241015,'necrobacilloses',' n|ne|ec|cr|ro|ob|ba|ac|ci|il|ll|lo|os|se|es|s','necr','NKRBSLSS','ecro','lose','necrobacil'),
 (241016,'necrobacillosis',' n|ne|ec|cr|ro|ob|ba|ac|ci|il|ll|lo|os|si|is|s','necr','NKRBSLSS','ecro','losi','necrobacil');
INSERT INTO `m_spelling_dictionary` VALUES  (241017,'necrobioses',' n|ne|ec|cr|ro|ob|bi|io|os|se|es|s','necr','NKRBSS','ecro','iose','necrobiose'),
 (241018,'necrobiosis',' n|ne|ec|cr|ro|ob|bi|io|os|si|is|s','necr','NKRBSS','ecro','iosi','necrobiosi'),
 (241019,'necrobiosis diabeticorum',' n|ne|ec|cr|ro|ob|bi|io|os|si|is|s | d|di|ia|ab|be|et|ti|ic|co|or|ru|um|m','necr','NKRBSSTBTKRM','ecro','coru','necrobiosi'),
 (241020,'necrobiosis lipoidica',' n|ne|ec|cr|ro|ob|bi|io|os|si|is|s | l|li|ip|po|oi|id|di|ic|ca|a','necr','NKRBSSLPTK','ecro','idic','necrobiosi'),
 (241021,'necrobiosis lipoidica diabeticorum',' n|ne|ec|cr|ro|ob|bi|io|os|si|is|s | l|li|ip|po|oi|id|di|ic|ca|a | d|di|ia|ab|be|et|ti|ic|co|or|ru|um|m','necr','NKRBSSLPTKTBTKRM','ecro','coru','necrobiosi'),
 (241022,'necrobiotic',' n|ne|ec|cr|ro|ob|bi|io|ot|ti|ic|c','necr','NKRBTK','ecro','ioti','necrobioti'),
 (241023,'necrocytosis',' n|ne|ec|cr|ro|oc|cy|yt|to|os|si|is|s','necr','NKRSTSS','ecro','tosi','necrocytos'),
 (241024,'necrogenic',' n|ne|ec|cr|ro|og|ge|en|ni|ic|c','necr','NKRJNK','ecro','geni','necrogenic'),
 (241025,'necrogenous',' n|ne|ec|cr|ro|og|ge|en|no|ou|us|s','necr','NKRJNS','ecro','enou','necrogenou');
INSERT INTO `m_spelling_dictionary` VALUES  (241026,'necroinflammation',' n|ne|ec|cr|ro|oi|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','necr','NKRNFLMXN','ecro','atio','necroinfla'),
 (241027,'necroinflammations',' n|ne|ec|cr|ro|oi|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','necr','NKRNFLMXNS','ecro','tion','necroinfla'),
 (241028,'necrologic',' n|ne|ec|cr|ro|ol|lo|og|gi|ic|c','necr','NKRLJK','ecro','logi','necrologic'),
 (241029,'necrologies',' n|ne|ec|cr|ro|ol|lo|og|gi|ie|es|s','necr','NKRLJS','ecro','ogie','necrologie'),
 (241030,'necrologist',' n|ne|ec|cr|ro|ol|lo|og|gi|is|st|t','necr','NKRLJST','ecro','ogis','necrologis'),
 (241031,'necrologists',' n|ne|ec|cr|ro|ol|lo|og|gi|is|st|ts|s','necr','NKRLJSTS','ecro','gist','necrologis'),
 (241032,'necrology',' n|ne|ec|cr|ro|ol|lo|og|gy|y','necr','NKRLJ','ecro','olog','necrology'),
 (241033,'necrolyses',' n|ne|ec|cr|ro|ol|ly|ys|se|es|s','necr','NKRLSS','ecro','lyse','necrolyses'),
 (241034,'necrolysis',' n|ne|ec|cr|ro|ol|ly|ys|si|is|s','necr','NKRLSS','ecro','lysi','necrolysis'),
 (241035,'necrolytic',' n|ne|ec|cr|ro|ol|ly|yt|ti|ic|c','necr','NKRLTK','ecro','lyti','necrolytic');
INSERT INTO `m_spelling_dictionary` VALUES  (241036,'necrolytic migratory erythema',' n|ne|ec|cr|ro|ol|ly|yt|ti|ic|c | m|mi|ig|gr|ra|at|to|or|ry|y | e|er|ry|yt|th|he|em|ma|a','necr','NKRLTKMKRTRR0M','ecro','them','necrolytic'),
 (241037,'necromancer',' n|ne|ec|cr|ro|om|ma|an|nc|ce|er|r','necr','NKRMNSR','ecro','ance','necromance'),
 (241038,'necromancers',' n|ne|ec|cr|ro|om|ma|an|nc|ce|er|rs|s','necr','NKRMNSRS','ecro','ncer','necromance'),
 (241039,'necromancy',' n|ne|ec|cr|ro|om|ma|an|nc|cy|y','necr','NKRMNS','ecro','manc','necromancy'),
 (241040,'necromania',' n|ne|ec|cr|ro|om|ma|an|ni|ia|a','necr','NKRMN','ecro','mani','necromania'),
 (241041,'necronectomies',' n|ne|ec|cr|ro|on|ne|ec|ct|to|om|mi|ie|es|s','necr','NKRNKTMS','ecro','omie','necronecto'),
 (241042,'necronectomy',' n|ne|ec|cr|ro|on|ne|ec|ct|to|om|my|y','necr','NKRNKTM','ecro','ctom','necronecto'),
 (241043,'necrophagous',' n|ne|ec|cr|ro|op|ph|ha|ag|go|ou|us|s','necr','NKRFKS','ecro','agou','necrophago'),
 (241044,'necrophilia',' n|ne|ec|cr|ro|op|ph|hi|il|li|ia|a','necr','NKRFL','ecro','hili','necrophili'),
 (241045,'necrophilic',' n|ne|ec|cr|ro|op|ph|hi|il|li|ic|c','necr','NKRFLK','ecro','hili','necrophili');
INSERT INTO `m_spelling_dictionary` VALUES  (241046,'necrophilism',' n|ne|ec|cr|ro|op|ph|hi|il|li|is|sm|m','necr','NKRFLSM','ecro','ilis','necrophili'),
 (241047,'necrophilous',' n|ne|ec|cr|ro|op|ph|hi|il|lo|ou|us|s','necr','NKRFLS','ecro','ilou','necrophilo'),
 (241048,'necrophobia',' n|ne|ec|cr|ro|op|ph|ho|ob|bi|ia|a','necr','NKRFB','ecro','hobi','necrophobi'),
 (241049,'Necrophorus',' N|Ne|ec|cr|ro|op|ph|ho|or|ru|us|s','Necr','NKRFRS','ecro','horu','Necrophoru'),
 (241050,'necropneumonia',' n|ne|ec|cr|ro|op|pn|ne|eu|um|mo|on|ni|ia|a','necr','NKRPNMN','ecro','moni','necropneum'),
 (241051,'necropolis',' n|ne|ec|cr|ro|op|po|ol|li|is|s','necr','NKRPLS','ecro','poli','necropolis'),
 (241052,'necropolises',' n|ne|ec|cr|ro|op|po|ol|li|is|se|es|s','necr','NKRPLSS','ecro','lise','necropolis'),
 (241053,'necropsied',' n|ne|ec|cr|ro|op|ps|si|ie|ed|d','necr','NKRPST','ecro','psie','necropsied'),
 (241054,'necropsies',' n|ne|ec|cr|ro|op|ps|si|ie|es|s','necr','NKRPSS','ecro','psie','necropsies'),
 (241055,'necropsy',' n|ne|ec|cr|ro|op|ps|sy|y','necr','NKRPS','ecro','rops','necropsy');
INSERT INTO `m_spelling_dictionary` VALUES  (241056,'necropsying',' n|ne|ec|cr|ro|op|ps|sy|yi|in|ng|g','necr','NKRPSYNK','ecro','syin','necropsyin'),
 (241057,'necrosadism',' n|ne|ec|cr|ro|os|sa|ad|di|is|sm|m','necr','NKRSTSM','ecro','adis','necrosadis'),
 (241058,'necroscopic',' n|ne|ec|cr|ro|os|sc|co|op|pi|ic|c','necr','NKRSKPK','ecro','copi','necroscopi'),
 (241059,'necroscopies',' n|ne|ec|cr|ro|os|sc|co|op|pi|ie|es|s','necr','NKRSKPS','ecro','opie','necroscopi'),
 (241060,'necroscopy',' n|ne|ec|cr|ro|os|sc|co|op|py|y','necr','NKRSKP','ecro','scop','necroscopy'),
 (241061,'necrose',' n|ne|ec|cr|ro|os|se|e','necr','NKRS','ecro','cros','necrose'),
 (241062,'necrosectomies',' n|ne|ec|cr|ro|os|se|ec|ct|to|om|mi|ie|es|s','necr','NKRSKTMS','ecro','omie','necrosecto'),
 (241063,'necrosectomy',' n|ne|ec|cr|ro|os|se|ec|ct|to|om|my|y','necr','NKRSKTM','ecro','ctom','necrosecto'),
 (241064,'necrosed',' n|ne|ec|cr|ro|os|se|ed|d','necr','NKRST','ecro','rose','necrosed'),
 (241065,'necroses',' n|ne|ec|cr|ro|os|se|es|s','necr','NKRSS','ecro','rose','necroses'),
 (241066,'necrosin',' n|ne|ec|cr|ro|os|si|in|n','necr','NKRSN','ecro','rosi','necrosin');
INSERT INTO `m_spelling_dictionary` VALUES  (241067,'necrosing',' n|ne|ec|cr|ro|os|si|in|ng|g','necr','NKRSNK','ecro','osin','necrosing'),
 (241068,'necrosis',' n|ne|ec|cr|ro|os|si|is|s','necr','NKRSS','ecro','rosi','necrosis'),
 (241069,'necrospermia',' n|ne|ec|cr|ro|os|sp|pe|er|rm|mi|ia|a','necr','NKRSPRM','ecro','ermi','necrosperm'),
 (241070,'necrospermic',' n|ne|ec|cr|ro|os|sp|pe|er|rm|mi|ic|c','necr','NKRSPRMK','ecro','ermi','necrosperm'),
 (241071,'Necrosyrtes',' N|Ne|ec|cr|ro|os|sy|yr|rt|te|es|s','Necr','NKRSRTS','ecro','yrte','Necrosyrte'),
 (241072,'Necrosyrtes monachus',' N|Ne|ec|cr|ro|os|sy|yr|rt|te|es|s | m|mo|on|na|ac|ch|hu|us|s','Necr','NKRSRTSMNXS','ecro','achu','Necrosyrte'),
 (241073,'necrotic',' n|ne|ec|cr|ro|ot|ti|ic|c','necr','NKRTK','ecro','roti','necrotic'),
 (241074,'necrotic enteritis',' n|ne|ec|cr|ro|ot|ti|ic|c | e|en|nt|te|er|ri|it|ti|is|s','necr','NKRTKNTRTS','ecro','riti','necrotic e'),
 (241075,'necrotic inflammation',' n|ne|ec|cr|ro|ot|ti|ic|c | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','necr','NKRTKNFLMXN','ecro','atio','necrotic i'),
 (241076,'necrotic inflammations',' n|ne|ec|cr|ro|ot|ti|ic|c | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','necr','NKRTKNFLMXNS','ecro','tion','necrotic i');
INSERT INTO `m_spelling_dictionary` VALUES  (241077,'necrotic laryngitides',' n|ne|ec|cr|ro|ot|ti|ic|c | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','necr','NKRTKLRNJTTS','ecro','tide','necrotic l'),
 (241078,'necrotic laryngitis',' n|ne|ec|cr|ro|ot|ti|ic|c | l|la|ar|ry|yn|ng|gi|it|ti|is|s','necr','NKRTKLRNJTS','ecro','giti','necrotic l'),
 (241079,'necrotic osteitides',' n|ne|ec|cr|ro|ot|ti|ic|c | o|os|st|te|ei|it|ti|id|de|es|s','necr','NKRTKSTTTS','ecro','tide','necrotic o'),
 (241080,'necrotic osteitis',' n|ne|ec|cr|ro|ot|ti|ic|c | o|os|st|te|ei|it|ti|is|s','necr','NKRTKSTTS','ecro','eiti','necrotic o'),
 (241081,'necrotic stomatitis',' n|ne|ec|cr|ro|ot|ti|ic|c | s|st|to|om|ma|at|ti|it|ti|is|s','necr','NKRTKSTMTTS','ecro','titi','necrotic s'),
 (241082,'necrotisation',' n|ne|ec|cr|ro|ot|ti|is|sa|at|ti|io|on|n','necr','NKRTSXN','ecro','atio','necrotisat'),
 (241083,'necrotise',' n|ne|ec|cr|ro|ot|ti|is|se|e','necr','NKRTS','ecro','otis','necrotise'),
 (241084,'necrotised',' n|ne|ec|cr|ro|ot|ti|is|se|ed|d','necr','NKRTST','ecro','tise','necrotised'),
 (241085,'necrotises',' n|ne|ec|cr|ro|ot|ti|is|se|es|s','necr','NKRTSS','ecro','tise','necrotises');
INSERT INTO `m_spelling_dictionary` VALUES  (241086,'necrotising',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g','necr','NKRTSNK','ecro','isin','necrotisin'),
 (241087,'necrotising angiitides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | a|an|ng|gi|ii|it|ti|id|de|es|s','necr','NKRTSNKNJTTS','ecro','tide','necrotisin'),
 (241088,'necrotising angiitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | a|an|ng|gi|ii|it|ti|is|s','necr','NKRTSNKNJTS','ecro','iiti','necrotisin'),
 (241089,'necrotising arteritides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | a|ar|rt|te|er|ri|it|ti|id|de|es|s','necr','NKRTSNKRTRTTS','ecro','tide','necrotisin'),
 (241090,'necrotising arteritis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | a|ar|rt|te|er|ri|it|ti|is|s','necr','NKRTSNKRTRTS','ecro','riti','necrotisin'),
 (241091,'necrotising cellulitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | c|ce|el|ll|lu|ul|li|it|ti|is|s','necr','NKRTSNKSLLTS','ecro','liti','necrotisin'),
 (241092,'necrotising erysipelas',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | e|er|ry|ys|si|ip|pe|el|la|as|s','necr','NKRTSNKRSPLS','ecro','pela','necrotisin'),
 (241093,'necrotising factor',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | f|fa|ac|ct|to|or|r','necr','NKRTSNKFKTR','ecro','acto','necrotisin');
INSERT INTO `m_spelling_dictionary` VALUES  (241094,'necrotising factors',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | f|fa|ac|ct|to|or|rs|s','necr','NKRTSNKFKTRS','ecro','ctor','necrotisin'),
 (241095,'necrotising fasciitides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | f|fa|as|sc|ci|ii|it|ti|id|de|es|s','necr','NKRTSNKFSTTS','ecro','tide','necrotisin'),
 (241096,'necrotising fasciitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | f|fa|as|sc|ci|ii|it|ti|is|s','necr','NKRTSNKFSTS','ecro','iiti','necrotisin'),
 (241097,'necrotising glomerulonephritis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','necr','NKRTSNKKLMRLNFRTS','ecro','riti','necrotisin'),
 (241098,'necrotising haemorrhagic encephalomyelitides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','necr','NKRTSNKHMRHJKNSFLMYLTTS','ecro','tide','necrotisin'),
 (241099,'necrotising haemorrhagic encephalomyelitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','necr','NKRTSNKHMRHJKNSFLMYLTS','ecro','liti','necrotisin'),
 (241100,'necrotising papillitides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | p|pa|ap|pi|il|ll|li|it|ti|id|de|es|s','necr','NKRTSNKPPLTTS','ecro','tide','necrotisin');
INSERT INTO `m_spelling_dictionary` VALUES  (241101,'necrotising papillitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | p|pa|ap|pi|il|ll|li|it|ti|is|s','necr','NKRTSNKPPLTS','ecro','liti','necrotisin'),
 (241102,'necrotising renal papillitides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | r|re|en|na|al|l | p|pa|ap|pi|il|ll|li|it|ti|id|de|es|s','necr','NKRTSNKRNLPPLTTS','ecro','tide','necrotisin'),
 (241103,'necrotising renal papillitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | r|re|en|na|al|l | p|pa|ap|pi|il|ll|li|it|ti|is|s','necr','NKRTSNKRNLPPLTS','ecro','liti','necrotisin'),
 (241104,'necrotising scleritis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | s|sc|cl|le|er|ri|it|ti|is|s','necr','NKRTSNKSKLRTS','ecro','riti','necrotisin'),
 (241105,'necrotising ulcerative gingivitides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','necr','NKRTSNKLSRTFJNJFTTS','ecro','tide','necrotisin'),
 (241106,'necrotising ulcerative gingivitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','necr','NKRTSNKLSRTFJNJFTS','ecro','viti','necrotisin'),
 (241107,'necrotising vasculitides',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','necr','NKRTSNKFSKLTTS','ecro','tide','necrotisin');
INSERT INTO `m_spelling_dictionary` VALUES  (241108,'necrotising vasculitis',' n|ne|ec|cr|ro|ot|ti|is|si|in|ng|g | v|va|as|sc|cu|ul|li|it|ti|is|s','necr','NKRTSNKFSKLTS','ecro','liti','necrotisin'),
 (241109,'necrotization',' n|ne|ec|cr|ro|ot|ti|iz|za|at|ti|io|on|n','necr','NKRTSXN','ecro','atio','necrotizat'),
 (241110,'necrotize',' n|ne|ec|cr|ro|ot|ti|iz|ze|e','necr','NKRTS','ecro','otiz','necrotize'),
 (241111,'necrotized',' n|ne|ec|cr|ro|ot|ti|iz|ze|ed|d','necr','NKRTST','ecro','tize','necrotized'),
 (241112,'necrotizes',' n|ne|ec|cr|ro|ot|ti|iz|ze|es|s','necr','NKRTSS','ecro','tize','necrotizes'),
 (241113,'necrotizing',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g','necr','NKRTSNK','ecro','izin','necrotizin'),
 (241114,'necrotizing angiitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | a|an|ng|gi|ii|it|ti|id|de|es|s','necr','NKRTSNKNJTTS','ecro','tide','necrotizin'),
 (241115,'necrotizing angiitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | a|an|ng|gi|ii|it|ti|is|s','necr','NKRTSNKNJTS','ecro','iiti','necrotizin'),
 (241116,'necrotizing arteritides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | a|ar|rt|te|er|ri|it|ti|id|de|es|s','necr','NKRTSNKRTRTTS','ecro','tide','necrotizin');
INSERT INTO `m_spelling_dictionary` VALUES  (241117,'necrotizing arteritis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | a|ar|rt|te|er|ri|it|ti|is|s','necr','NKRTSNKRTRTS','ecro','riti','necrotizin'),
 (241118,'necrotizing cellulitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | c|ce|el|ll|lu|ul|li|it|ti|is|s','necr','NKRTSNKSLLTS','ecro','liti','necrotizin'),
 (241119,'necrotizing crescentic glomerulonephritis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | c|cr|re|es|sc|ce|en|nt|ti|ic|c | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','necr','NKRTSNKKRSNTKKLMRLNFRTS','ecro','riti','necrotizin'),
 (241120,'necrotizing enterocolitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|id|de|es|s','necr','NKRTSNKNTRKLTTS','ecro','tide','necrotizin'),
 (241121,'necrotizing enterocolitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|is|s','necr','NKRTSNKNTRKLTS','ecro','liti','necrotizin'),
 (241122,'necrotizing erysipelas',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | e|er|ry|ys|si|ip|pe|el|la|as|s','necr','NKRTSNKRSPLS','ecro','pela','necrotizin'),
 (241123,'necrotizing factor',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | f|fa|ac|ct|to|or|r','necr','NKRTSNKFKTR','ecro','acto','necrotizin');
INSERT INTO `m_spelling_dictionary` VALUES  (241124,'necrotizing factors',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | f|fa|ac|ct|to|or|rs|s','necr','NKRTSNKFKTRS','ecro','ctor','necrotizin'),
 (241125,'necrotizing fasciitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | f|fa|as|sc|ci|ii|it|ti|id|de|es|s','necr','NKRTSNKFSTTS','ecro','tide','necrotizin'),
 (241126,'necrotizing fasciitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | f|fa|as|sc|ci|ii|it|ti|is|s','necr','NKRTSNKFSTS','ecro','iiti','necrotizin'),
 (241127,'necrotizing funisitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | f|fu|un|ni|is|si|it|ti|is|s','necr','NKRTSNKFNSTS','ecro','siti','necrotizin'),
 (241128,'necrotizing glomerulonephritis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','necr','NKRTSNKKLMRLNFRTS','ecro','riti','necrotizin'),
 (241129,'necrotizing hemorrhagic encephalomyelitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','necr','NKRTSNKHMRHJKNSFLMYLTTS','ecro','tide','necrotizin'),
 (241130,'necrotizing hemorrhagic encephalomyelitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','necr','NKRTSNKHMRHJKNSFLMYLTS','ecro','liti','necrotizin');
INSERT INTO `m_spelling_dictionary` VALUES  (241131,'necrotizing inflammation',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','necr','NKRTSNKNFLMXN','ecro','atio','necrotizin'),
 (241132,'necrotizing inflammations',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','necr','NKRTSNKNFLMXNS','ecro','tion','necrotizin'),
 (241133,'necrotizing nephroses',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | n|ne|ep|ph|hr|ro|os|se|es|s','necr','NKRTSNKNFRSS','ecro','rose','necrotizin'),
 (241134,'necrotizing nephrosis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | n|ne|ep|ph|hr|ro|os|si|is|s','necr','NKRTSNKNFRSS','ecro','rosi','necrotizin'),
 (241135,'necrotizing papillitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | p|pa|ap|pi|il|ll|li|it|ti|id|de|es|s','necr','NKRTSNKPPLTTS','ecro','tide','necrotizin'),
 (241136,'necrotizing papillitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | p|pa|ap|pi|il|ll|li|it|ti|is|s','necr','NKRTSNKPPLTS','ecro','liti','necrotizin'),
 (241137,'necrotizing pneumonia',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|a','necr','NKRTSNKPNMN','ecro','moni','necrotizin'),
 (241138,'necrotizing pneumonias',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|as|s','necr','NKRTSNKPNMNS','ecro','onia','necrotizin');
INSERT INTO `m_spelling_dictionary` VALUES  (241139,'necrotizing renal papillitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | r|re|en|na|al|l | p|pa|ap|pi|il|ll|li|it|ti|id|de|es|s','necr','NKRTSNKRNLPPLTTS','ecro','tide','necrotizin'),
 (241140,'necrotizing renal papillitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | r|re|en|na|al|l | p|pa|ap|pi|il|ll|li|it|ti|is|s','necr','NKRTSNKRNLPPLTS','ecro','liti','necrotizin'),
 (241141,'necrotizing scleritis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | s|sc|cl|le|er|ri|it|ti|is|s','necr','NKRTSNKSKLRTS','ecro','riti','necrotizin'),
 (241142,'necrotizing sialometaplasia',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | s|si|ia|al|lo|om|me|et|ta|ap|pl|la|as|si|ia|a','necr','NKRTSNKXLMTPLX','ecro','lasi','necrotizin'),
 (241143,'necrotizing ulcerative gingivitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','necr','NKRTSNKLSRTFJNJFTTS','ecro','tide','necrotizin'),
 (241144,'necrotizing ulcerative gingivitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vi|it|ti|is|s','necr','NKRTSNKLSRTFJNJFTS','ecro','viti','necrotizin'),
 (241145,'necrotizing ulcerative gingivoperiodontitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vo|op|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','necr','NKRTSNKLSRTFJNJFPRTNTTS','ecro','titi','necrotizin');
INSERT INTO `m_spelling_dictionary` VALUES  (241146,'necrotizing ulcerative gingivostomatitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|ti|it|ti|id|de|es|s','necr','NKRTSNKLSRTFJNJFSTMTTTS','ecro','tide','necrotizin'),
 (241147,'necrotizing ulcerative gingivostomatitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | g|gi|in|ng|gi|iv|vo|os|st|to|om|ma|at|ti|it|ti|is|s','necr','NKRTSNKLSRTFJNJFSTMTTS','ecro','titi','necrotizin'),
 (241148,'necrotizing ulcerative stomatitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','necr','NKRTSNKLSRTFSTMTTTS','ecro','tide','necrotizin'),
 (241149,'necrotizing ulcerative stomatitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | u|ul|lc|ce|er|ra|at|ti|iv|ve|e | s|st|to|om|ma|at|ti|it|ti|is|s','necr','NKRTSNKLSRTFSTMTTS','ecro','titi','necrotizin'),
 (241150,'necrotizing vasculitides',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','necr','NKRTSNKFSKLTTS','ecro','tide','necrotizin'),
 (241151,'necrotizing vasculitis',' n|ne|ec|cr|ro|ot|ti|iz|zi|in|ng|g | v|va|as|sc|cu|ul|li|it|ti|is|s','necr','NKRTSNKFSKLTS','ecro','liti','necrotizin');
INSERT INTO `m_spelling_dictionary` VALUES  (241152,'necrotomies',' n|ne|ec|cr|ro|ot|to|om|mi|ie|es|s','necr','NKRTMS','ecro','omie','necrotomie'),
 (241153,'necrotomy',' n|ne|ec|cr|ro|ot|to|om|my|y','necr','NKRTM','ecro','otom','necrotomy'),
 (241154,'nectadrin',' n|ne|ec|ct|ta|ad|dr|ri|in|n','nect','NKTTRN','ecta','adri','nectadrin'),
 (241155,'Nectandra',' N|Ne|ec|ct|ta|an|nd|dr|ra|a','Nect','NKTNTR','ecta','andr','Nectandra'),
 (241156,'Nectandra amazonum',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | a|am|ma|az|zo|on|nu|um|m','Nect','NKTNTRMSNM','ecta','zonu','Nectandra'),
 (241157,'Nectandra coriacea',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | c|co|or|ri|ia|ac|ce|ea|a','Nect','NKTNTRKRS','ecta','iace','Nectandra'),
 (241158,'Nectandra cuspidata',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | c|cu|us|sp|pi|id|da|at|ta|a','Nect','NKTNTRKSPTT','ecta','idat','Nectandra'),
 (241159,'Nectandra megapotamica',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | m|me|eg|ga|ap|po|ot|ta|am|mi|ic|ca|a','Nect','NKTNTRMKPTMK','ecta','amic','Nectandra'),
 (241160,'Nectandra membranacea',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','Nect','NKTNTRMMRNS','ecta','nace','Nectandra');
INSERT INTO `m_spelling_dictionary` VALUES  (241161,'Nectandra psammophila',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | p|ps|sa|am|mm|mo|op|ph|hi|il|la|a','Nect','NKTNTRPSMFL','ecta','phil','Nectandra'),
 (241162,'Nectandra purpurea',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | p|pu|ur|rp|pu|ur|re|ea|a','Nect','NKTNTRPRPR','ecta','pure','Nectandra'),
 (241163,'Nectandra riparia',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | r|ri|ip|pa|ar|ri|ia|a','Nect','NKTNTRRPR','ecta','pari','Nectandra'),
 (241164,'Nectandra salicifolia',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | s|sa|al|li|ic|ci|if|fo|ol|li|ia|a','Nect','NKTNTRSLSFL','ecta','foli','Nectandra'),
 (241165,'Nectandra turbacensis',' N|Ne|ec|ct|ta|an|nd|dr|ra|a | t|tu|ur|rb|ba|ac|ce|en|ns|si|is|s','Nect','NKTNTRTRBSNSS','ecta','ensi','Nectandra'),
 (241166,'nectar',' n|ne|ec|ct|ta|ar|r','nect','NKTR','ecta','ecta','nectar'),
 (241167,'nectaries',' n|ne|ec|ct|ta|ar|ri|ie|es|s','nect','NKTRS','ecta','arie','nectaries'),
 (241168,'nectariferous',' n|ne|ec|ct|ta|ar|ri|if|fe|er|ro|ou|us|s','nect','NKTRFRS','ecta','erou','nectarifer'),
 (241169,'nectarine',' n|ne|ec|ct|ta|ar|ri|in|ne|e','nect','NKTRN','ecta','arin','nectarine');
INSERT INTO `m_spelling_dictionary` VALUES  (241170,'nectarines',' n|ne|ec|ct|ta|ar|ri|in|ne|es|s','nect','NKTRNS','ecta','rine','nectarines'),
 (241171,'Nectarinia',' N|Ne|ec|ct|ta|ar|ri|in|ni|ia|a','Nect','NKTRN','ecta','rini','Nectarinia'),
 (241172,'Nectarinia amethystina',' N|Ne|ec|ct|ta|ar|ri|in|ni|ia|a | a|am|me|et|th|hy|ys|st|ti|in|na|a','Nect','NKTRNM0STN','ecta','stin','Nectarinia'),
 (241173,'Nectarinia jugularis',' N|Ne|ec|ct|ta|ar|ri|in|ni|ia|a | j|ju|ug|gu|ul|la|ar|ri|is|s','Nect','NKTRNJKLRS','ecta','lari','Nectarinia'),
 (241174,'Nectarinia osea',' N|Ne|ec|ct|ta|ar|ri|in|ni|ia|a | o|os|se|ea|a','Nect','NKTRNS','ecta',' ose','Nectarinia'),
 (241175,'Nectarinia sperapa',' N|Ne|ec|ct|ta|ar|ri|in|ni|ia|a | s|sp|pe|er|ra|ap|pa|a','Nect','NKTRNSPRP','ecta','erap','Nectarinia'),
 (241176,'Nectariniidae',' N|Ne|ec|ct|ta|ar|ri|in|ni|ii|id|da|ae|e','Nect','NKTRNT','ecta','iida','Nectarinii'),
 (241177,'nectarivore',' n|ne|ec|ct|ta|ar|ri|iv|vo|or|re|e','nect','NKTRFR','ecta','ivor','nectarivor'),
 (241178,'nectarivores',' n|ne|ec|ct|ta|ar|ri|iv|vo|or|re|es|s','nect','NKTRFRS','ecta','vore','nectarivor');
INSERT INTO `m_spelling_dictionary` VALUES  (241179,'nectarivorous',' n|ne|ec|ct|ta|ar|ri|iv|vo|or|ro|ou|us|s','nect','NKTRFRS','ecta','orou','nectarivor'),
 (241180,'nectarivory',' n|ne|ec|ct|ta|ar|ri|iv|vo|or|ry|y','nect','NKTRFR','ecta','ivor','nectarivor'),
 (241181,'nectary',' n|ne|ec|ct|ta|ar|ry|y','nect','NKTR','ecta','ctar','nectary'),
 (241182,'nectin',' n|ne|ec|ct|ti|in|n','nect','NKTN','ecti','ecti','nectin'),
 (241183,'nectin 1',' n|ne|ec|ct|ti|in|n | 1|1','nect','NKTN','ecti','tin','nectin 1'),
 (241184,'nectin-1',' n|ne|ec|ct|ti|in|n-|-1|1','nect','NKTN','ecti','tin-','nectin-1'),
 (241185,'nectinepsin',' n|ne|ec|ct|ti|in|ne|ep|ps|si|in|n','nect','NKTNPSN','ecti','epsi','nectinepsi'),
 (241186,'Nectoliparis pelagicus',' N|Ne|ec|ct|to|ol|li|ip|pa|ar|ri|is|s | p|pe|el|la|ag|gi|ic|cu|us|s','Nect','NKTLPRSPLJKS','ecto','gicu','Nectolipar'),
 (241187,'Nectria',' N|Ne|ec|ct|tr|ri|ia|a','Nect','NKTR','ectr','ctri','Nectria'),
 (241188,'Nectria atrofusca',' N|Ne|ec|ct|tr|ri|ia|a | a|at|tr|ro|of|fu|us|sc|ca|a','Nect','NKTRTRFSK','ectr','fusc','Nectria at'),
 (241189,'Nectria aurantiaca',' N|Ne|ec|ct|tr|ri|ia|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Nect','NKTRRNXK','ectr','tiac','Nectria au');
INSERT INTO `m_spelling_dictionary` VALUES  (241190,'Nectria borneensis',' N|Ne|ec|ct|tr|ri|ia|a | b|bo|or|rn|ne|ee|en|ns|si|is|s','Nect','NKTRBRNNSS','ectr','ensi','Nectria bo'),
 (241191,'Nectria cinnabarina',' N|Ne|ec|ct|tr|ri|ia|a | c|ci|in|nn|na|ab|ba|ar|ri|in|na|a','Nect','NKTRSNBRN','ectr','arin','Nectria ci'),
 (241192,'Nectria desmazierii',' N|Ne|ec|ct|tr|ri|ia|a | d|de|es|sm|ma|az|zi|ie|er|ri|ii|i','Nect','NKTRTSMSR','ectr','ieri','Nectria de'),
 (241193,'Nectria episphaeria',' N|Ne|ec|ct|tr|ri|ia|a | e|ep|pi|is|sp|ph|ha|ae|er|ri|ia|a','Nect','NKTRPSFR','ectr','aeri','Nectria ep'),
 (241194,'Nectria flammea',' N|Ne|ec|ct|tr|ri|ia|a | f|fl|la|am|mm|me|ea|a','Nect','NKTRFLM','ectr','amme','Nectria fl'),
 (241195,'Nectria haematococca',' N|Ne|ec|ct|tr|ri|ia|a | h|ha|ae|em|ma|at|to|oc|co|oc|cc|ca|a','Nect','NKTRHMTKKK','ectr','cocc','Nectria ha'),
 (241196,'Nectria inventa',' N|Ne|ec|ct|tr|ri|ia|a | i|in|nv|ve|en|nt|ta|a','Nect','NKTRNFNT','ectr','vent','Nectria in'),
 (241197,'Nectria keithii',' N|Ne|ec|ct|tr|ri|ia|a | k|ke|ei|it|th|hi|ii|i','Nect','NKTRK0','ectr','ithi','Nectria ke'),
 (241198,'Nectria lugdunensis',' N|Ne|ec|ct|tr|ri|ia|a | l|lu|ug|gd|du|un|ne|en|ns|si|is|s','Nect','NKTRLKTNNSS','ectr','ensi','Nectria lu');
INSERT INTO `m_spelling_dictionary` VALUES  (241199,'Nectria mauritiicola',' N|Ne|ec|ct|tr|ri|ia|a | m|ma|au|ur|ri|it|ti|ii|ic|co|ol|la|a','Nect','NKTRMRTKL','ectr','icol','Nectria ma'),
 (241200,'Nectria parmeliae',' N|Ne|ec|ct|tr|ri|ia|a | p|pa|ar|rm|me|el|li|ia|ae|e','Nect','NKTRPRML','ectr','elia','Nectria pa'),
 (241201,'Nectria peristomialis',' N|Ne|ec|ct|tr|ri|ia|a | p|pe|er|ri|is|st|to|om|mi|ia|al|li|is|s','Nect','NKTRPRSTMLS','ectr','iali','Nectria pe'),
 (241202,'Nectria plagianthi',' N|Ne|ec|ct|tr|ri|ia|a | p|pl|la|ag|gi|ia|an|nt|th|hi|i','Nect','NKTRPLJN0','ectr','anth','Nectria pl'),
 (241203,'Nectria pseudotrichia',' N|Ne|ec|ct|tr|ri|ia|a | p|ps|se|eu|ud|do|ot|tr|ri|ic|ch|hi|ia|a','Nect','NKTRPSTTRX','ectr','ichi','Nectria ps'),
 (241204,'Nectria purtonii',' N|Ne|ec|ct|tr|ri|ia|a | p|pu|ur|rt|to|on|ni|ii|i','Nect','NKTRPRTN','ectr','toni','Nectria pu'),
 (241205,'Nectria radicicola',' N|Ne|ec|ct|tr|ri|ia|a | r|ra|ad|di|ic|ci|ic|co|ol|la|a','Nect','NKTRRTSKL','ectr','icol','Nectria ra'),
 (241206,'Nectria rigidiuscula',' N|Ne|ec|ct|tr|ri|ia|a | r|ri|ig|gi|id|di|iu|us|sc|cu|ul|la|a','Nect','NKTRRJTSKL','ectr','scul','Nectria ri');
INSERT INTO `m_spelling_dictionary` VALUES  (241207,'Nectria ventricosa',' N|Ne|ec|ct|tr|ri|ia|a | v|ve|en|nt|tr|ri|ic|co|os|sa|a','Nect','NKTRFNTRKS','ectr','icos','Nectria ve'),
 (241208,'Nectria vilior',' N|Ne|ec|ct|tr|ri|ia|a | v|vi|il|li|io|or|r','Nect','NKTRFLR','ectr','ilio','Nectria vi'),
 (241209,'Nectria zonata',' N|Ne|ec|ct|tr|ri|ia|a | z|zo|on|na|at|ta|a','Nect','NKTRSNT','ectr','onat','Nectria zo'),
 (241210,'Nectriopsis epichloe',' N|Ne|ec|ct|tr|ri|io|op|ps|si|is|s | e|ep|pi|ic|ch|hl|lo|oe|e','Nect','NKTRPSSPXL','ectr','chlo','Nectriopsi'),
 (241211,'Necturus',' N|Ne|ec|ct|tu|ur|ru|us|s','Nect','NKTRS','ectu','turu','Necturus'),
 (241212,'Necturus maculatus',' N|Ne|ec|ct|tu|ur|ru|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Nect','NKTRSMKLTS','ectu','latu','Necturus m'),
 (241213,'Necturus maculosus',' N|Ne|ec|ct|tu|ur|ru|us|s | m|ma|ac|cu|ul|lo|os|su|us|s','Nect','NKTRSMKLSS','ectu','losu','Necturus m'),
 (241214,'NED',' N|NE|ED|D','NED','NT','ED','NED','NED'),
 (241215,'NED\'s','','','',NULL,NULL,''),
 (241216,'nedaplatin',' n|ne|ed|da|ap|pl|la|at|ti|in|n','neda','NTPLTN','edap','lati','nedaplatin');
INSERT INTO `m_spelling_dictionary` VALUES  (241217,'Nederlands',' N|Ne|ed|de|er|rl|la|an|nd|ds|s','Nede','NTRLNTS','eder','land','Nederlands'),
 (241218,'nedocromil',' n|ne|ed|do|oc|cr|ro|om|mi|il|l','nedo','NTKRML','edoc','romi','nedocromil'),
 (241219,'nedocromil sodium',' n|ne|ed|do|oc|cr|ro|om|mi|il|l | s|so|od|di|iu|um|m','nedo','NTKRMLSTM','edoc','odiu','nedocromil'),
 (241220,'NEDs',' N|NE|ED|Ds|s','NEDs','NTS','EDs','NEDs','NEDs'),
 (241221,'need',' n|ne|ee|ed|d','need','NT','eed','need','need'),
 (241222,'needed',' n|ne|ee|ed|de|ed|d','need','NTT','eede','eede','needed'),
 (241223,'needful',' n|ne|ee|ed|df|fu|ul|l','need','NTFL','eedf','edfu','needful'),
 (241224,'Needham',' N|Ne|ee|ed|dh|ha|am|m','Need','NTHM','eedh','edha','Needham'),
 (241225,'needier',' n|ne|ee|ed|di|ie|er|r','need','NTR','eedi','edie','needier'),
 (241226,'neediest',' n|ne|ee|ed|di|ie|es|st|t','need','NTST','eedi','dies','neediest'),
 (241227,'neediness',' n|ne|ee|ed|di|in|ne|es|ss|s','need','NTNS','eedi','ines','neediness'),
 (241228,'needing',' n|ne|ee|ed|di|in|ng|g','need','NTNK','eedi','edin','needing');
INSERT INTO `m_spelling_dictionary` VALUES  (241229,'needle',' n|ne|ee|ed|dl|le|e','need','NTL','eedl','eedl','needle'),
 (241230,'needle biopsies',' n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|si|ie|es|s','need','NTLBPSS','eedl','psie','needle bio'),
 (241231,'needle biopsy',' n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|sy|y','need','NTLBPS','eedl','iops','needle bio'),
 (241232,'needle sharing',' n|ne|ee|ed|dl|le|e | s|sh|ha|ar|ri|in|ng|g','need','NTLXRNK','eedl','arin','needle sha'),
 (241233,'needle stick',' n|ne|ee|ed|dl|le|e | s|st|ti|ic|ck|k','need','NTLSTK','eedl','stic','needle sti'),
 (241234,'needle sticks',' n|ne|ee|ed|dl|le|e | s|st|ti|ic|ck|ks|s','need','NTLSTKS','eedl','tick','needle sti'),
 (241235,'needle-biopsies',' n|ne|ee|ed|dl|le|e-|-b|bi|io|op|ps|si|ie|es|s','need','NTLBPSS','eedl','psie','needle-bio'),
 (241236,'needle-biopsy',' n|ne|ee|ed|dl|le|e-|-b|bi|io|op|ps|sy|y','need','NTLBPS','eedl','iops','needle-bio'),
 (241237,'needle-less',' n|ne|ee|ed|dl|le|e-|-l|le|es|ss|s','need','NTLLS','eedl','-les','needle-les'),
 (241238,'needle-like',' n|ne|ee|ed|dl|le|e-|-l|li|ik|ke|e','need','NTLLK','eedl','-lik','needle-lik');
INSERT INTO `m_spelling_dictionary` VALUES  (241239,'needle-sharing',' n|ne|ee|ed|dl|le|e-|-s|sh|ha|ar|ri|in|ng|g','need','NTLXRNK','eedl','arin','needle-sha'),
 (241240,'needle-stick',' n|ne|ee|ed|dl|le|e-|-s|st|ti|ic|ck|k','need','NTLSTK','eedl','stic','needle-sti'),
 (241241,'needle-sticks',' n|ne|ee|ed|dl|le|e-|-s|st|ti|ic|ck|ks|s','need','NTLSTKS','eedl','tick','needle-sti'),
 (241242,'needled',' n|ne|ee|ed|dl|le|ed|d','need','NTLT','eedl','edle','needled'),
 (241243,'needlefish',' n|ne|ee|ed|dl|le|ef|fi|is|sh|h','need','NTLFX','eedl','efis','needlefish'),
 (241244,'needlefishes',' n|ne|ee|ed|dl|le|ef|fi|is|sh|he|es|s','need','NTLFXS','eedl','ishe','needlefish'),
 (241245,'needleless',' n|ne|ee|ed|dl|le|el|le|es|ss|s','need','NTLLS','eedl','eles','needleless'),
 (241246,'needlelike',' n|ne|ee|ed|dl|le|el|li|ik|ke|e','need','NTLLK','eedl','elik','needlelike'),
 (241247,'needles',' n|ne|ee|ed|dl|le|es|s','need','NTLS','eedl','edle','needles'),
 (241248,'Needleses',' N|Ne|ee|ed|dl|le|es|se|es|s','Need','NTLSS','eedl','lese','Needleses'),
 (241249,'needlesharing',' n|ne|ee|ed|dl|le|es|sh|ha|ar|ri|in|ng|g','need','NTLXRNK','eedl','arin','needleshar');
INSERT INTO `m_spelling_dictionary` VALUES  (241250,'needless',' n|ne|ee|ed|dl|le|es|ss|s','need','NTLS','eedl','dles','needless'),
 (241251,'needlessly',' n|ne|ee|ed|dl|le|es|ss|sl|ly|y','need','NTLSL','eedl','essl','needlessly'),
 (241252,'needlessness',' n|ne|ee|ed|dl|le|es|ss|sn|ne|es|ss|s','need','NTLSNS','eedl','snes','needlessne'),
 (241253,'needlestick',' n|ne|ee|ed|dl|le|es|st|ti|ic|ck|k','need','NTLSTK','eedl','stic','needlestic'),
 (241254,'needlesticks',' n|ne|ee|ed|dl|le|es|st|ti|ic|ck|ks|s','need','NTLSTKS','eedl','tick','needlestic'),
 (241255,'needlework',' n|ne|ee|ed|dl|le|ew|wo|or|rk|k','need','NTLWRK','eedl','ewor','needlework'),
 (241256,'needling',' n|ne|ee|ed|dl|li|in|ng|g','need','NTLNK','eedl','dlin','needling'),
 (241257,'needly',' n|ne|ee|ed|dl|ly|y','need','NTL','eedl','eedl','needly'),
 (241258,'needs',' n|ne|ee|ed|ds|s','need','NTS','eeds','need','needs'),
 (241259,'needy',' n|ne|ee|ed|dy|y','need','NT','eedy','need','needy'),
 (241260,'Neelsen',' N|Ne|ee|el|ls|se|en|n','Neel','NLSN','eels','else','Neelsen'),
 (241261,'Neelsens',' N|Ne|ee|el|ls|se|en|ns|s','Neel','NLSNS','eels','lsen','Neelsens');
INSERT INTO `m_spelling_dictionary` VALUES  (241262,'neem',' n|ne|ee|em|m','neem','NM','eem','neem','neem'),
 (241263,'neem oil',' n|ne|ee|em|m | o|oi|il|l','neem','NML','eem','m oi','neem oil'),
 (241264,'neems',' n|ne|ee|em|ms|s','neem','NMS','eems','neem','neems'),
 (241265,'neencephala',' n|ne|ee|en|nc|ce|ep|ph|ha|al|la|a','neen','NNSFL','eenc','phal','neencephal'),
 (241266,'neencephalon',' n|ne|ee|en|nc|ce|ep|ph|ha|al|lo|on|n','neen','NNSFLN','eenc','halo','neencephal'),
 (241267,'NEEP',' N|NE|EE|EP|P','NEEP','NP','EEP','NEEP','NEEP'),
 (241268,'NEEP\'s','','','',NULL,NULL,''),
 (241269,'NEEPs',' N|NE|EE|EP|Ps|s','NEEP','NPS','EEPs','NEEP','NEEPs'),
 (241270,'Neer',' N|Ne|ee|er|r','Neer','NR','eer','Neer','Neer'),
 (241271,'Neers',' N|Ne|ee|er|rs|s','Neer','NRS','eers','Neer','Neers'),
 (241272,'nef',' n|ne|ef|f','nef','NF','ef','nef','nef'),
 (241273,'nef gene',' n|ne|ef|f | g|ge|en|ne|e','nef','NFJN','ef g',' gen','nef gene'),
 (241274,'nef genes',' n|ne|ef|f | g|ge|en|ne|es|s','nef','NFJNS','ef g','gene','nef genes'),
 (241275,'NEF\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (241276,'NEFA',' N|NE|EF|FA|A','NEFA','NF','EFA','NEFA','NEFA'),
 (241277,'NEFA\'s','','','',NULL,NULL,''),
 (241278,'nefarious',' n|ne|ef|fa|ar|ri|io|ou|us|s','nefa','NFRS','efar','riou','nefarious'),
 (241279,'nefariousness',' n|ne|ef|fa|ar|ri|io|ou|us|sn|ne|es|ss|s','nefa','NFRSNS','efar','snes','nefariousn'),
 (241280,'NEFAs',' N|NE|EF|FA|As|s','NEFA','NFS','EFAs','NEFA','NEFAs'),
 (241281,'nefazodone',' n|ne|ef|fa|az|zo|od|do|on|ne|e','nefa','NFSTN','efaz','odon','nefazodone'),
 (241282,'neferine',' n|ne|ef|fe|er|ri|in|ne|e','nefe','NFRN','efer','erin','neferine'),
 (241283,'nefiracetam',' n|ne|ef|fi|ir|ra|ac|ce|et|ta|am|m','nefi','NFRSTM','efir','ceta','nefiraceta'),
 (241284,'nefloxacin',' n|ne|ef|fl|lo|ox|xa|ac|ci|in|n','nefl','NFLKSSN','eflo','xaci','nefloxacin'),
 (241285,'nefopam',' n|ne|ef|fo|op|pa|am|m','nefo','NFPM','efop','fopa','nefopam'),
 (241286,'nefopam hydrochloride',' n|ne|ef|fo|op|pa|am|m | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nefo','NFPMTRXLRT','efop','orid','nefopam hy'),
 (241287,'nefopams',' n|ne|ef|fo|op|pa|am|ms|s','nefo','NFPMS','efop','opam','nefopams');
INSERT INTO `m_spelling_dictionary` VALUES  (241288,'nefs',' n|ne|ef|fs|s','nefs','NFS','efs','nefs','nefs'),
 (241289,'nefurthiazole',' n|ne|ef|fu|ur|rt|th|hi|ia|az|zo|ol|le|e','nefu','NFR0SL','efur','azol','nefurthiaz'),
 (241290,'negamycin',' n|ne|eg|ga|am|my|yc|ci|in|n','nega','NKMSN','egam','myci','negamycin'),
 (241291,'Negaprion',' N|Ne|eg|ga|ap|pr|ri|io|on|n','Nega','NKPRN','egap','prio','Negaprion'),
 (241292,'Negatan',' N|Ne|eg|ga|at|ta|an|n','Nega','NKTN','egat','gata','Negatan'),
 (241293,'negate',' n|ne|eg|ga|at|te|e','nega','NKT','egat','egat','negate'),
 (241294,'negated',' n|ne|eg|ga|at|te|ed|d','nega','NKTT','egat','gate','negated'),
 (241295,'negates',' n|ne|eg|ga|at|te|es|s','nega','NKTS','egat','gate','negates'),
 (241296,'negating',' n|ne|eg|ga|at|ti|in|ng|g','nega','NKTNK','egat','atin','negating'),
 (241297,'negation',' n|ne|eg|ga|at|ti|io|on|n','nega','NKXN','egat','atio','negation'),
 (241298,'negations',' n|ne|eg|ga|at|ti|io|on|ns|s','nega','NKXNS','egat','tion','negations'),
 (241299,'negativation',' n|ne|eg|ga|at|ti|iv|va|at|ti|io|on|n','nega','NKTFXN','egat','atio','negativati');
INSERT INTO `m_spelling_dictionary` VALUES  (241300,'negative',' n|ne|eg|ga|at|ti|iv|ve|e','nega','NKTF','egat','ativ','negative'),
 (241301,'negative affectivity',' n|ne|eg|ga|at|ti|iv|ve|e | a|af|ff|fe|ec|ct|ti|iv|vi|it|ty|y','nega','NKTFFKTFT','egat','ivit','negative a'),
 (241302,'negative after-potential',' n|ne|eg|ga|at|ti|iv|ve|e | a|af|ft|te|er|r-|-p|po|ot|te|en|nt|ti|ia|al|l','nega','NKTFFTRPTNXL','egat','ntia','negative a'),
 (241303,'negative after-potentials',' n|ne|eg|ga|at|ti|iv|ve|e | a|af|ft|te|er|r-|-p|po|ot|te|en|nt|ti|ia|al|ls|s','nega','NKTFFTRPTNXLS','egat','tial','negative a'),
 (241304,'negative air ion',' n|ne|eg|ga|at|ti|iv|ve|e | a|ai|ir|r | i|io|on|n','nega','NKTFRN','egat','r io','negative a'),
 (241305,'negative air ions',' n|ne|eg|ga|at|ti|iv|ve|e | a|ai|ir|r | i|io|on|ns|s','nega','NKTFRNS','egat',' ion','negative a'),
 (241306,'negative end expiratory pressure',' n|ne|eg|ga|at|ti|iv|ve|e | e|en|nd|d | e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|e','nega','NKTFNTKSPRTRPRSR','egat','ssur','negative e'),
 (241307,'negative end expiratory pressures',' n|ne|eg|ga|at|ti|iv|ve|e | e|en|nd|d | e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|es|s','nega','NKTFNTKSPRTRPRSRS','egat','sure','negative e');
INSERT INTO `m_spelling_dictionary` VALUES  (241308,'negative end-expiratory pressure',' n|ne|eg|ga|at|ti|iv|ve|e | e|en|nd|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|e','nega','NKTFNTKSPRTRPRSR','egat','ssur','negative e'),
 (241309,'negative end-expiratory pressures',' n|ne|eg|ga|at|ti|iv|ve|e | e|en|nd|d-|-e|ex|xp|pi|ir|ra|at|to|or|ry|y | p|pr|re|es|ss|su|ur|re|es|s','nega','NKTFNTKSPRTRPRSRS','egat','sure','negative e'),
 (241310,'negative eugenics',' n|ne|eg|ga|at|ti|iv|ve|e | e|eu|ug|ge|en|ni|ic|cs|s','nega','NKTFJNKS','egat','enic','negative e'),
 (241311,'negative heliotaxis',' n|ne|eg|ga|at|ti|iv|ve|e | h|he|el|li|io|ot|ta|ax|xi|is|s','nega','NKTFHLTKSS','egat','taxi','negative h'),
 (241312,'negative predictive value',' n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|ed|di|ic|ct|ti|iv|ve|e | v|va|al|lu|ue|e','nega','NKTFPRTKTFFL','egat','valu','negative p'),
 (241313,'negative predictive values',' n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|ed|di|ic|ct|ti|iv|ve|e | v|va|al|lu|ue|es|s','nega','NKTFPRTKTFFLS','egat','alue','negative p'),
 (241314,'negative pressure',' n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e','nega','NKTFPRSR','egat','ssur','negative p');
INSERT INTO `m_spelling_dictionary` VALUES  (241315,'negative pressure ventilation',' n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e | v|ve|en|nt|ti|il|la|at|ti|io|on|n','nega','NKTFPRSRFNTLXN','egat','atio','negative p'),
 (241316,'negative pressure ventilations',' n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|e | v|ve|en|nt|ti|il|la|at|ti|io|on|ns|s','nega','NKTFPRSRFNTLXNS','egat','tion','negative p'),
 (241317,'negative pressures',' n|ne|eg|ga|at|ti|iv|ve|e | p|pr|re|es|ss|su|ur|re|es|s','nega','NKTFPRSRS','egat','sure','negative p'),
 (241318,'negative scotoma',' n|ne|eg|ga|at|ti|iv|ve|e | s|sc|co|ot|to|om|ma|a','nega','NKTFSKTM','egat','otom','negative s'),
 (241319,'negative scotomas',' n|ne|eg|ga|at|ti|iv|ve|e | s|sc|co|ot|to|om|ma|as|s','nega','NKTFSKTMS','egat','toma','negative s'),
 (241320,'negative scotomata',' n|ne|eg|ga|at|ti|iv|ve|e | s|sc|co|ot|to|om|ma|at|ta|a','nega','NKTFSKTMT','egat','omat','negative s'),
 (241321,'negative staining',' n|ne|eg|ga|at|ti|iv|ve|e | s|st|ta|ai|in|ni|in|ng|g','nega','NKTFSTNNK','egat','inin','negative s'),
 (241322,'negative summating potential',' n|ne|eg|ga|at|ti|iv|ve|e | s|su|um|mm|ma|at|ti|in|ng|g | p|po|ot|te|en|nt|ti|ia|al|l','nega','NKTFSMTNKPTNXL','egat','ntia','negative s');
INSERT INTO `m_spelling_dictionary` VALUES  (241323,'negative summating potentials',' n|ne|eg|ga|at|ti|iv|ve|e | s|su|um|mm|ma|at|ti|in|ng|g | p|po|ot|te|en|nt|ti|ia|al|ls|s','nega','NKTFSMTNKPTNXLS','egat','tial','negative s'),
 (241324,'negative-pressure',' n|ne|eg|ga|at|ti|iv|ve|e-|-p|pr|re|es|ss|su|ur|re|e','nega','NKTFPRSR','egat','ssur','negative-p'),
 (241325,'negative-pressures',' n|ne|eg|ga|at|ti|iv|ve|e-|-p|pr|re|es|ss|su|ur|re|es|s','nega','NKTFPRSRS','egat','sure','negative-p'),
 (241326,'negative-staining',' n|ne|eg|ga|at|ti|iv|ve|e-|-s|st|ta|ai|in|ni|in|ng|g','nega','NKTFSTNNK','egat','inin','negative-s'),
 (241327,'negatived',' n|ne|eg|ga|at|ti|iv|ve|ed|d','nega','NKTFT','egat','tive','negatived'),
 (241328,'negatively',' n|ne|eg|ga|at|ti|iv|ve|el|ly|y','nega','NKTFL','egat','ivel','negatively'),
 (241329,'negatively heteropyknotic',' n|ne|eg|ga|at|ti|iv|ve|el|ly|y | h|he|et|te|er|ro|op|py|yk|kn|no|ot|ti|ic|c','nega','NKTFLHTRPKNTK','egat','noti','negatively'),
 (241330,'negatively inotropic',' n|ne|eg|ga|at|ti|iv|ve|el|ly|y | i|in|no|ot|tr|ro|op|pi|ic|c','nega','NKTFLNTRPK','egat','ropi','negatively'),
 (241331,'negativeness',' n|ne|eg|ga|at|ti|iv|ve|en|ne|es|ss|s','nega','NKTFNS','egat','enes','negativene');
INSERT INTO `m_spelling_dictionary` VALUES  (241332,'negatives',' n|ne|eg|ga|at|ti|iv|ve|es|s','nega','NKTFS','egat','tive','negatives'),
 (241333,'negativing',' n|ne|eg|ga|at|ti|iv|vi|in|ng|g','nega','NKTFNK','egat','ivin','negativing'),
 (241334,'negativism',' n|ne|eg|ga|at|ti|iv|vi|is|sm|m','nega','NKTFSM','egat','ivis','negativism'),
 (241335,'negativistic',' n|ne|eg|ga|at|ti|iv|vi|is|st|ti|ic|c','nega','NKTFSTK','egat','isti','negativist'),
 (241336,'negativities',' n|ne|eg|ga|at|ti|iv|vi|it|ti|ie|es|s','nega','NKTFTS','egat','itie','negativiti'),
 (241337,'negativity',' n|ne|eg|ga|at|ti|iv|vi|it|ty|y','nega','NKTFT','egat','ivit','negativity'),
 (241338,'negatol',' n|ne|eg|ga|at|to|ol|l','nega','NKTL','egat','gato','negatol'),
 (241339,'negatron',' n|ne|eg|ga|at|tr|ro|on|n','nega','NKTRN','egat','atro','negatron'),
 (241340,'negatrons',' n|ne|eg|ga|at|tr|ro|on|ns|s','nega','NKTRNS','egat','tron','negatrons'),
 (241341,'negentropy',' n|ne|eg|ge|en|nt|tr|ro|op|py|y','nege','NJNTRP','egen','trop','negentropy'),
 (241342,'NegGram',' N|Ne|eg|gG|Gr|ra|am|m','NegG','NKRM','egGr','gGra','NegGram');
INSERT INTO `m_spelling_dictionary` VALUES  (241343,'neglect',' n|ne|eg|gl|le|ec|ct|t','negl','NKLKT','egle','glec','neglect'),
 (241344,'neglectable',' n|ne|eg|gl|le|ec|ct|ta|ab|bl|le|e','negl','NKLKTBL','egle','tabl','neglectabl'),
 (241345,'neglected',' n|ne|eg|gl|le|ec|ct|te|ed|d','negl','NKLKTT','egle','ecte','neglected'),
 (241346,'neglectful',' n|ne|eg|gl|le|ec|ct|tf|fu|ul|l','negl','NKLKTFL','egle','ctfu','neglectful'),
 (241347,'neglectfulness',' n|ne|eg|gl|le|ec|ct|tf|fu|ul|ln|ne|es|ss|s','negl','NKLKTFLNS','egle','lnes','neglectful'),
 (241348,'neglectible',' n|ne|eg|gl|le|ec|ct|ti|ib|bl|le|e','negl','NKLKTBL','egle','tibl','neglectibl'),
 (241349,'neglecting',' n|ne|eg|gl|le|ec|ct|ti|in|ng|g','negl','NKLKTNK','egle','ctin','neglecting'),
 (241350,'neglects',' n|ne|eg|gl|le|ec|ct|ts|s','negl','NKLKTS','egle','lect','neglects'),
 (241351,'negligable',' n|ne|eg|gl|li|ig|ga|ab|bl|le|e','negl','NKLKBL','egli','gabl','negligable'),
 (241352,'negligee',' n|ne|eg|gl|li|ig|ge|ee|e','negl','NKLJ','egli','lige','negligee'),
 (241353,'negligees',' n|ne|eg|gl|li|ig|ge|ee|es|s','negl','NKLJS','egli','igee','negligees');
INSERT INTO `m_spelling_dictionary` VALUES  (241354,'negligence',' n|ne|eg|gl|li|ig|ge|en|nc|ce|e','negl','NKLJNS','egli','genc','negligence'),
 (241355,'negligent',' n|ne|eg|gl|li|ig|ge|en|nt|t','negl','NKLJNT','egli','igen','negligent'),
 (241356,'negligently',' n|ne|eg|gl|li|ig|ge|en|nt|tl|ly|y','negl','NKLJNTL','egli','entl','negligentl'),
 (241357,'negligible',' n|ne|eg|gl|li|ig|gi|ib|bl|le|e','negl','NKLJBL','egli','gibl','negligible'),
 (241358,'negligibly',' n|ne|eg|gl|li|ig|gi|ib|bl|ly|y','negl','NKLJBL','egli','gibl','negligibly'),
 (241359,'negotiability',' n|ne|eg|go|ot|ti|ia|ab|bi|il|li|it|ty|y','nego','NKXBLT','egot','ilit','negotiabil'),
 (241360,'negotiable',' n|ne|eg|go|ot|ti|ia|ab|bl|le|e','nego','NKXBL','egot','iabl','negotiable'),
 (241361,'negotiate',' n|ne|eg|go|ot|ti|ia|at|te|e','nego','NKXT','egot','tiat','negotiate'),
 (241362,'negotiated',' n|ne|eg|go|ot|ti|ia|at|te|ed|d','nego','NKXTT','egot','iate','negotiated'),
 (241363,'negotiates',' n|ne|eg|go|ot|ti|ia|at|te|es|s','nego','NKXTS','egot','iate','negotiates'),
 (241364,'negotiating',' n|ne|eg|go|ot|ti|ia|at|ti|in|ng|g','nego','NKXTNK','egot','atin','negotiatin');
INSERT INTO `m_spelling_dictionary` VALUES  (241365,'negotiation',' n|ne|eg|go|ot|ti|ia|at|ti|io|on|n','nego','NKXXN','egot','atio','negotiatio'),
 (241366,'negotiations',' n|ne|eg|go|ot|ti|ia|at|ti|io|on|ns|s','nego','NKXXNS','egot','tion','negotiatio'),
 (241367,'negotiator',' n|ne|eg|go|ot|ti|ia|at|to|or|r','nego','NKXTR','egot','iato','negotiator'),
 (241368,'negotiators',' n|ne|eg|go|ot|ti|ia|at|to|or|rs|s','nego','NKXTRS','egot','ator','negotiator'),
 (241369,'Negri',' N|Ne|eg|gr|ri|i','Negr','NKR','egri','Negr','Negri'),
 (241370,'Negri bodies',' N|Ne|eg|gr|ri|i | b|bo|od|di|ie|es|s','Negr','NKRBTS','egri','odie','Negri bodi'),
 (241371,'Negri body',' N|Ne|eg|gr|ri|i | b|bo|od|dy|y','Negr','NKRBT','egri',' bod','Negri body'),
 (241372,'Negri-Jacod syndrome',' N|Ne|eg|gr|ri|i-|-J|Ja|ac|co|od|d | s|sy|yn|nd|dr|ro|om|me|e','Negr','NKRJKTSNTRM','egri','drom','Negri-Jaco'),
 (241373,'Negris',' N|Ne|eg|gr|ri|is|s','Negr','NKRS','egri','egri','Negris'),
 (241374,'Negrito',' N|Ne|eg|gr|ri|it|to|o','Negr','NKRT','egri','grit','Negrito'),
 (241375,'Negritos',' N|Ne|eg|gr|ri|it|to|os|s','Negr','NKRTS','egri','rito','Negritos');
INSERT INTO `m_spelling_dictionary` VALUES  (241376,'Negro',' N|Ne|eg|gr|ro|o','Negr','NKR','egro','Negr','Negro'),
 (241377,'Negroid',' N|Ne|eg|gr|ro|oi|id|d','Negr','NKRT','egro','groi','Negroid'),
 (241378,'Negroids',' N|Ne|eg|gr|ro|oi|id|ds|s','Negr','NKRTS','egro','roid','Negroids'),
 (241379,'Negros',' N|Ne|eg|gr|ro|os|s','Negr','NKRS','egro','egro','Negros'),
 (241380,'Negus',' N|Ne|eg|gu|us|s','Negu','NKS','egus','Negu','Negus'),
 (241381,'Neguses',' N|Ne|eg|gu|us|se|es|s','Negu','NKSS','egus','guse','Neguses'),
 (241382,'Neguvon',' N|Ne|eg|gu|uv|vo|on|n','Negu','NKFN','eguv','guvo','Neguvon'),
 (241383,'Nehallenia gracilis',' N|Ne|eh|ha|al|ll|le|en|ni|ia|a | g|gr|ra|ac|ci|il|li|is|s','Neha','NHLNKRSLS','ehal','cili','Nehallenia'),
 (241384,'Nehvizdya',' N|Ne|eh|hv|vi|iz|zd|dy|ya|a','Nehv','NFSTY','ehvi','izdy','Nehvizdya'),
 (241385,'Nehvizdya obtusa',' N|Ne|eh|hv|vi|iz|zd|dy|ya|a | o|ob|bt|tu|us|sa|a','Nehv','NFSTYBTS','ehvi','btus','Nehvizdya'),
 (241386,'NEI',' N|NE|EI|I','NEI','N','EI','NEI','NEI'),
 (241387,'neigh',' n|ne|ei|ig|gh|h','neig','NF','eigh','neig','neigh');
INSERT INTO `m_spelling_dictionary` VALUES  (241388,'neighbor',' n|ne|ei|ig|gh|hb|bo|or|r','neig','NFBR','eigh','ghbo','neighbor'),
 (241389,'neighbored',' n|ne|ei|ig|gh|hb|bo|or|re|ed|d','neig','NFBRT','eigh','bore','neighbored'),
 (241390,'neighborhood',' n|ne|ei|ig|gh|hb|bo|or|rh|ho|oo|od|d','neig','NFBRHT','eigh','rhoo','neighborho'),
 (241391,'neighborhood control',' n|ne|ei|ig|gh|hb|bo|or|rh|ho|oo|od|d | c|co|on|nt|tr|ro|ol|l','neig','NFBRHTKNTRL','eigh','ntro','neighborho'),
 (241392,'neighborhood controls',' n|ne|ei|ig|gh|hb|bo|or|rh|ho|oo|od|d | c|co|on|nt|tr|ro|ol|ls|s','neig','NFBRHTKNTRLS','eigh','trol','neighborho'),
 (241393,'neighborhoods',' n|ne|ei|ig|gh|hb|bo|or|rh|ho|oo|od|ds|s','neig','NFBRHTS','eigh','hood','neighborho'),
 (241394,'neighboring',' n|ne|ei|ig|gh|hb|bo|or|ri|in|ng|g','neig','NFBRNK','eigh','orin','neighborin'),
 (241395,'neighborliness',' n|ne|ei|ig|gh|hb|bo|or|rl|li|in|ne|es|ss|s','neig','NFBRLNS','eigh','ines','neighborli'),
 (241396,'neighborly',' n|ne|ei|ig|gh|hb|bo|or|rl|ly|y','neig','NFBRL','eigh','borl','neighborly'),
 (241397,'neighbors',' n|ne|ei|ig|gh|hb|bo|or|rs|s','neig','NFBRS','eigh','hbor','neighbors');
INSERT INTO `m_spelling_dictionary` VALUES  (241398,'neighborwise',' n|ne|ei|ig|gh|hb|bo|or|rw|wi|is|se|e','neig','NFBRWS','eigh','rwis','neighborwi'),
 (241399,'neighbour',' n|ne|ei|ig|gh|hb|bo|ou|ur|r','neig','NFBR','eigh','hbou','neighbour'),
 (241400,'neighboured',' n|ne|ei|ig|gh|hb|bo|ou|ur|re|ed|d','neig','NFBRT','eigh','oure','neighboure'),
 (241401,'neighbourhood',' n|ne|ei|ig|gh|hb|bo|ou|ur|rh|ho|oo|od|d','neig','NFBRHT','eigh','rhoo','neighbourh'),
 (241402,'neighbourhoods',' n|ne|ei|ig|gh|hb|bo|ou|ur|rh|ho|oo|od|ds|s','neig','NFBRHTS','eigh','hood','neighbourh'),
 (241403,'neighbouring',' n|ne|ei|ig|gh|hb|bo|ou|ur|ri|in|ng|g','neig','NFBRNK','eigh','urin','neighbouri'),
 (241404,'neighbourliness',' n|ne|ei|ig|gh|hb|bo|ou|ur|rl|li|in|ne|es|ss|s','neig','NFBRLNS','eigh','ines','neighbourl'),
 (241405,'neighbourly',' n|ne|ei|ig|gh|hb|bo|ou|ur|rl|ly|y','neig','NFBRL','eigh','ourl','neighbourl'),
 (241406,'neighbours',' n|ne|ei|ig|gh|hb|bo|ou|ur|rs|s','neig','NFBRS','eigh','bour','neighbours'),
 (241407,'neighed',' n|ne|ei|ig|gh|he|ed|d','neig','NFT','eigh','ighe','neighed');
INSERT INTO `m_spelling_dictionary` VALUES  (241408,'neighing',' n|ne|ei|ig|gh|hi|in|ng|g','neig','NFNK','eigh','ghin','neighing'),
 (241409,'neighs',' n|ne|ei|ig|gh|hs|s','neig','NFS','eigh','eigh','neighs'),
 (241410,'neihumicin',' n|ne|ei|ih|hu|um|mi|ic|ci|in|n','neih','NHMSN','eihu','mici','neihumicin'),
 (241411,'Neill',' N|Ne|ei|il|ll|l','Neil','NL','eill','Neil','Neill'),
 (241412,'Neill-Dingwall syndrome',' N|Ne|ei|il|ll|l-|-D|Di|in|ng|gw|wa|al|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Neil','NLTNKWLSNTRM','eill','drom','Neill-Ding'),
 (241413,'Neillia',' N|Ne|ei|il|ll|li|ia|a','Neil','NL','eill','illi','Neillia'),
 (241414,'Neillia sinensis',' N|Ne|ei|il|ll|li|ia|a | s|si|in|ne|en|ns|si|is|s','Neil','NLSNNSS','eill','ensi','Neillia si'),
 (241415,'neinei',' n|ne|ei|in|ne|ei|i','nein','NN','eine','eine','neinei'),
 (241416,'neineis',' n|ne|ei|in|ne|ei|is|s','nein','NNS','eine','inei','neineis'),
 (241417,'Neisseria',' N|Ne|ei|is|ss|se|er|ri|ia|a','Neis','NSR','eiss','seri','Neisseria'),
 (241418,'Neisseria animalis',' N|Ne|ei|is|ss|se|er|ri|ia|a | a|an|ni|im|ma|al|li|is|s','Neis','NSRNMLS','eiss','mali','Neisseria');
INSERT INTO `m_spelling_dictionary` VALUES  (241419,'Neisseria canis',' N|Ne|ei|is|ss|se|er|ri|ia|a | c|ca|an|ni|is|s','Neis','NSRKNS','eiss','cani','Neisseria'),
 (241420,'Neisseria catarrhalis',' N|Ne|ei|is|ss|se|er|ri|ia|a | c|ca|at|ta|ar|rr|rh|ha|al|li|is|s','Neis','NSRKTRHLS','eiss','hali','Neisseria'),
 (241421,'Neisseria caviae',' N|Ne|ei|is|ss|se|er|ri|ia|a | c|ca|av|vi|ia|ae|e','Neis','NSRKF','eiss','avia','Neisseria'),
 (241422,'Neisseria cinerea',' N|Ne|ei|is|ss|se|er|ri|ia|a | c|ci|in|ne|er|re|ea|a','Neis','NSRSNR','eiss','nere','Neisseria'),
 (241423,'Neisseria cuniculi',' N|Ne|ei|is|ss|se|er|ri|ia|a | c|cu|un|ni|ic|cu|ul|li|i','Neis','NSRKNKL','eiss','icul','Neisseria'),
 (241424,'Neisseria denitrificans',' N|Ne|ei|is|ss|se|er|ri|ia|a | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Neis','NSRTNTRFKNS','eiss','ican','Neisseria'),
 (241425,'Neisseria elongata',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a','Neis','NSRLNKT','eiss','ngat','Neisseria'),
 (241426,'Neisseria elongata ss. elongata',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|ss|s.|. | e|el|lo|on|ng|ga|at|ta|a','Neis','NSRLNKTSLNKT','eiss','ngat','Neisseria'),
 (241427,'Neisseria elongata ss. glycolytica',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|ss|s.|. | g|gl|ly|yc|co|ol|ly|yt|ti|ic|ca|a','Neis','NSRLNKTSKLKLTK','eiss','ytic','Neisseria');
INSERT INTO `m_spelling_dictionary` VALUES  (241428,'Neisseria elongata ss. nitroreducens',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|ss|s.|. | n|ni|it|tr|ro|or|re|ed|du|uc|ce|en|ns|s','Neis','NSRLNKTSNTRRTSNS','eiss','ucen','Neisseria'),
 (241429,'Neisseria elongata ssp. elongata',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|ss|sp|p.|. | e|el|lo|on|ng|ga|at|ta|a','Neis','NSRLNKTSPLNKT','eiss','ngat','Neisseria'),
 (241430,'Neisseria elongata ssp. glycolytica',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|ss|sp|p.|. | g|gl|ly|yc|co|ol|ly|yt|ti|ic|ca|a','Neis','NSRLNKTSPKLKLTK','eiss','ytic','Neisseria'),
 (241431,'Neisseria elongata ssp. nitroreducens',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|ss|sp|p.|. | n|ni|it|tr|ro|or|re|ed|du|uc|ce|en|ns|s','Neis','NSRLNKTSPNTRRTSNS','eiss','ucen','Neisseria'),
 (241432,'Neisseria elongata subsp elongata',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|p | e|el|lo|on|ng|ga|at|ta|a','Neis','NSRLNKTSBSPLNKT','eiss','ngat','Neisseria'),
 (241433,'Neisseria elongata subsp glycolytica',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|p | g|gl|ly|yc|co|ol|ly|yt|ti|ic|ca|a','Neis','NSRLNKTSBSPKLKLTK','eiss','ytic','Neisseria');
INSERT INTO `m_spelling_dictionary` VALUES  (241434,'Neisseria elongata subsp nitroreducens',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|p | n|ni|it|tr|ro|or|re|ed|du|uc|ce|en|ns|s','Neis','NSRLNKTSBSPNTRRTSNS','eiss','ucen','Neisseria'),
 (241435,'Neisseria elongata subsp. elongata',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|p.|. | e|el|lo|on|ng|ga|at|ta|a','Neis','NSRLNKTSBSPLNKT','eiss','ngat','Neisseria'),
 (241436,'Neisseria elongata subsp. glycolytica',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|p.|. | g|gl|ly|yc|co|ol|ly|yt|ti|ic|ca|a','Neis','NSRLNKTSBSPKLKLTK','eiss','ytic','Neisseria'),
 (241437,'Neisseria elongata subsp. nitroreducens',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|p.|. | n|ni|it|tr|ro|or|re|ed|du|uc|ce|en|ns|s','Neis','NSRLNKTSBSPNTRRTSNS','eiss','ucen','Neisseria'),
 (241438,'Neisseria elongata subspecies elongata',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | e|el|lo|on|ng|ga|at|ta|a','Neis','NSRLNKTSBSPSSLNKT','eiss','ngat','Neisseria'),
 (241439,'Neisseria elongata subspecies glycolytica',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | g|gl|ly|yc|co|ol|ly|yt|ti|ic|ca|a','Neis','NSRLNKTSBSPSSKLKLTK','eiss','ytic','Neisseria');
INSERT INTO `m_spelling_dictionary` VALUES  (241440,'Neisseria elongata subspecies nitroreducens',' N|Ne|ei|is|ss|se|er|ri|ia|a | e|el|lo|on|ng|ga|at|ta|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | n|ni|it|tr|ro|or|re|ed|du|uc|ce|en|ns|s','Neis','NSRLNKTSBSPSSNTRRTSNS','eiss','ucen','Neisseria'),
 (241441,'Neisseria flava',' N|Ne|ei|is|ss|se|er|ri|ia|a | f|fl|la|av|va|a','Neis','NSRFLF','eiss','flav','Neisseria'),
 (241442,'Neisseria flavescens',' N|Ne|ei|is|ss|se|er|ri|ia|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Neis','NSRFLFSNS','eiss','scen','Neisseria'),
 (241443,'Neisseria gonorrheae',' N|Ne|ei|is|ss|se|er|ri|ia|a | g|go|on|no|or|rr|rh|he|ea|ae|e','Neis','NSRKNRH','eiss','rhea','Neisseria'),
 (241444,'Neisseria gonorrhoeae',' N|Ne|ei|is|ss|se|er|ri|ia|a | g|go|on|no|or|rr|rh|ho|oe|ea|ae|e','Neis','NSRKNRH','eiss','hoea','Neisseria'),
 (241445,'Neisseria haemolysans',' N|Ne|ei|is|ss|se|er|ri|ia|a | h|ha|ae|em|mo|ol|ly|ys|sa|an|ns|s','Neis','NSRHMLSNS','eiss','ysan','Neisseria'),
 (241446,'Neisseria iguanae',' N|Ne|ei|is|ss|se|er|ri|ia|a | i|ig|gu|ua|an|na|ae|e','Neis','NSRKN','eiss','uana','Neisseria'),
 (241447,'Neisseria intracellularis',' N|Ne|ei|is|ss|se|er|ri|ia|a | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|ri|is|s','Neis','NSRNTRSLLRS','eiss','lari','Neisseria');
INSERT INTO `m_spelling_dictionary` VALUES  (241448,'Neisseria kochii',' N|Ne|ei|is|ss|se|er|ri|ia|a | k|ko|oc|ch|hi|ii|i','Neis','NSRKX','eiss','ochi','Neisseria'),
 (241449,'Neisseria lactamica',' N|Ne|ei|is|ss|se|er|ri|ia|a | l|la|ac|ct|ta|am|mi|ic|ca|a','Neis','NSRLKTMK','eiss','amic','Neisseria'),
 (241450,'Neisseria lactamicus',' N|Ne|ei|is|ss|se|er|ri|ia|a | l|la|ac|ct|ta|am|mi|ic|cu|us|s','Neis','NSRLKTMKS','eiss','micu','Neisseria'),
 (241451,'Neisseria macaca',' N|Ne|ei|is|ss|se|er|ri|ia|a | m|ma|ac|ca|ac|ca|a','Neis','NSRMKK','eiss','acac','Neisseria'),
 (241452,'Neisseria macacae',' N|Ne|ei|is|ss|se|er|ri|ia|a | m|ma|ac|ca|ac|ca|ae|e','Neis','NSRMKK','eiss','caca','Neisseria'),
 (241453,'Neisseria meningiditis',' N|Ne|ei|is|ss|se|er|ri|ia|a | m|me|en|ni|in|ng|gi|id|di|it|ti|is|s','Neis','NSRMNNJTTS','eiss','diti','Neisseria'),
 (241454,'Neisseria meningitidis',' N|Ne|ei|is|ss|se|er|ri|ia|a | m|me|en|ni|in|ng|gi|it|ti|id|di|is|s','Neis','NSRMNNJTTS','eiss','tidi','Neisseria'),
 (241455,'Neisseria meningococcus',' N|Ne|ei|is|ss|se|er|ri|ia|a | m|me|en|ni|in|ng|go|oc|co|oc|cc|cu|us|s','Neis','NSRMNNKKKKS','eiss','occu','Neisseria');
INSERT INTO `m_spelling_dictionary` VALUES  (241456,'Neisseria mucosa',' N|Ne|ei|is|ss|se|er|ri|ia|a | m|mu|uc|co|os|sa|a','Neis','NSRMKS','eiss','ucos','Neisseria'),
 (241457,'Neisseria mucosus',' N|Ne|ei|is|ss|se|er|ri|ia|a | m|mu|uc|co|os|su|us|s','Neis','NSRMKSS','eiss','cosu','Neisseria'),
 (241458,'Neisseria ovis',' N|Ne|ei|is|ss|se|er|ri|ia|a | o|ov|vi|is|s','Neis','NSRFS','eiss',' ovi','Neisseria'),
 (241459,'Neisseria parelongata',' N|Ne|ei|is|ss|se|er|ri|ia|a | p|pa|ar|re|el|lo|on|ng|ga|at|ta|a','Neis','NSRPRLNKT','eiss','ngat','Neisseria'),
 (241460,'Neisseria pharyngis',' N|Ne|ei|is|ss|se|er|ri|ia|a | p|ph|ha|ar|ry|yn|ng|gi|is|s','Neis','NSRFRNJS','eiss','yngi','Neisseria'),
 (241461,'Neisseria polysaccharea',' N|Ne|ei|is|ss|se|er|ri|ia|a | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|re|ea|a','Neis','NSRPLSKXR','eiss','hare','Neisseria'),
 (241462,'Neisseria polysacchareae',' N|Ne|ei|is|ss|se|er|ri|ia|a | p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|re|ea|ae|e','Neis','NSRPLSKXR','eiss','area','Neisseria'),
 (241463,'Neisseria sicca',' N|Ne|ei|is|ss|se|er|ri|ia|a | s|si|ic|cc|ca|a','Neis','NSRSKK','eiss','sicc','Neisseria');
INSERT INTO `m_spelling_dictionary` VALUES  (241464,'Neisseria subflava',' N|Ne|ei|is|ss|se|er|ri|ia|a | s|su|ub|bf|fl|la|av|va|a','Neis','NSRSBFLF','eiss','flav','Neisseria'),
 (241465,'Neisseria suis',' N|Ne|ei|is|ss|se|er|ri|ia|a | s|su|ui|is|s','Neis','NSRSS','eiss',' sui','Neisseria'),
 (241466,'Neisseria weaveri',' N|Ne|ei|is|ss|se|er|ri|ia|a | w|we|ea|av|ve|er|ri|i','Neis','NSRWFR','eiss','aver','Neisseria'),
 (241467,'Neisseria weichselbaumii',' N|Ne|ei|is|ss|se|er|ri|ia|a | w|we|ei|ic|ch|hs|se|el|lb|ba|au|um|mi|ii|i','Neis','NSRWXSLBM','eiss','aumi','Neisseria'),
 (241468,'Neisseria winogradskyi',' N|Ne|ei|is|ss|se|er|ri|ia|a | w|wi|in|no|og|gr|ra|ad|ds|sk|ky|yi|i','Neis','NSRWNKRTSKY','eiss','dsky','Neisseria'),
 (241469,'Neisseriaceae',' N|Ne|ei|is|ss|se|er|ri|ia|ac|ce|ea|ae|e','Neis','NSRS','eiss','acea','Neisseriac'),
 (241470,'neisserial',' n|ne|ei|is|ss|se|er|ri|ia|al|l','neis','NSRL','eiss','eria','neisserial'),
 (241471,'neither',' n|ne|ei|it|th|he|er|r','neit','N0R','eith','ithe','neither'),
 (241472,'nekal',' n|ne|ek|ka|al|l','neka','NKL','ekal','neka','nekal');
INSERT INTO `m_spelling_dictionary` VALUES  (241473,'nekton',' n|ne|ek|kt|to|on|n','nekt','NKTN','ekto','ekto','nekton'),
 (241474,'Nelaton',' N|Ne|el|la|at|to|on|n','Nela','NLTN','elat','lato','Nelaton'),
 (241475,'Nelaton\'s dislocation','','','',NULL,NULL,''),
 (241476,'Nelaton\'s dislocations','','','',NULL,NULL,''),
 (241477,'Nelatons',' N|Ne|el|la|at|to|on|ns|s','Nela','NLTNS','elat','aton','Nelatons'),
 (241478,'nelex',' n|ne|el|le|ex|x','nele','NLKS','elex','nele','nelex'),
 (241479,'nelfinavir',' n|ne|el|lf|fi|in|na|av|vi|ir|r','nelf','NLFNFR','elfi','navi','nelfinavir'),
 (241480,'Nellies',' N|Ne|el|ll|li|ie|es|s','Nell','NLS','elli','llie','Nellies'),
 (241481,'Nelly',' N|Ne|el|ll|ly|y','Nell','NL','elly','Nell','Nelly'),
 (241482,'Nelomys',' N|Ne|el|lo|om|my|ys|s','Nelo','NLMS','elom','lomy','Nelomys'),
 (241483,'Nelomys brasiliensis',' N|Ne|el|lo|om|my|ys|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Nelo','NLMSBRSLNSS','elom','ensi','Nelomys br'),
 (241484,'Nelson',' N|Ne|el|ls|so|on|n','Nels','NLSN','elso','elso','Nelson'),
 (241485,'Nelson\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (241486,'Nelson-Denny Reading Test',' N|Ne|el|ls|so|on|n-|-D|De|en|nn|ny|y | R|Re|ea|ad|di|in|ng|g | T|Te|es|st|t','Nels','NLSNTNRTNKTST','elso',' Tes','Nelson-Den'),
 (241487,'Nelson-Denny Reading Tests',' N|Ne|el|ls|so|on|n-|-D|De|en|nn|ny|y | R|Re|ea|ad|di|in|ng|g | T|Te|es|st|ts|s','Nels','NLSNTNRTNKTSTS','elso','Test','Nelson-Den'),
 (241488,'Nelsons',' N|Ne|el|ls|so|on|ns|s','Nels','NLSNS','elso','lson','Nelsons'),
 (241489,'Nelumbium luteum',' N|Ne|el|lu|um|mb|bi|iu|um|m | l|lu|ut|te|eu|um|m','Nelu','NLMMLTM','elum','uteu','Nelumbium'),
 (241490,'Nelumbo',' N|Ne|el|lu|um|mb|bo|o','Nelu','NLM','elum','lumb','Nelumbo'),
 (241491,'Nelumbo lutea',' N|Ne|el|lu|um|mb|bo|o | l|lu|ut|te|ea|a','Nelu','NLMLT','elum','lute','Nelumbo lu'),
 (241492,'Nelumbo nucifera',' N|Ne|el|lu|um|mb|bo|o | n|nu|uc|ci|if|fe|er|ra|a','Nelu','NLMNSFR','elum','ifer','Nelumbo nu'),
 (241493,'Nelumbonaceae',' N|Ne|el|lu|um|mb|bo|on|na|ac|ce|ea|ae|e','Nelu','NLMNS','elum','acea','Nelumbonac'),
 (241494,'NEM',' N|NE|EM|M','NEM','NM','EM','NEM','NEM');
INSERT INTO `m_spelling_dictionary` VALUES  (241495,'NEMA',' N|NE|EM|MA|A','NEMA','NM','EMA','NEMA','NEMA'),
 (241496,'Nemacheilus',' N|Ne|em|ma|ac|ch|he|ei|il|lu|us|s','Nema','NMXLS','emac','eilu','Nemacheilu'),
 (241497,'Nemacheilus barbatulus',' N|Ne|em|ma|ac|ch|he|ei|il|lu|us|s | b|ba|ar|rb|ba|at|tu|ul|lu|us|s','Nema','NMXLSBRBTLS','emac','tulu','Nemacheilu'),
 (241498,'Nemacheilus botia',' N|Ne|em|ma|ac|ch|he|ei|il|lu|us|s | b|bo|ot|ti|ia|a','Nema','NMXLSBX','emac','boti','Nemacheilu'),
 (241499,'Nemacheilus denisonii',' N|Ne|em|ma|ac|ch|he|ei|il|lu|us|s | d|de|en|ni|is|so|on|ni|ii|i','Nema','NMXLSTNSN','emac','soni','Nemacheilu'),
 (241500,'Nemacheilus kashmirensis',' N|Ne|em|ma|ac|ch|he|ei|il|lu|us|s | k|ka|as|sh|hm|mi|ir|re|en|ns|si|is|s','Nema','NMXLSKXMRNSS','emac','ensi','Nemacheilu'),
 (241501,'Nemacheilus rupicola',' N|Ne|em|ma|ac|ch|he|ei|il|lu|us|s | r|ru|up|pi|ic|co|ol|la|a','Nema','NMXLSRPKL','emac','icol','Nemacheilu'),
 (241502,'Nemacheilus stoliczkai',' N|Ne|em|ma|ac|ch|he|ei|il|lu|us|s | s|st|to|ol|li|ic|cz|zk|ka|ai|i','Nema','NMXLSSTLKSK','emac','czka','Nemacheilu'),
 (241503,'nemacur',' n|ne|em|ma|ac|cu|ur|r','nema','NMKR','emac','macu','nemacur');
INSERT INTO `m_spelling_dictionary` VALUES  (241504,'nemadectin',' n|ne|em|ma|ad|de|ec|ct|ti|in|n','nema','NMTKTN','emad','ecti','nemadectin'),
 (241505,'nemagon',' n|ne|em|ma|ag|go|on|n','nema','NMKN','emag','mago','nemagon'),
 (241506,'nemaline',' n|ne|em|ma|al|li|in|ne|e','nema','NMLN','emal','alin','nemaline'),
 (241507,'nemaline myopathy',' n|ne|em|ma|al|li|in|ne|e | m|my|yo|op|pa|at|th|hy|y','nema','NMLNMYP0','emal','path','nemaline m'),
 (241508,'nemalines',' n|ne|em|ma|al|li|in|ne|es|s','nema','NMLNS','emal','line','nemalines'),
 (241509,'Nemalion',' N|Ne|em|ma|al|li|io|on|n','Nema','NMLN','emal','alio','Nemalion'),
 (241510,'Nemalion helminthoides',' N|Ne|em|ma|al|li|io|on|n | h|he|el|lm|mi|in|nt|th|ho|oi|id|de|es|s','Nema','NMLNHLMN0TS','emal','oide','Nemalion h'),
 (241511,'Nemapalpus',' N|Ne|em|ma|ap|pa|al|lp|pu|us|s','Nema','NMPLPS','emap','alpu','Nemapalpus'),
 (241512,'Nemapalpus flavus',' N|Ne|em|ma|ap|pa|al|lp|pu|us|s | f|fl|la|av|vu|us|s','Nema','NMPLPSFLFS','emap','lavu','Nemapalpus'),
 (241513,'Nemata',' N|Ne|em|ma|at|ta|a','Nema','NMT','emat','emat','Nemata');
INSERT INTO `m_spelling_dictionary` VALUES  (241514,'Nematel',' N|Ne|em|ma|at|te|el|l','Nema','NMTL','emat','mate','Nematel'),
 (241515,'nematic',' n|ne|em|ma|at|ti|ic|c','nema','NMTK','emat','mati','nematic'),
 (241516,'nematicide',' n|ne|em|ma|at|ti|ic|ci|id|de|e','nema','NMTST','emat','icid','nematicide'),
 (241517,'nematicides',' n|ne|em|ma|at|ti|ic|ci|id|de|es|s','nema','NMTSTS','emat','cide','nematicide'),
 (241518,'nematin',' n|ne|em|ma|at|ti|in|n','nema','NMTN','emat','mati','nematin'),
 (241519,'Nematistius',' N|Ne|em|ma|at|ti|is|st|ti|iu|us|s','Nema','NMTSTS','emat','stiu','Nematistiu'),
 (241520,'Nematistius pectoralis',' N|Ne|em|ma|at|ti|is|st|ti|iu|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s','Nema','NMTSTSPKTRLS','emat','rali','Nematistiu'),
 (241521,'nematoblast',' n|ne|em|ma|at|to|ob|bl|la|as|st|t','nema','NMTBLST','emat','blas','nematoblas'),
 (241522,'nematoblasts',' n|ne|em|ma|at|to|ob|bl|la|as|st|ts|s','nema','NMTBLSTS','emat','last','nematoblas'),
 (241523,'Nematobrachion boopis',' N|Ne|em|ma|at|to|ob|br|ra|ac|ch|hi|io|on|n | b|bo|oo|op|pi|is|s','Nema','NMTBRXNBPS','emat','oopi','Nematobrac'),
 (241524,'Nematocera',' N|Ne|em|ma|at|to|oc|ce|er|ra|a','Nema','NMTSR','emat','ocer','Nematocera');
INSERT INTO `m_spelling_dictionary` VALUES  (241525,'nematocerous',' n|ne|em|ma|at|to|oc|ce|er|ro|ou|us|s','nema','NMTSRS','emat','erou','nematocero'),
 (241526,'nematocidal',' n|ne|em|ma|at|to|oc|ci|id|da|al|l','nema','NMTSTL','emat','cida','nematocida'),
 (241527,'nematocide',' n|ne|em|ma|at|to|oc|ci|id|de|e','nema','NMTST','emat','ocid','nematocide'),
 (241528,'nematocides',' n|ne|em|ma|at|to|oc|ci|id|de|es|s','nema','NMTSTS','emat','cide','nematocide'),
 (241529,'nematocyst',' n|ne|em|ma|at|to|oc|cy|ys|st|t','nema','NMTSST','emat','ocys','nematocyst'),
 (241530,'nematocysts',' n|ne|em|ma|at|to|oc|cy|ys|st|ts|s','nema','NMTSSTS','emat','cyst','nematocyst'),
 (241531,'nematocyte',' n|ne|em|ma|at|to|oc|cy|yt|te|e','nema','NMTST','emat','ocyt','nematocyte'),
 (241532,'nematocytes',' n|ne|em|ma|at|to|oc|cy|yt|te|es|s','nema','NMTSTS','emat','cyte','nematocyte'),
 (241533,'Nematoda',' N|Ne|em|ma|at|to|od|da|a','Nema','NMTT','emat','atod','Nematoda'),
 (241534,'nematode',' n|ne|em|ma|at|to|od|de|e','nema','NMTT','emat','atod','nematode'),
 (241535,'nematodes',' n|ne|em|ma|at|to|od|de|es|s','nema','NMTTS','emat','tode','nematodes');
INSERT INTO `m_spelling_dictionary` VALUES  (241536,'nematodesma',' n|ne|em|ma|at|to|od|de|es|sm|ma|a','nema','NMTTSM','emat','desm','nematodesm'),
 (241537,'nematodesmata',' n|ne|em|ma|at|to|od|de|es|sm|ma|at|ta|a','nema','NMTTSMT','emat','smat','nematodesm'),
 (241538,'nematodiases',' n|ne|em|ma|at|to|od|di|ia|as|se|es|s','nema','NMTTSS','emat','iase','nematodias'),
 (241539,'nematodiasis',' n|ne|em|ma|at|to|od|di|ia|as|si|is|s','nema','NMTTSS','emat','iasi','nematodias'),
 (241540,'nematodirosis',' n|ne|em|ma|at|to|od|di|ir|ro|os|si|is|s','nema','NMTTRSS','emat','rosi','nematodiro'),
 (241541,'Nematodirus',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s','Nema','NMTTRS','emat','diru','Nematodiru'),
 (241542,'Nematodirus abnormalis',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | a|ab|bn|no|or|rm|ma|al|li|is|s','Nema','NMTTRSBNRMLS','emat','mali','Nematodiru'),
 (241543,'Nematodirus andrewi',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | a|an|nd|dr|re|ew|wi|i','Nema','NMTTRSNTRW','emat','drew','Nematodiru'),
 (241544,'Nematodirus aspinosus',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | a|as|sp|pi|in|no|os|su|us|s','Nema','NMTTRSSPNSS','emat','nosu','Nematodiru'),
 (241545,'Nematodirus battus',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | b|ba|at|tt|tu|us|s','Nema','NMTTRSBTS','emat','attu','Nematodiru');
INSERT INTO `m_spelling_dictionary` VALUES  (241546,'Nematodirus davtiani',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | d|da|av|vt|ti|ia|an|ni|i','Nema','NMTTRSTFXN','emat','tian','Nematodiru'),
 (241547,'Nematodirus davtiani alpinus',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | d|da|av|vt|ti|ia|an|ni|i | a|al|lp|pi|in|nu|us|s','Nema','NMTTRSTFXNLPNS','emat','pinu','Nematodiru'),
 (241548,'Nematodirus europaeus',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | e|eu|ur|ro|op|pa|ae|eu|us|s','Nema','NMTTRSRPS','emat','paeu','Nematodiru'),
 (241549,'Nematodirus filicollis',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | f|fi|il|li|ic|co|ol|ll|li|is|s','Nema','NMTTRSFLKLS','emat','olli','Nematodiru'),
 (241550,'Nematodirus fillicollis',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | f|fi|il|ll|li|ic|co|ol|ll|li|is|s','Nema','NMTTRSFLKLS','emat','olli','Nematodiru'),
 (241551,'Nematodirus helvetianus',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | h|he|el|lv|ve|et|ti|ia|an|nu|us|s','Nema','NMTTRSHLFXNS','emat','ianu','Nematodiru'),
 (241552,'Nematodirus hsuei',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | h|hs|su|ue|ei|i','Nema','NMTTRSS','emat','hsue','Nematodiru'),
 (241553,'Nematodirus lamae',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | l|la|am|ma|ae|e','Nema','NMTTRSLM','emat','lama','Nematodiru');
INSERT INTO `m_spelling_dictionary` VALUES  (241554,'Nematodirus leporis',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | l|le|ep|po|or|ri|is|s','Nema','NMTTRSLPRS','emat','pori','Nematodiru'),
 (241555,'Nematodirus odocoilei',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | o|od|do|oc|co|oi|il|le|ei|i','Nema','NMTTRSTKL','emat','oile','Nematodiru'),
 (241556,'Nematodirus oiratianus',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | o|oi|ir|ra|at|ti|ia|an|nu|us|s','Nema','NMTTRSRXNS','emat','ianu','Nematodiru'),
 (241557,'Nematodirus rupicaprae',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | r|ru|up|pi|ic|ca|ap|pr|ra|ae|e','Nema','NMTTRSRPKPR','emat','apra','Nematodiru'),
 (241558,'Nematodirus spathiger',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | s|sp|pa|at|th|hi|ig|ge|er|r','Nema','NMTTRSSP0JR','emat','hige','Nematodiru'),
 (241559,'Nematodirus tarandi',' N|Ne|em|ma|at|to|od|di|ir|ru|us|s | t|ta|ar|ra|an|nd|di|i','Nema','NMTTRSTRNT','emat','rand','Nematodiru'),
 (241560,'nematoid',' n|ne|em|ma|at|to|oi|id|d','nema','NMTT','emat','atoi','nematoid'),
 (241561,'nematologist',' n|ne|em|ma|at|to|ol|lo|og|gi|is|st|t','nema','NMTLJST','emat','ogis','nematologi');
INSERT INTO `m_spelling_dictionary` VALUES  (241562,'nematologists',' n|ne|em|ma|at|to|ol|lo|og|gi|is|st|ts|s','nema','NMTLJSTS','emat','gist','nematologi'),
 (241563,'Nematoloma',' N|Ne|em|ma|at|to|ol|lo|om|ma|a','Nema','NMTLM','emat','olom','Nematoloma'),
 (241564,'Nematoloma aurantiaca',' N|Ne|em|ma|at|to|ol|lo|om|ma|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Nema','NMTLMRNXK','emat','tiac','Nematoloma'),
 (241565,'Nematoloma fasciculare',' N|Ne|em|ma|at|to|ol|lo|om|ma|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|re|e','Nema','NMTLMFSKLR','emat','ular','Nematoloma'),
 (241566,'Nematoloma frowardii',' N|Ne|em|ma|at|to|ol|lo|om|ma|a | f|fr|ro|ow|wa|ar|rd|di|ii|i','Nema','NMTLMFRWRT','emat','ardi','Nematoloma'),
 (241567,'nematolysosome',' n|ne|em|ma|at|to|ol|ly|ys|so|os|so|om|me|e','nema','NMTLSSM','emat','osom','nematolyso'),
 (241568,'nematolysosomes',' n|ne|em|ma|at|to|ol|ly|ys|so|os|so|om|me|es|s','nema','NMTLSSMS','emat','some','nematolyso'),
 (241569,'Nematomorpha',' N|Ne|em|ma|at|to|om|mo|or|rp|ph|ha|a','Nema','NMTMRF','emat','orph','Nematomorp'),
 (241570,'nematophagous',' n|ne|em|ma|at|to|op|ph|ha|ag|go|ou|us|s','nema','NMTFKS','emat','agou','nematophag');
INSERT INTO `m_spelling_dictionary` VALUES  (241571,'Nematospiroides',' N|Ne|em|ma|at|to|os|sp|pi|ir|ro|oi|id|de|es|s','Nema','NMTSPRTS','emat','oide','Nematospir'),
 (241572,'Nematospora',' N|Ne|em|ma|at|to|os|sp|po|or|ra|a','Nema','NMTSPR','emat','spor','Nematospor'),
 (241573,'Nembutal',' N|Ne|em|mb|bu|ut|ta|al|l','Nemb','NMTL','embu','buta','Nembutal'),
 (241574,'Nembutals',' N|Ne|em|mb|bu|ut|ta|al|ls|s','Nemb','NMTLS','embu','utal','Nembutals'),
 (241575,'Nemcia reticulata',' N|Ne|em|mc|ci|ia|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Nemc','NMXRTKLT','emci','ulat','Nemcia ret'),
 (241576,'Nemertea',' N|Ne|em|me|er|rt|te|ea|a','Neme','NMRT','emer','erte','Nemertea'),
 (241577,'nemertean',' n|ne|em|me|er|rt|te|ea|an|n','neme','NMRTN','emer','rtea','nemertean'),
 (241578,'nemerteans',' n|ne|em|me|er|rt|te|ea|an|ns|s','neme','NMRTNS','emer','tean','nemerteans'),
 (241579,'Nemertini',' N|Ne|em|me|er|rt|ti|in|ni|i','Neme','NMRTN','emer','rtin','Nemertini'),
 (241580,'nemeses',' n|ne|em|me|es|se|es|s','neme','NMSS','emes','mese','nemeses'),
 (241581,'Nemesia',' N|Ne|em|me|es|si|ia|a','Neme','NMX','emes','mesi','Nemesia');
INSERT INTO `m_spelling_dictionary` VALUES  (241582,'Nemesia floribunda',' N|Ne|em|me|es|si|ia|a | f|fl|lo|or|ri|ib|bu|un|nd|da|a','Neme','NMXFLRBNT','emes','bund','Nemesia fl'),
 (241583,'Nemesia strumosa',' N|Ne|em|me|es|si|ia|a | s|st|tr|ru|um|mo|os|sa|a','Neme','NMXSTRMS','emes','umos','Nemesia st'),
 (241584,'nemesis',' n|ne|em|me|es|si|is|s','neme','NMSS','emes','mesi','nemesis'),
 (241585,'Nemhelix',' N|Ne|em|mh|he|el|li|ix|x','Nemh','NMHLKS','emhe','heli','Nemhelix'),
 (241586,'Nemhelix bakeri',' N|Ne|em|mh|he|el|li|ix|x | b|ba|ak|ke|er|ri|i','Nemh','NMHLKSBKR','emhe','aker','Nemhelix b'),
 (241587,'nemic',' n|ne|em|mi|ic|c','nemi','NMK','emic','nemi','nemic'),
 (241588,'Nemichthyidae',' N|Ne|em|mi|ic|ch|ht|th|hy|yi|id|da|ae|e','Nemi','NMX0YT','emic','yida','Nemichthyi'),
 (241589,'Nemichthys',' N|Ne|em|mi|ic|ch|ht|th|hy|ys|s','Nemi','NMX0S','emic','hthy','Nemichthys'),
 (241590,'Nemichthys scolopaceus',' N|Ne|em|mi|ic|ch|ht|th|hy|ys|s | s|sc|co|ol|lo|op|pa|ac|ce|eu|us|s','Nemi','NMX0SSKLPSS','emic','aceu','Nemichthys'),
 (241591,'Nemipterus',' N|Ne|em|mi|ip|pt|te|er|ru|us|s','Nemi','NMPTRS','emip','teru','Nemipterus');
INSERT INTO `m_spelling_dictionary` VALUES  (241592,'Nemipterus virgatus',' N|Ne|em|mi|ip|pt|te|er|ru|us|s | v|vi|ir|rg|ga|at|tu|us|s','Nemi','NMPTRSFRKTS','emip','gatu','Nemipterus'),
 (241593,'nemonapride',' n|ne|em|mo|on|na|ap|pr|ri|id|de|e','nemo','NMNPRT','emon','prid','nemonaprid'),
 (241594,'Nemopanthus',' N|Ne|em|mo|op|pa|an|nt|th|hu|us|s','Nemo','NMPN0S','emop','nthu','Nemopanthu'),
 (241595,'Nemopanthus mucronatus',' N|Ne|em|mo|op|pa|an|nt|th|hu|us|s | m|mu|uc|cr|ro|on|na|at|tu|us|s','Nemo','NMPN0SMKRNTS','emop','natu','Nemopanthu'),
 (241596,'Nemophila',' N|Ne|em|mo|op|ph|hi|il|la|a','Nemo','NMFL','emop','phil','Nemophila'),
 (241597,'Nemophila mensiezii',' N|Ne|em|mo|op|ph|hi|il|la|a | m|me|en|ns|si|ie|ez|zi|ii|i','Nemo','NMFLMNSS','emop','iezi','Nemophila'),
 (241598,'Nemophila parviflora',' N|Ne|em|mo|op|ph|hi|il|la|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Nemo','NMFLPRFFLR','emop','flor','Nemophila'),
 (241599,'nemophilist',' n|ne|em|mo|op|ph|hi|il|li|is|st|t','nemo','NMFLST','emop','ilis','nemophilis'),
 (241600,'nemophilists',' n|ne|em|mo|op|ph|hi|il|li|is|st|ts|s','nemo','NMFLSTS','emop','list','nemophilis');
INSERT INTO `m_spelling_dictionary` VALUES  (241601,'Nemorhaedus',' N|Ne|em|mo|or|rh|ha|ae|ed|du|us|s','Nemo','NMRHTS','emor','aedu','Nemorhaedu'),
 (241602,'Nemorhaedus caudatus',' N|Ne|em|mo|or|rh|ha|ae|ed|du|us|s | c|ca|au|ud|da|at|tu|us|s','Nemo','NMRHTSKTTS','emor','datu','Nemorhaedu'),
 (241603,'Nemorhaedus caudatus raddeanus',' N|Ne|em|mo|or|rh|ha|ae|ed|du|us|s | c|ca|au|ud|da|at|tu|us|s | r|ra|ad|dd|de|ea|an|nu|us|s','Nemo','NMRHTSKTTSRTNS','emor','eanu','Nemorhaedu'),
 (241604,'Nemorhaedus goral',' N|Ne|em|mo|or|rh|ha|ae|ed|du|us|s | g|go|or|ra|al|l','Nemo','NMRHTSKRL','emor','gora','Nemorhaedu'),
 (241605,'Nemorhaedus goral arnouxianus',' N|Ne|em|mo|or|rh|ha|ae|ed|du|us|s | g|go|or|ra|al|l | a|ar|rn|no|ou|ux|xi|ia|an|nu|us|s','Nemo','NMRHTSKRLRNKSNS','emor','ianu','Nemorhaedu'),
 (241606,'Nenga',' N|Ne|en|ng|ga|a','Neng','NNK','enga','Neng','Nenga'),
 (241607,'Nenga pumila',' N|Ne|en|ng|ga|a | p|pu|um|mi|il|la|a','Neng','NNKPML','enga','umil','Nenga pumi'),
 (241608,'neo',' n|ne|eo|o','neo','N','eo','neo','neo'),
 (241609,'neo antigen',' n|ne|eo|o | a|an|nt|ti|ig|ge|en|n','neo','NNTJN','eo a','tige','neo antige');
INSERT INTO `m_spelling_dictionary` VALUES  (241610,'neo antigens',' n|ne|eo|o | a|an|nt|ti|ig|ge|en|ns|s','neo','NNTJNS','eo a','igen','neo antige'),
 (241611,'Neo Cobefrin',' N|Ne|eo|o | C|Co|ob|be|ef|fr|ri|in|n','Neo','NKBFRN','eo C','efri','Neo Cobefr'),
 (241612,'neo-adjuvant',' n|ne|eo|o-|-a|ad|dj|ju|uv|va|an|nt|t','neo-','NTJFNT','eo-a','uvan','neo-adjuva'),
 (241613,'neo-adjuvant therapies',' n|ne|eo|o-|-a|ad|dj|ju|uv|va|an|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','neo-','NTJFNT0RPS','eo-a','apie','neo-adjuva'),
 (241614,'neo-adjuvant therapy',' n|ne|eo|o-|-a|ad|dj|ju|uv|va|an|nt|t | t|th|he|er|ra|ap|py|y','neo-','NTJFNT0RP','eo-a','erap','neo-adjuva'),
 (241615,'neo-adjuvants',' n|ne|eo|o-|-a|ad|dj|ju|uv|va|an|nt|ts|s','neo-','NTJFNTS','eo-a','vant','neo-adjuva'),
 (241616,'neo-angiogeneses',' n|ne|eo|o-|-a|an|ng|gi|io|og|ge|en|ne|es|se|es|s','neo-','NNJJNSS','eo-a','nese','neo-angiog'),
 (241617,'neo-angiogenesis',' n|ne|eo|o-|-a|an|ng|gi|io|og|ge|en|ne|es|si|is|s','neo-','NNJJNSS','eo-a','nesi','neo-angiog'),
 (241618,'Neo-Antergan',' N|Ne|eo|o-|-A|An|nt|te|er|rg|ga|an|n','Neo-','NNTRKN','eo-A','erga','Neo-Anterg');
INSERT INTO `m_spelling_dictionary` VALUES  (241619,'neo-antigen',' n|ne|eo|o-|-a|an|nt|ti|ig|ge|en|n','neo-','NNTJN','eo-a','tige','neo-antige'),
 (241620,'neo-antigens',' n|ne|eo|o-|-a|an|nt|ti|ig|ge|en|ns|s','neo-','NNTJNS','eo-a','igen','neo-antige'),
 (241621,'neo-aortic',' n|ne|eo|o-|-a|ao|or|rt|ti|ic|c','neo-','NRTK','eo-a','orti','neo-aortic'),
 (241622,'neo-aortoiliac system',' n|ne|eo|o-|-a|ao|or|rt|to|oi|il|li|ia|ac|c | s|sy|ys|st|te|em|m','neo-','NRTLKSSTM','eo-a','yste','neo-aortoi'),
 (241623,'neo-aortoiliac systems',' n|ne|eo|o-|-a|ao|or|rt|to|oi|il|li|ia|ac|c | s|sy|ys|st|te|em|ms|s','neo-','NRTLKSSTMS','eo-a','stem','neo-aortoi'),
 (241624,'Neo-Calglucon',' N|Ne|eo|o-|-C|Ca|al|lg|gl|lu|uc|co|on|n','Neo-','NKLKLKN','eo-C','luco','Neo-Calglu'),
 (241625,'neo-capillaries',' n|ne|eo|o-|-c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','neo-','NKPLRS','eo-c','arie','neo-capill'),
 (241626,'neo-capillary',' n|ne|eo|o-|-c|ca|ap|pi|il|ll|la|ar|ry|y','neo-','NKPLR','eo-c','llar','neo-capill'),
 (241627,'neo-cartilage',' n|ne|eo|o-|-c|ca|ar|rt|ti|il|la|ag|ge|e','neo-','NKRTLJ','eo-c','ilag','neo-cartil');
INSERT INTO `m_spelling_dictionary` VALUES  (241628,'neo-cartilages',' n|ne|eo|o-|-c|ca|ar|rt|ti|il|la|ag|ge|es|s','neo-','NKRTLJS','eo-c','lage','neo-cartil'),
 (241629,'neo-centromere',' n|ne|eo|o-|-c|ce|en|nt|tr|ro|om|me|er|re|e','neo-','NSNTRMR','eo-c','omer','neo-centro'),
 (241630,'neo-centromeres',' n|ne|eo|o-|-c|ce|en|nt|tr|ro|om|me|er|re|es|s','neo-','NSNTRMRS','eo-c','mere','neo-centro'),
 (241631,'neo-clerodane',' n|ne|eo|o-|-c|cl|le|er|ro|od|da|an|ne|e','neo-','NKLRTN','eo-c','odan','neo-clerod'),
 (241632,'neo-clerodanes',' n|ne|eo|o-|-c|cl|le|er|ro|od|da|an|ne|es|s','neo-','NKLRTNS','eo-c','dane','neo-clerod'),
 (241633,'Neo-Cobefrin',' N|Ne|eo|o-|-C|Co|ob|be|ef|fr|ri|in|n','Neo-','NKBFRN','eo-C','efri','Neo-Cobefr'),
 (241634,'neo-colonialism',' n|ne|eo|o-|-c|co|ol|lo|on|ni|ia|al|li|is|sm|m','neo-','NKLNLSM','eo-c','alis','neo-coloni'),
 (241635,'neo-cortex',' n|ne|eo|o-|-c|co|or|rt|te|ex|x','neo-','NKRTKS','eo-c','orte','neo-cortex'),
 (241636,'neo-cortices',' n|ne|eo|o-|-c|co|or|rt|ti|ic|ce|es|s','neo-','NKRTSS','eo-c','tice','neo-cortic'),
 (241637,'neo-Darwinian',' n|ne|eo|o-|-D|Da|ar|rw|wi|in|ni|ia|an|n','neo-','NTRWNN','eo-D','inia','neo-Darwin');
INSERT INTO `m_spelling_dictionary` VALUES  (241638,'neo-Darwinians',' n|ne|eo|o-|-D|Da|ar|rw|wi|in|ni|ia|an|ns|s','neo-','NTRWNNS','eo-D','nian','neo-Darwin'),
 (241639,'Neo-Decadron',' N|Ne|eo|o-|-D|De|ec|ca|ad|dr|ro|on|n','Neo-','NTKTRN','eo-D','adro','Neo-Decadr'),
 (241640,'neo-enactin',' n|ne|eo|o-|-e|en|na|ac|ct|ti|in|n','neo-','NNKTN','eo-e','acti','neo-enacti'),
 (241641,'neo-endorphin',' n|ne|eo|o-|-e|en|nd|do|or|rp|ph|hi|in|n','neo-','NNTRFN','eo-e','rphi','neo-endorp'),
 (241642,'neo-endorphins',' n|ne|eo|o-|-e|en|nd|do|or|rp|ph|hi|in|ns|s','neo-','NNTRFNS','eo-e','phin','neo-endorp'),
 (241643,'neo-epitope',' n|ne|eo|o-|-e|ep|pi|it|to|op|pe|e','neo-','NPTP','eo-e','itop','neo-epitop'),
 (241644,'neo-epitopes',' n|ne|eo|o-|-e|ep|pi|it|to|op|pe|es|s','neo-','NPTPS','eo-e','tope','neo-epitop'),
 (241645,'neo-formation',' n|ne|eo|o-|-f|fo|or|rm|ma|at|ti|io|on|n','neo-','NFRMXN','eo-f','atio','neo-format'),
 (241646,'neo-formations',' n|ne|eo|o-|-f|fo|or|rm|ma|at|ti|io|on|ns|s','neo-','NFRMXNS','eo-f','tion','neo-format'),
 (241647,'neo-glottides',' n|ne|eo|o-|-g|gl|lo|ot|tt|ti|id|de|es|s','neo-','NKLTTS','eo-g','tide','neo-glotti');
INSERT INTO `m_spelling_dictionary` VALUES  (241648,'neo-glottis',' n|ne|eo|o-|-g|gl|lo|ot|tt|ti|is|s','neo-','NKLTS','eo-g','otti','neo-glotti'),
 (241649,'neo-glottises',' n|ne|eo|o-|-g|gl|lo|ot|tt|ti|is|se|es|s','neo-','NKLTSS','eo-g','tise','neo-glotti'),
 (241650,'Neo-Hegelian',' N|Ne|eo|o-|-H|He|eg|ge|el|li|ia|an|n','Neo-','NHJLN','eo-H','elia','Neo-Hegeli'),
 (241651,'Neo-Hegelians',' N|Ne|eo|o-|-H|He|eg|ge|el|li|ia|an|ns|s','Neo-','NHJLNS','eo-H','lian','Neo-Hegeli'),
 (241652,'neo-hippocratic',' n|ne|eo|o-|-h|hi|ip|pp|po|oc|cr|ra|at|ti|ic|c','neo-','NHPKRTK','eo-h','rati','neo-hippoc'),
 (241653,'neo-intima',' n|ne|eo|o-|-i|in|nt|ti|im|ma|a','neo-','NNTM','eo-i','ntim','neo-intima'),
 (241654,'neo-intimal',' n|ne|eo|o-|-i|in|nt|ti|im|ma|al|l','neo-','NNTML','eo-i','tima','neo-intima'),
 (241655,'neo-intimas',' n|ne|eo|o-|-i|in|nt|ti|im|ma|as|s','neo-','NNTMS','eo-i','tima','neo-intima'),
 (241656,'Neo-Kantian',' N|Ne|eo|o-|-K|Ka|an|nt|ti|ia|an|n','Neo-','NKNXN','eo-K','ntia','Neo-Kantia'),
 (241657,'neo-kyotorphin',' n|ne|eo|o-|-k|ky|yo|ot|to|or|rp|ph|hi|in|n','neo-','NKYTRFN','eo-k','rphi','neo-kyotor');
INSERT INTO `m_spelling_dictionary` VALUES  (241658,'neo-natal',' n|ne|eo|o-|-n|na|at|ta|al|l','neo-','NNTL','eo-n','nata','neo-natal'),
 (241659,'neo-natal thrombo-cytopaenia',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','neo-','NNTL0RMSTPN','eo-n','aeni','neo-natal'),
 (241660,'neo-natal thrombo-cytopaenias',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','neo-','NNTL0RMSTPNS','eo-n','enia','neo-natal'),
 (241661,'neo-natal thrombo-cytopenia',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','neo-','NNTL0RMSTPN','eo-n','peni','neo-natal'),
 (241662,'neo-natal thrombo-cytopenias',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','neo-','NNTL0RMSTPNS','eo-n','enia','neo-natal'),
 (241663,'neo-natal thrombocytopaenia',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','neo-','NNTL0RMSTPN','eo-n','aeni','neo-natal'),
 (241664,'neo-natal thrombocytopaenias',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','neo-','NNTL0RMSTPNS','eo-n','enia','neo-natal');
INSERT INTO `m_spelling_dictionary` VALUES  (241665,'neo-natal thrombocytopenia',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','neo-','NNTL0RMSTPN','eo-n','peni','neo-natal'),
 (241666,'neo-natal thrombocytopenias',' n|ne|eo|o-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','neo-','NNTL0RMSTPNS','eo-n','enia','neo-natal'),
 (241667,'neo-Piagetian',' n|ne|eo|o-|-P|Pi|ia|ag|ge|et|ti|ia|an|n','neo-','NPJXN','eo-P','etia','neo-Piaget'),
 (241668,'neo-plastic',' n|ne|eo|o-|-p|pl|la|as|st|ti|ic|c','neo-','NPLSTK','eo-p','asti','neo-plasti'),
 (241669,'Neo-Synephrine',' N|Ne|eo|o-|-S|Sy|yn|ne|ep|ph|hr|ri|in|ne|e','Neo-','NSNFRN','eo-S','hrin','Neo-Syneph'),
 (241670,'neo-urethra',' n|ne|eo|o-|-u|ur|re|et|th|hr|ra|a','neo-','NR0R','eo-u','ethr','neo-urethr'),
 (241671,'neo-urethrae',' n|ne|eo|o-|-u|ur|re|et|th|hr|ra|ae|e','neo-','NR0R','eo-u','thra','neo-urethr'),
 (241672,'neo-urethras',' n|ne|eo|o-|-u|ur|re|et|th|hr|ra|as|s','neo-','NR0RS','eo-u','thra','neo-urethr'),
 (241673,'neo-vagina',' n|ne|eo|o-|-v|va|ag|gi|in|na|a','neo-','NFJN','eo-v','agin','neo-vagina');
INSERT INTO `m_spelling_dictionary` VALUES  (241674,'neo-vaginal',' n|ne|eo|o-|-v|va|ag|gi|in|na|al|l','neo-','NFJNL','eo-v','gina','neo-vagina'),
 (241675,'neo-vaginas',' n|ne|eo|o-|-v|va|ag|gi|in|na|as|s','neo-','NFJNS','eo-v','gina','neo-vagina'),
 (241676,'neo-vascularisation',' n|ne|eo|o-|-v|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','neo-','NFSKLRSXN','eo-v','atio','neo-vascul'),
 (241677,'neo-vascularisations',' n|ne|eo|o-|-v|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|ns|s','neo-','NFSKLRSXNS','eo-v','tion','neo-vascul'),
 (241678,'neo-vascularization',' n|ne|eo|o-|-v|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','neo-','NFSKLRSXN','eo-v','atio','neo-vascul'),
 (241679,'neo-vascularizations',' n|ne|eo|o-|-v|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','neo-','NFSKLRSXNS','eo-v','tion','neo-vascul'),
 (241680,'neo-vascularized',' n|ne|eo|o-|-v|va|as|sc|cu|ul|la|ar|ri|iz|ze|ed|d','neo-','NFSKLRST','eo-v','rize','neo-vascul'),
 (241681,'neo.',' n|ne|eo|o.|.','neo.','N','eo.','neo.','neo.'),
 (241682,'neoadjuvant',' n|ne|eo|oa|ad|dj|ju|uv|va|an|nt|t','neoa','NTJFNT','eoad','uvan','neoadjuvan');
INSERT INTO `m_spelling_dictionary` VALUES  (241683,'neoadjuvant therapies',' n|ne|eo|oa|ad|dj|ju|uv|va|an|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','neoa','NTJFNT0RPS','eoad','apie','neoadjuvan'),
 (241684,'neoadjuvant therapy',' n|ne|eo|oa|ad|dj|ju|uv|va|an|nt|t | t|th|he|er|ra|ap|py|y','neoa','NTJFNT0RP','eoad','erap','neoadjuvan'),
 (241685,'neoadjuvants',' n|ne|eo|oa|ad|dj|ju|uv|va|an|nt|ts|s','neoa','NTJFNTS','eoad','vant','neoadjuvan'),
 (241686,'neoagarobiose',' n|ne|eo|oa|ag|ga|ar|ro|ob|bi|io|os|se|e','neoa','NKRBS','eoag','bios','neoagarobi'),
 (241687,'neoagarotetraose',' n|ne|eo|oa|ag|ga|ar|ro|ot|te|et|tr|ra|ao|os|se|e','neoa','NKRTTRS','eoag','raos','neoagarote'),
 (241688,'neoamygdalin',' n|ne|eo|oa|am|my|yg|gd|da|al|li|in|n','neoa','NMKTLN','eoam','dali','neoamygdal'),
 (241689,'neoandrographolide',' n|ne|eo|oa|an|nd|dr|ro|og|gr|ra|ap|ph|ho|ol|li|id|de|e','neoa','NNTRKRFLT','eoan','olid','neoandrogr'),
 (241690,'neoangiogeneses',' n|ne|eo|oa|an|ng|gi|io|og|ge|en|ne|es|se|es|s','neoa','NNJJNSS','eoan','nese','neoangioge'),
 (241691,'neoangiogenesis',' n|ne|eo|oa|an|ng|gi|io|og|ge|en|ne|es|si|is|s','neoa','NNJJNSS','eoan','nesi','neoangioge');
INSERT INTO `m_spelling_dictionary` VALUES  (241692,'neoantigen',' n|ne|eo|oa|an|nt|ti|ig|ge|en|n','neoa','NNTJN','eoan','tige','neoantigen'),
 (241693,'neoantigens',' n|ne|eo|oa|an|nt|ti|ig|ge|en|ns|s','neoa','NNTJNS','eoan','igen','neoantigen'),
 (241694,'neoaortic',' n|ne|eo|oa|ao|or|rt|ti|ic|c','neoa','NRTK','eoao','orti','neoaortic'),
 (241695,'neoaquasept',' n|ne|eo|oa|aq|qu|ua|as|se|ep|pt|t','neoa','NKSPT','eoaq','asep','neoaquasep'),
 (241696,'neoaristolactone',' n|ne|eo|oa|ar|ri|is|st|to|ol|la|ac|ct|to|on|ne|e','neoa','NRSTLKTN','eoar','cton','neoaristol'),
 (241697,'neoarsphenamine',' n|ne|eo|oa|ar|rs|sp|ph|he|en|na|am|mi|in|ne|e','neoa','NRSFNMN','eoar','amin','neoarsphen'),
 (241698,'neoarthrosis',' n|ne|eo|oa|ar|rt|th|hr|ro|os|si|is|s','neoa','NR0RSS','eoar','rosi','neoarthros'),
 (241699,'Neoascaris',' N|Ne|eo|oa|as|sc|ca|ar|ri|is|s','Neoa','NSKRS','eoas','cari','Neoascaris'),
 (241700,'Neoascaris vitulorum',' N|Ne|eo|oa|as|sc|ca|ar|ri|is|s | v|vi|it|tu|ul|lo|or|ru|um|m','Neoa','NSKRSFTLRM','eoas','loru','Neoascaris'),
 (241701,'Neobacimyx',' N|Ne|eo|ob|ba|ac|ci|im|my|yx|x','Neob','NBSMKS','eoba','cimy','Neobacimyx');
INSERT INTO `m_spelling_dictionary` VALUES  (241702,'Neobalanocarpus',' N|Ne|eo|ob|ba|al|la|an|no|oc|ca|ar|rp|pu|us|s','Neob','NBLNKRPS','eoba','arpu','Neobalanoc'),
 (241703,'Neobalanocarpus heimii',' N|Ne|eo|ob|ba|al|la|an|no|oc|ca|ar|rp|pu|us|s | h|he|ei|im|mi|ii|i','Neob','NBLNKRPSHM','eoba','eimi','Neobalanoc'),
 (241704,'Neobatrachus',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s','Neob','NBTRXS','eoba','achu','Neobatrach'),
 (241705,'Neobatrachus albipes',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | a|al|lb|bi|ip|pe|es|s','Neob','NBTRXSLBPS','eoba','bipe','Neobatrach'),
 (241706,'Neobatrachus aquilonius',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | a|aq|qu|ui|il|lo|on|ni|iu|us|s','Neob','NBTRXSKLNS','eoba','oniu','Neobatrach'),
 (241707,'Neobatrachus centralis',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | c|ce|en|nt|tr|ra|al|li|is|s','Neob','NBTRXSSNTRLS','eoba','rali','Neobatrach'),
 (241708,'Neobatrachus fulvus',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | f|fu|ul|lv|vu|us|s','Neob','NBTRXSFLFS','eoba','ulvu','Neobatrach'),
 (241709,'Neobatrachus kunapalari',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | k|ku|un|na|ap|pa|al|la|ar|ri|i','Neob','NBTRXSKNPLR','eoba','alar','Neobatrach');
INSERT INTO `m_spelling_dictionary` VALUES  (241710,'Neobatrachus pelobatoides',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | p|pe|el|lo|ob|ba|at|to|oi|id|de|es|s','Neob','NBTRXSPLBTTS','eoba','oide','Neobatrach'),
 (241711,'Neobatrachus pictus',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | p|pi|ic|ct|tu|us|s','Neob','NBTRXSPKTS','eoba','ictu','Neobatrach'),
 (241712,'Neobatrachus sudelli',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | s|su|ud|de|el|ll|li|i','Neob','NBTRXSSTL','eoba','dell','Neobatrach'),
 (241713,'Neobatrachus sutor',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | s|su|ut|to|or|r','Neob','NBTRXSSTR','eoba','suto','Neobatrach'),
 (241714,'Neobatrachus wilsmorei',' N|Ne|eo|ob|ba|at|tr|ra|ac|ch|hu|us|s | w|wi|il|ls|sm|mo|or|re|ei|i','Neob','NBTRXSWLSMR','eoba','more','Neobatrach'),
 (241715,'Neobeckia',' N|Ne|eo|ob|be|ec|ck|ki|ia|a','Neob','NBK','eobe','ecki','Neobeckia'),
 (241716,'Neobeckia aquatica',' N|Ne|eo|ob|be|ec|ck|ki|ia|a | a|aq|qu|ua|at|ti|ic|ca|a','Neob','NBKKTK','eobe','atic','Neobeckia'),
 (241717,'Neobellieria',' N|Ne|eo|ob|be|el|ll|li|ie|er|ri|ia|a','Neob','NBLR','eobe','ieri','Neobellier');
INSERT INTO `m_spelling_dictionary` VALUES  (241718,'Neobellieria bullata',' N|Ne|eo|ob|be|el|ll|li|ie|er|ri|ia|a | b|bu|ul|ll|la|at|ta|a','Neob','NBLRBLT','eobe','llat','Neobellier'),
 (241719,'Neobenedenia',' N|Ne|eo|ob|be|en|ne|ed|de|en|ni|ia|a','Neob','NBNTN','eobe','deni','Neobeneden'),
 (241720,'Neobenedenia girellae',' N|Ne|eo|ob|be|en|ne|ed|de|en|ni|ia|a | g|gi|ir|re|el|ll|la|ae|e','Neob','NBNTNJRL','eobe','ella','Neobeneden'),
 (241721,'Neobenedenia longiprostata',' N|Ne|eo|ob|be|en|ne|ed|de|en|ni|ia|a | l|lo|on|ng|gi|ip|pr|ro|os|st|ta|at|ta|a','Neob','NBNTNLNJPRSTT','eobe','stat','Neobeneden'),
 (241722,'Neobenedenia melleni',' N|Ne|eo|ob|be|en|ne|ed|de|en|ni|ia|a | m|me|el|ll|le|en|ni|i','Neob','NBNTNMLN','eobe','llen','Neobeneden'),
 (241723,'Neobenedenia pargueraensis',' N|Ne|eo|ob|be|en|ne|ed|de|en|ni|ia|a | p|pa|ar|rg|gu|ue|er|ra|ae|en|ns|si|is|s','Neob','NBNTNPRKRNSS','eobe','ensi','Neobeneden'),
 (241724,'Neobiotic',' N|Ne|eo|ob|bi|io|ot|ti|ic|c','Neob','NBTK','eobi','ioti','Neobiotic'),
 (241725,'neobiphylline',' n|ne|eo|ob|bi|ip|ph|hy|yl|ll|li|in|ne|e','neob','NBFLN','eobi','llin','neobiphyll');
INSERT INTO `m_spelling_dictionary` VALUES  (241726,'neobladder',' n|ne|eo|ob|bl|la|ad|dd|de|er|r','neob','NBLTR','eobl','adde','neobladder'),
 (241727,'neobladders',' n|ne|eo|ob|bl|la|ad|dd|de|er|rs|s','neob','NBLTRS','eobl','dder','neobladder'),
 (241728,'neoblastic',' n|ne|eo|ob|bl|la|as|st|ti|ic|c','neob','NBLSTK','eobl','asti','neoblastic'),
 (241729,'Neocallimasticales',' N|Ne|eo|oc|ca|al|ll|li|im|ma|as|st|ti|ic|ca|al|le|es|s','Neoc','NKLMSTKLS','eoca','cale','Neocallima'),
 (241730,'Neocallimastix',' N|Ne|eo|oc|ca|al|ll|li|im|ma|as|st|ti|ix|x','Neoc','NKLMSTKS','eoca','asti','Neocallima'),
 (241731,'Neocallimastix frontalis',' N|Ne|eo|oc|ca|al|ll|li|im|ma|as|st|ti|ix|x | f|fr|ro|on|nt|ta|al|li|is|s','Neoc','NKLMSTKSFRNTLS','eoca','tali','Neocallima'),
 (241732,'Neocallimastix hurleyensis',' N|Ne|eo|oc|ca|al|ll|li|im|ma|as|st|ti|ix|x | h|hu|ur|rl|le|ey|ye|en|ns|si|is|s','Neoc','NKLMSTKSHRLYNSS','eoca','ensi','Neocallima'),
 (241733,'Neocallimastix joyonii',' N|Ne|eo|oc|ca|al|ll|li|im|ma|as|st|ti|ix|x | j|jo|oy|yo|on|ni|ii|i','Neoc','NKLMSTKSJYN','eoca','yoni','Neocallima'),
 (241734,'Neocallimastix patriciarum',' N|Ne|eo|oc|ca|al|ll|li|im|ma|as|st|ti|ix|x | p|pa|at|tr|ri|ic|ci|ia|ar|ru|um|m','Neoc','NKLMSTKSPTRXRM','eoca','iaru','Neocallima');
INSERT INTO `m_spelling_dictionary` VALUES  (241735,'neocapillaries',' n|ne|eo|oc|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','neoc','NKPLRS','eoca','arie','neocapilla'),
 (241736,'neocapillary',' n|ne|eo|oc|ca|ap|pi|il|ll|la|ar|ry|y','neoc','NKPLR','eoca','llar','neocapilla'),
 (241737,'neocarrabiose',' n|ne|eo|oc|ca|ar|rr|ra|ab|bi|io|os|se|e','neoc','NKRBS','eoca','bios','neocarrabi'),
 (241738,'neocartilage',' n|ne|eo|oc|ca|ar|rt|ti|il|la|ag|ge|e','neoc','NKRTLJ','eoca','ilag','neocartila'),
 (241739,'neocartilages',' n|ne|eo|oc|ca|ar|rt|ti|il|la|ag|ge|es|s','neoc','NKRTLJS','eoca','lage','neocartila'),
 (241740,'neocarzinostatin',' n|ne|eo|oc|ca|ar|rz|zi|in|no|os|st|ta|at|ti|in|n','neoc','NKRSNSTTN','eoca','tati','neocarzino'),
 (241741,'Neocate',' N|Ne|eo|oc|ca|at|te|e','Neoc','NKT','eoca','ocat','Neocate'),
 (241742,'neocentromere',' n|ne|eo|oc|ce|en|nt|tr|ro|om|me|er|re|e','neoc','NSNTRMR','eoce','omer','neocentrom'),
 (241743,'neocentromeres',' n|ne|eo|oc|ce|en|nt|tr|ro|om|me|er|re|es|s','neoc','NSNTRMRS','eoce','mere','neocentrom'),
 (241744,'Neoceratodus',' N|Ne|eo|oc|ce|er|ra|at|to|od|du|us|s','Neoc','NSRTTS','eoce','todu','Neoceratod');
INSERT INTO `m_spelling_dictionary` VALUES  (241745,'Neoceratodus forsteri',' N|Ne|eo|oc|ce|er|ra|at|to|od|du|us|s | f|fo|or|rs|st|te|er|ri|i','Neoc','NSRTTSFRSTR','eoce','ster','Neoceratod'),
 (241746,'neocercosporin',' n|ne|eo|oc|ce|er|rc|co|os|sp|po|or|ri|in|n','neoc','NSRKSPRN','eoce','pori','neocercosp'),
 (241747,'neocerebella',' n|ne|eo|oc|ce|er|re|eb|be|el|ll|la|a','neoc','NSRBL','eoce','bell','neocerebel'),
 (241748,'neocerebellar',' n|ne|eo|oc|ce|er|re|eb|be|el|ll|la|ar|r','neoc','NSRBLR','eoce','ella','neocerebel'),
 (241749,'neocerebellum',' n|ne|eo|oc|ce|er|re|eb|be|el|ll|lu|um|m','neoc','NSRBLM','eoce','ellu','neocerebel'),
 (241750,'neocerebellums',' n|ne|eo|oc|ce|er|re|eb|be|el|ll|lu|um|ms|s','neoc','NSRBLMS','eoce','llum','neocerebel'),
 (241751,'Neochanna',' N|Ne|eo|oc|ch|ha|an|nn|na|a','Neoc','NXN','eoch','hann','Neochanna'),
 (241752,'Neochanna burrowsius',' N|Ne|eo|oc|ch|ha|an|nn|na|a | b|bu|ur|rr|ro|ow|ws|si|iu|us|s','Neoc','NXNBRSS','eoch','wsiu','Neochanna'),
 (241753,'Neochanna cleaveri',' N|Ne|eo|oc|ch|ha|an|nn|na|a | c|cl|le|ea|av|ve|er|ri|i','Neoc','NXNKLFR','eoch','aver','Neochanna'),
 (241754,'Neochanna diversus',' N|Ne|eo|oc|ch|ha|an|nn|na|a | d|di|iv|ve|er|rs|su|us|s','Neoc','NXNTFRSS','eoch','ersu','Neochanna');
INSERT INTO `m_spelling_dictionary` VALUES  (241755,'Neochen',' N|Ne|eo|oc|ch|he|en|n','Neoc','NXN','eoch','oche','Neochen'),
 (241756,'Neochen jubata',' N|Ne|eo|oc|ch|he|en|n | j|ju|ub|ba|at|ta|a','Neoc','NXNJBT','eoch','ubat','Neochen ju'),
 (241757,'Neochlamisus',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s','Neoc','NXLMSS','eoch','misu','Neochlamis'),
 (241758,'Neochlamisus bebbianae',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | b|be|eb|bb|bi|ia|an|na|ae|e','Neoc','NXLMSSBBN','eoch','iana','Neochlamis'),
 (241759,'Neochlamisus bimaculatus',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | b|bi|im|ma|ac|cu|ul|la|at|tu|us|s','Neoc','NXLMSSBMKLTS','eoch','latu','Neochlamis'),
 (241760,'Neochlamisus chamaedaphnes',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | c|ch|ha|am|ma|ae|ed|da|ap|ph|hn|ne|es|s','Neoc','NXLMSSXMTFNS','eoch','phne','Neochlamis'),
 (241761,'Neochlamisus comptoniae',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | c|co|om|mp|pt|to|on|ni|ia|ae|e','Neoc','NXLMSSKMPTN','eoch','onia','Neochlamis'),
 (241762,'Neochlamisus cribripennis',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | c|cr|ri|ib|br|ri|ip|pe|en|nn|ni|is|s','Neoc','NXLMSSKRBRPNS','eoch','enni','Neochlamis'),
 (241763,'Neochlamisus eubati',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | e|eu|ub|ba|at|ti|i','Neoc','NXLMSSBT','eoch','ubat','Neochlamis');
INSERT INTO `m_spelling_dictionary` VALUES  (241764,'Neochlamisus gibbosus',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | g|gi|ib|bb|bo|os|su|us|s','Neoc','NXLMSSJBSS','eoch','bosu','Neochlamis'),
 (241765,'Neochlamisus insularis',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | i|in|ns|su|ul|la|ar|ri|is|s','Neoc','NXLMSSNSLRS','eoch','lari','Neochlamis'),
 (241766,'Neochlamisus moestificus',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | m|mo|oe|es|st|ti|if|fi|ic|cu|us|s','Neoc','NXLMSSMSTFKS','eoch','ficu','Neochlamis'),
 (241767,'Neochlamisus platani',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | p|pl|la|at|ta|an|ni|i','Neoc','NXLMSSPLTN','eoch','atan','Neochlamis'),
 (241768,'Neochlamisus scabripennis',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | s|sc|ca|ab|br|ri|ip|pe|en|nn|ni|is|s','Neoc','NXLMSSSKBRPNS','eoch','enni','Neochlamis'),
 (241769,'Neochlamisus subelatus',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | s|su|ub|be|el|la|at|tu|us|s','Neoc','NXLMSSSBLTS','eoch','latu','Neochlamis'),
 (241770,'Neochlamisus tuberculatus',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | t|tu|ub|be|er|rc|cu|ul|la|at|tu|us|s','Neoc','NXLMSSTBRKLTS','eoch','latu','Neochlamis'),
 (241771,'Neochlamisus velutinus',' N|Ne|eo|oc|ch|hl|la|am|mi|is|su|us|s | v|ve|el|lu|ut|ti|in|nu|us|s','Neoc','NXLMSSFLTNS','eoch','tinu','Neochlamis');
INSERT INTO `m_spelling_dictionary` VALUES  (241772,'Neochloris',' N|Ne|eo|oc|ch|hl|lo|or|ri|is|s','Neoc','NXLRS','eoch','lori','Neochloris'),
 (241773,'Neochloris aquatica',' N|Ne|eo|oc|ch|hl|lo|or|ri|is|s | a|aq|qu|ua|at|ti|ic|ca|a','Neoc','NXLRSKTK','eoch','atic','Neochloris'),
 (241774,'Neochloris pseudoalveolaris',' N|Ne|eo|oc|ch|hl|lo|or|ri|is|s | p|ps|se|eu|ud|do|oa|al|lv|ve|eo|ol|la|ar|ri|is|s','Neoc','NXLRSPSTLFLRS','eoch','lari','Neochloris'),
 (241775,'neochymotrypsinogen',' n|ne|eo|oc|ch|hy|ym|mo|ot|tr|ry|yp|ps|si|in|no|og|ge|en|n','neoc','NXMTRPSNJN','eoch','noge','neochymotr'),
 (241776,'neocinetic',' n|ne|eo|oc|ci|in|ne|et|ti|ic|c','neoc','NSNTK','eoci','neti','neocinetic'),
 (241777,'neoclassical',' n|ne|eo|oc|cl|la|as|ss|si|ic|ca|al|l','neoc','NKLSKL','eocl','sica','neoclassic'),
 (241778,'neoclassicism',' n|ne|eo|oc|cl|la|as|ss|si|ic|ci|is|sm|m','neoc','NKLSSSM','eocl','icis','neoclassic'),
 (241779,'neoclassicist',' n|ne|eo|oc|cl|la|as|ss|si|ic|ci|is|st|t','neoc','NKLSSST','eocl','icis','neoclassic'),
 (241780,'neoclassicists',' n|ne|eo|oc|cl|la|as|ss|si|ic|ci|is|st|ts|s','neoc','NKLSSSTS','eocl','cist','neoclassic');
INSERT INTO `m_spelling_dictionary` VALUES  (241781,'neoclerodane',' n|ne|eo|oc|cl|le|er|ro|od|da|an|ne|e','neoc','NKLRTN','eocl','odan','neocleroda'),
 (241782,'neoclerodanes',' n|ne|eo|oc|cl|le|er|ro|od|da|an|ne|es|s','neoc','NKLRTNS','eocl','dane','neocleroda'),
 (241783,'neoclitorides',' n|ne|eo|oc|cl|li|it|to|or|ri|id|de|es|s','neoc','NKLTRTS','eocl','ride','neoclitori'),
 (241784,'neoclitoris',' n|ne|eo|oc|cl|li|it|to|or|ri|is|s','neoc','NKLTRS','eocl','tori','neoclitori'),
 (241785,'NeoCobefrin',' N|Ne|eo|oC|Co|ob|be|ef|fr|ri|in|n','NeoC','NKBFRN','eoCo','efri','NeoCobefri'),
 (241786,'neocolonialism',' n|ne|eo|oc|co|ol|lo|on|ni|ia|al|li|is|sm|m','neoc','NKLNLSM','eoco','alis','neocolonia'),
 (241787,'neocompensan',' n|ne|eo|oc|co|om|mp|pe|en|ns|sa|an|n','neoc','NKMPNSN','eoco','ensa','neocompens'),
 (241788,'neocon',' n|ne|eo|oc|co|on|n','neoc','NKN','eoco','eoco','neocon'),
 (241789,'Neoconopodium',' N|Ne|eo|oc|co|on|no|op|po|od|di|iu|um|m','Neoc','NKNPTM','eoco','odiu','Neoconopod'),
 (241790,'Neoconopodium capnoides',' N|Ne|eo|oc|co|on|no|op|po|od|di|iu|um|m | c|ca|ap|pn|no|oi|id|de|es|s','Neoc','NKNPTMKPNTS','eoco','oide','Neoconopod');
INSERT INTO `m_spelling_dictionary` VALUES  (241791,'Neoconopodium laseroides',' N|Ne|eo|oc|co|on|no|op|po|od|di|iu|um|m | l|la|as|se|er|ro|oi|id|de|es|s','Neoc','NKNPTMLSRTS','eoco','oide','Neoconopod'),
 (241792,'neoconvalloside',' n|ne|eo|oc|co|on|nv|va|al|ll|lo|os|si|id|de|e','neoc','NKNFLST','eoco','osid','neoconvall'),
 (241793,'Neocorbicula limosa',' N|Ne|eo|oc|co|or|rb|bi|ic|cu|ul|la|a | l|li|im|mo|os|sa|a','Neoc','NKRBKLLMS','eoco','imos','Neocorbicu'),
 (241794,'neocortex',' n|ne|eo|oc|co|or|rt|te|ex|x','neoc','NKRTKS','eoco','orte','neocortex'),
 (241795,'neocortical',' n|ne|eo|oc|co|or|rt|ti|ic|ca|al|l','neoc','NKRTKL','eoco','tica','neocortica'),
 (241796,'neocortices',' n|ne|eo|oc|co|or|rt|ti|ic|ce|es|s','neoc','NKRTSS','eoco','tice','neocortice'),
 (241797,'neocuproine',' n|ne|eo|oc|cu|up|pr|ro|oi|in|ne|e','neoc','NKPRN','eocu','roin','neocuproin'),
 (241798,'neocyte',' n|ne|eo|oc|cy|yt|te|e','neoc','NST','eocy','ocyt','neocyte'),
 (241799,'neocytes',' n|ne|eo|oc|cy|yt|te|es|s','neoc','NSTS','eocy','cyte','neocytes'),
 (241800,'neoDarwinian',' n|ne|eo|oD|Da|ar|rw|wi|in|ni|ia|an|n','neoD','NTRWNN','eoDa','inia','neoDarwini');
INSERT INTO `m_spelling_dictionary` VALUES  (241801,'Neodiplostomum',' N|Ne|eo|od|di|ip|pl|lo|os|st|to|om|mu|um|m','Neod','NTPLSTMM','eodi','tomu','Neodiplost'),
 (241802,'Neodiplostomum leei',' N|Ne|eo|od|di|ip|pl|lo|os|st|to|om|mu|um|m | l|le|ee|ei|i','Neod','NTPLSTMML','eodi',' lee','Neodiplost'),
 (241803,'Neodiplostomum multicellulata',' N|Ne|eo|od|di|ip|pl|lo|os|st|to|om|mu|um|m | m|mu|ul|lt|ti|ic|ce|el|ll|lu|ul|la|at|ta|a','Neod','NTPLSTMMMLTSLLT','eodi','ulat','Neodiplost'),
 (241804,'Neodiplostomum perlatum',' N|Ne|eo|od|di|ip|pl|lo|os|st|to|om|mu|um|m | p|pe|er|rl|la|at|tu|um|m','Neod','NTPLSTMMPRLTM','eodi','latu','Neodiplost'),
 (241805,'Neodiplostomum seoulense',' N|Ne|eo|od|di|ip|pl|lo|os|st|to|om|mu|um|m | s|se|eo|ou|ul|le|en|ns|se|e','Neod','NTPLSTMMSLNS','eodi','lens','Neodiplost'),
 (241806,'Neodiplostomum seoulensis',' N|Ne|eo|od|di|ip|pl|lo|os|st|to|om|mu|um|m | s|se|eo|ou|ul|le|en|ns|si|is|s','Neod','NTPLSTMMSLNSS','eodi','ensi','Neodiplost'),
 (241807,'neodissection',' n|ne|eo|od|di|is|ss|se|ec|ct|ti|io|on|n','neod','NTSKXN','eodi','ctio','neodissect'),
 (241808,'neodymium',' n|ne|eo|od|dy|ym|mi|iu|um|m','neod','NTMM','eody','ymiu','neodymium');
INSERT INTO `m_spelling_dictionary` VALUES  (241809,'neodymium pyrocatechin disulfonate',' n|ne|eo|od|dy|ym|mi|iu|um|m | p|py|yr|ro|oc|ca|at|te|ec|ch|hi|in|n | d|di|is|su|ul|lf|fo|on|na|at|te|e','neod','NTMMPRKTXNTSLFNT','eody','onat','neodymium'),
 (241810,'neodymlum',' n|ne|eo|od|dy|ym|ml|lu|um|m','neod','NTMLM','eody','ymlu','neodymlum'),
 (241811,'Neoechinorhynchidae',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hi|id|da|ae|e','Neoe','NXNRNXT','eoec','hida','Neoechinor'),
 (241812,'Neoechinorhynchus',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s','Neoe','NXNRNXS','eoec','nchu','Neoechinor'),
 (241813,'Neoechinorhynchus agilis',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | a|ag|gi|il|li|is|s','Neoe','NXNRNXSJLS','eoec','gili','Neoechinor'),
 (241814,'Neoechinorhynchus crassus',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | c|cr|ra|as|ss|su|us|s','Neoe','NXNRNXSKRSS','eoec','assu','Neoechinor'),
 (241815,'Neoechinorhynchus curemai',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | c|cu|ur|re|em|ma|ai|i','Neoe','NXNRNXSKRM','eoec','rema','Neoechinor'),
 (241816,'Neoechinorhynchus cylindratus',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | c|cy|yl|li|in|nd|dr|ra|at|tu|us|s','Neoe','NXNRNXSSLNTRTS','eoec','ratu','Neoechinor');
INSERT INTO `m_spelling_dictionary` VALUES  (241817,'Neoechinorhynchus emydis',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | e|em|my|yd|di|is|s','Neoe','NXNRNXSMTS','eoec','mydi','Neoechinor'),
 (241818,'Neoechinorhynchus golvani',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | g|go|ol|lv|va|an|ni|i','Neoe','NXNRNXSKLFN','eoec','lvan','Neoechinor'),
 (241819,'Neoechinorhynchus idahoensis',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | i|id|da|ah|ho|oe|en|ns|si|is|s','Neoe','NXNRNXSTHNSS','eoec','ensi','Neoechinor'),
 (241820,'Neoechinorhynchus pseudemydis',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | p|ps|se|eu|ud|de|em|my|yd|di|is|s','Neoe','NXNRNXSPSTMTS','eoec','mydi','Neoechinor'),
 (241821,'Neoechinorhynchus pungitius',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | p|pu|un|ng|gi|it|ti|iu|us|s','Neoe','NXNRNXSPNJTS','eoec','itiu','Neoechinor'),
 (241822,'Neoechinorhynchus qatarensis',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | q|qa|at|ta|ar|re|en|ns|si|is|s','Neoe','NXNRNXSKTRNSS','eoec','ensi','Neoechinor'),
 (241823,'Neoechinorhynchus qinghaiensis',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | q|qi|in|ng|gh|ha|ai|ie|en|ns|si|is|s','Neoe','NXNRNXSKNFNSS','eoec','ensi','Neoechinor');
INSERT INTO `m_spelling_dictionary` VALUES  (241824,'Neoechinorhynchus rutili',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | r|ru|ut|ti|il|li|i','Neoe','NXNRNXSRTL','eoec','util','Neoechinor'),
 (241825,'Neoechinorhynchus tumidus',' N|Ne|eo|oe|ec|ch|hi|in|no|or|rh|hy|yn|nc|ch|hu|us|s | t|tu|um|mi|id|du|us|s','Neoe','NXNRNXSTMTS','eoec','midu','Neoechinor'),
 (241826,'neoenactin',' n|ne|eo|oe|en|na|ac|ct|ti|in|n','neoe','NNKTN','eoen','acti','neoenactin'),
 (241827,'neoencephala',' n|ne|eo|oe|en|nc|ce|ep|ph|ha|al|la|a','neoe','NNSFL','eoen','phal','neoencepha'),
 (241828,'neoencephalon',' n|ne|eo|oe|en|nc|ce|ep|ph|ha|al|lo|on|n','neoe','NNSFLN','eoen','halo','neoencepha'),
 (241829,'neoendorphin',' n|ne|eo|oe|en|nd|do|or|rp|ph|hi|in|n','neoe','NNTRFN','eoen','rphi','neoendorph'),
 (241830,'neoendorphins',' n|ne|eo|oe|en|nd|do|or|rp|ph|hi|in|ns|s','neoe','NNTRFNS','eoen','phin','neoendorph'),
 (241831,'neoepidermal',' n|ne|eo|oe|ep|pi|id|de|er|rm|ma|al|l','neoe','NPTRML','eoep','erma','neoepiderm'),
 (241832,'neoepitope',' n|ne|eo|oe|ep|pi|it|to|op|pe|e','neoe','NPTP','eoep','itop','neoepitope');
INSERT INTO `m_spelling_dictionary` VALUES  (241833,'neoepitopes',' n|ne|eo|oe|ep|pi|it|to|op|pe|es|s','neoe','NPTPS','eoep','tope','neoepitope'),
 (241834,'Neofabraea',' N|Ne|eo|of|fa|ab|br|ra|ae|ea|a','Neof','NFBR','eofa','brae','Neofabraea'),
 (241835,'Neofabraea krawtzewii',' N|Ne|eo|of|fa|ab|br|ra|ae|ea|a | k|kr|ra|aw|wt|tz|ze|ew|wi|ii|i','Neof','NFBRKRTSW','eofa','zewi','Neofabraea'),
 (241836,'Neofabraea perennans',' N|Ne|eo|of|fa|ab|br|ra|ae|ea|a | p|pe|er|re|en|nn|na|an|ns|s','Neof','NFBRPRNNS','eofa','nnan','Neofabraea'),
 (241837,'Neofelis',' N|Ne|eo|of|fe|el|li|is|s','Neof','NFLS','eofe','feli','Neofelis'),
 (241838,'Neofelis nebulosa',' N|Ne|eo|of|fe|el|li|is|s | n|ne|eb|bu|ul|lo|os|sa|a','Neof','NFLSNBLS','eofe','ulos','Neofelis n'),
 (241839,'Neofelis nebulosa nebulosa',' N|Ne|eo|of|fe|el|li|is|s | n|ne|eb|bu|ul|lo|os|sa|a | n|ne|eb|bu|ul|lo|os|sa|a','Neof','NFLSNBLSNBLS','eofe','ulos','Neofelis n'),
 (241840,'Neofelis tigris',' N|Ne|eo|of|fe|el|li|is|s | t|ti|ig|gr|ri|is|s','Neof','NFLSTKRS','eofe','igri','Neofelis t'),
 (241841,'neofetal',' n|ne|eo|of|fe|et|ta|al|l','neof','NFTL','eofe','feta','neofetal');
INSERT INTO `m_spelling_dictionary` VALUES  (241842,'neoformans',' n|ne|eo|of|fo|or|rm|ma|an|ns|s','neof','NFRMNS','eofo','rman','neoformans'),
 (241843,'neoformation',' n|ne|eo|of|fo|or|rm|ma|at|ti|io|on|n','neof','NFRMXN','eofo','atio','neoformati'),
 (241844,'neoformations',' n|ne|eo|of|fo|or|rm|ma|at|ti|io|on|ns|s','neof','NFRMXNS','eofo','tion','neoformati'),
 (241845,'neoformative',' n|ne|eo|of|fo|or|rm|ma|at|ti|iv|ve|e','neof','NFRMTF','eofo','ativ','neoformati'),
 (241846,'Neogastropoda',' N|Ne|eo|og|ga|as|st|tr|ro|op|po|od|da|a','Neog','NKSTRPT','eoga','opod','Neogastrop'),
 (241847,'neogeneses',' n|ne|eo|og|ge|en|ne|es|se|es|s','neog','NJNSS','eoge','nese','neogeneses'),
 (241848,'neogenesis',' n|ne|eo|og|ge|en|ne|es|si|is|s','neog','NJNSS','eoge','nesi','neogenesis'),
 (241849,'neogenetic',' n|ne|eo|og|ge|en|ne|et|ti|ic|c','neog','NJNTK','eoge','neti','neogenetic'),
 (241850,'neogenic',' n|ne|eo|og|ge|en|ni|ic|c','neog','NJNK','eoge','geni','neogenic'),
 (241851,'neogenin',' n|ne|eo|og|ge|en|ni|in|n','neog','NJNN','eoge','geni','neogenin'),
 (241852,'Neogest',' N|Ne|eo|og|ge|es|st|t','Neog','NJST','eoge','oges','Neogest');
INSERT INTO `m_spelling_dictionary` VALUES  (241853,'Neogests',' N|Ne|eo|og|ge|es|st|ts|s','Neog','NJSTS','eoge','gest','Neogests'),
 (241854,'neoglacial',' n|ne|eo|og|gl|la|ac|ci|ia|al|l','neog','NKLXL','eogl','acia','neoglacial'),
 (241855,'neoglacials',' n|ne|eo|og|gl|la|ac|ci|ia|al|ls|s','neog','NKLXLS','eogl','cial','neoglacial'),
 (241856,'neoglaciation',' n|ne|eo|og|gl|la|ac|ci|ia|at|ti|io|on|n','neog','NKLXXN','eogl','atio','neoglaciat'),
 (241857,'neoglottic',' n|ne|eo|og|gl|lo|ot|tt|ti|ic|c','neog','NKLTK','eogl','otti','neoglottic'),
 (241858,'neoglottides',' n|ne|eo|og|gl|lo|ot|tt|ti|id|de|es|s','neog','NKLTTS','eogl','tide','neoglottid'),
 (241859,'neoglottis',' n|ne|eo|og|gl|lo|ot|tt|ti|is|s','neog','NKLTS','eogl','otti','neoglottis'),
 (241860,'neoglottises',' n|ne|eo|og|gl|lo|ot|tt|ti|is|se|es|s','neog','NKLTSS','eogl','tise','neoglottis'),
 (241861,'Neogluconin',' N|Ne|eo|og|gl|lu|uc|co|on|ni|in|n','Neog','NKLKNN','eogl','coni','Neogluconi'),
 (241862,'Neogluconins',' N|Ne|eo|og|gl|lu|uc|co|on|ni|in|ns|s','Neog','NKLKNNS','eogl','onin','Neogluconi'),
 (241863,'neoglycoconjugate',' n|ne|eo|og|gl|ly|yc|co|oc|co|on|nj|ju|ug|ga|at|te|e','neog','NKLKKNJKT','eogl','ugat','neoglycoco');
INSERT INTO `m_spelling_dictionary` VALUES  (241864,'neoglycoconjugates',' n|ne|eo|og|gl|ly|yc|co|oc|co|on|nj|ju|ug|ga|at|te|es|s','neog','NKLKKNJKTS','eogl','gate','neoglycoco'),
 (241865,'neoglycoprotein',' n|ne|eo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','neog','NKLKPRTN','eogl','otei','neoglycopr'),
 (241866,'neoglycoproteins',' n|ne|eo|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|ns|s','neog','NKLKPRTNS','eogl','tein','neoglycopr'),
 (241867,'Neoglyphe',' N|Ne|eo|og|gl|ly|yp|ph|he|e','Neog','NKLF','eogl','lyph','Neoglyphe'),
 (241868,'Neoglyphe locellus',' N|Ne|eo|og|gl|ly|yp|ph|he|e | l|lo|oc|ce|el|ll|lu|us|s','Neog','NKLFLSLS','eogl','ellu','Neoglyphe'),
 (241869,'Neoglyphe sobolevi',' N|Ne|eo|og|gl|ly|yp|ph|he|e | s|so|ob|bo|ol|le|ev|vi|i','Neog','NKLFSBLF','eogl','olev','Neoglyphe'),
 (241870,'Neognathae',' N|Ne|eo|og|gn|na|at|th|ha|ae|e','Neog','NKN0','eogn','atha','Neognathae'),
 (241871,'neognathic',' n|ne|eo|og|gn|na|at|th|hi|ic|c','neog','NKN0K','eogn','athi','neognathic'),
 (241872,'neognathous',' n|ne|eo|og|gn|na|at|th|ho|ou|us|s','neog','NKN0S','eogn','thou','neognathou'),
 (241873,'Neogobium melanostomus',' N|Ne|eo|og|go|ob|bi|iu|um|m | m|me|el|la|an|no|os|st|to|om|mu|us|s','Neog','NKBMMLNSTMS','eogo','tomu','Neogobium');
INSERT INTO `m_spelling_dictionary` VALUES  (241874,'Neogobius',' N|Ne|eo|og|go|ob|bi|iu|us|s','Neog','NKBS','eogo','obiu','Neogobius'),
 (241875,'Neogobius fluviatilis',' N|Ne|eo|og|go|ob|bi|iu|us|s | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Neog','NKBSFLFTLS','eogo','tili','Neogobius'),
 (241876,'Neogobius kessleri',' N|Ne|eo|og|go|ob|bi|iu|us|s | k|ke|es|ss|sl|le|er|ri|i','Neog','NKBSKSLR','eogo','sler','Neogobius'),
 (241877,'Neogobius melanostomus',' N|Ne|eo|og|go|ob|bi|iu|us|s | m|me|el|la|an|no|os|st|to|om|mu|us|s','Neog','NKBSMLNSTMS','eogo','tomu','Neogobius'),
 (241878,'Neogogatea',' N|Ne|eo|og|go|og|ga|at|te|ea|a','Neog','NKKT','eogo','gate','Neogogatea'),
 (241879,'Neogogatea kentuckiensis',' N|Ne|eo|og|go|og|ga|at|te|ea|a | k|ke|en|nt|tu|uc|ck|ki|ie|en|ns|si|is|s','Neog','NKKTKNTKNSS','eogo','ensi','Neogogatea'),
 (241880,'Neogogatea pandionis',' N|Ne|eo|og|go|og|ga|at|te|ea|a | p|pa|an|nd|di|io|on|ni|is|s','Neog','NKKTPNTNS','eogo','ioni','Neogogatea'),
 (241881,'neogrammarian',' n|ne|eo|og|gr|ra|am|mm|ma|ar|ri|ia|an|n','neog','NKRMRN','eogr','aria','neogrammar'),
 (241882,'neogrammarians',' n|ne|eo|og|gr|ra|am|mm|ma|ar|ri|ia|an|ns|s','neog','NKRMRNS','eogr','rian','neogrammar');
INSERT INTO `m_spelling_dictionary` VALUES  (241883,'neographic',' n|ne|eo|og|gr|ra|ap|ph|hi|ic|c','neog','NKRFK','eogr','aphi','neographic'),
 (241884,'neogrifolin',' n|ne|eo|og|gr|ri|if|fo|ol|li|in|n','neog','NKRFLN','eogr','foli','neogrifoli'),
 (241885,'Neogyna',' N|Ne|eo|og|gy|yn|na|a','Neog','NJN','eogy','ogyn','Neogyna'),
 (241886,'Neogyna gardneriana',' N|Ne|eo|og|gy|yn|na|a | g|ga|ar|rd|dn|ne|er|ri|ia|an|na|a','Neog','NJNKRTNRN','eogy','rian','Neogyna ga'),
 (241887,'neogynon',' n|ne|eo|og|gy|yn|no|on|n','neog','NJNN','eogy','gyno','neogynon'),
 (241888,'neohalicholactone',' n|ne|eo|oh|ha|al|li|ic|ch|ho|ol|la|ac|ct|to|on|ne|e','neoh','NHLXLKTN','eoha','cton','neohalicho'),
 (241889,'neohancoside',' n|ne|eo|oh|ha|an|nc|co|os|si|id|de|e','neoh','NHNKST','eoha','osid','neohancosi'),
 (241890,'neohancoside A',' n|ne|eo|oh|ha|an|nc|co|os|si|id|de|e | A|A','neoh','NHNKST','eoha','ide','neohancosi'),
 (241891,'neohancoside B',' n|ne|eo|oh|ha|an|nc|co|os|si|id|de|e | B|B','neoh','NHNKSTB','eoha','ide','neohancosi'),
 (241892,'neohancoside C',' n|ne|eo|oh|ha|an|nc|co|os|si|id|de|e | C|C','neoh','NHNKSTK','eoha','ide','neohancosi');
INSERT INTO `m_spelling_dictionary` VALUES  (241893,'neohancoside D',' n|ne|eo|oh|ha|an|nc|co|os|si|id|de|e | D|D','neoh','NHNKSTT','eoha','ide','neohancosi'),
 (241894,'neohancosides',' n|ne|eo|oh|ha|an|nc|co|os|si|id|de|es|s','neoh','NHNKSTS','eoha','side','neohancosi'),
 (241895,'neohelices',' n|ne|eo|oh|he|el|li|ic|ce|es|s','neoh','NHLSS','eohe','lice','neohelices'),
 (241896,'Neohelix',' N|Ne|eo|oh|he|el|li|ix|x','Neoh','NHLKS','eohe','heli','Neohelix'),
 (241897,'Neohelix albolabris',' N|Ne|eo|oh|he|el|li|ix|x | a|al|lb|bo|ol|la|ab|br|ri|is|s','Neoh','NHLKSLBLBRS','eohe','abri','Neohelix a'),
 (241898,'neohelixes',' n|ne|eo|oh|he|el|li|ix|xe|es|s','neoh','NHLKSS','eohe','lixe','neohelixes'),
 (241899,'neohemode',' n|ne|eo|oh|he|em|mo|od|de|e','neoh','NHMT','eohe','emod','neohemode'),
 (241900,'neohemodes',' n|ne|eo|oh|he|em|mo|od|de|es|s','neoh','NHMTS','eohe','mode','neohemodes'),
 (241901,'Neoheterobothrium',' N|Ne|eo|oh|he|et|te|er|ro|ob|bo|ot|th|hr|ri|iu|um|m','Neoh','NHTRB0RM','eohe','hriu','Neoheterob'),
 (241902,'Neoheterobothrium chilensis',' N|Ne|eo|oh|he|et|te|er|ro|ob|bo|ot|th|hr|ri|iu|um|m | c|ch|hi|il|le|en|ns|si|is|s','Neoh','NHTRB0RMXLNSS','eohe','ensi','Neoheterob');
INSERT INTO `m_spelling_dictionary` VALUES  (241903,'Neoheterobothrium hirame',' N|Ne|eo|oh|he|et|te|er|ro|ob|bo|ot|th|hr|ri|iu|um|m | h|hi|ir|ra|am|me|e','Neoh','NHTRB0RMHRM','eohe','iram','Neoheterob'),
 (241904,'Neohetramine',' N|Ne|eo|oh|he|et|tr|ra|am|mi|in|ne|e','Neoh','NHTRMN','eohe','amin','Neohetrami'),
 (241905,'neohippocratic',' n|ne|eo|oh|hi|ip|pp|po|oc|cr|ra|at|ti|ic|c','neoh','NHPKRTK','eohi','rati','neohippocr'),
 (241906,'neointima',' n|ne|eo|oi|in|nt|ti|im|ma|a','neoi','NNTM','eoin','ntim','neointima'),
 (241907,'neointimal',' n|ne|eo|oi|in|nt|ti|im|ma|al|l','neoi','NNTML','eoin','tima','neointimal'),
 (241908,'neointimas',' n|ne|eo|oi|in|nt|ti|im|ma|as|s','neoi','NNTMS','eoin','tima','neointimas'),
 (241909,'neoiscotin',' n|ne|eo|oi|is|sc|co|ot|ti|in|n','neoi','NSKTN','eois','coti','neoiscotin'),
 (241910,'neoisomidecamycin',' n|ne|eo|oi|is|so|om|mi|id|de|ec|ca|am|my|yc|ci|in|n','neoi','NSMTKMSN','eois','myci','neoisomide'),
 (241911,'neokestose',' n|ne|eo|ok|ke|es|st|to|os|se|e','neok','NKSTS','eoke','stos','neokestose'),
 (241912,'neokinetic',' n|ne|eo|ok|ki|in|ne|et|ti|ic|c','neok','NKNTK','eoki','neti','neokinetic');
INSERT INTO `m_spelling_dictionary` VALUES  (241913,'neokyotorphin',' n|ne|eo|ok|ky|yo|ot|to|or|rp|ph|hi|in|n','neok','NKYTRFN','eoky','rphi','neokyotorp'),
 (241914,'neolactotetraosylceramide',' n|ne|eo|ol|la|ac|ct|to|ot|te|et|tr|ra|ao|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','neol','NLKTTTRSLSRMT','eola','amid','neolactote'),
 (241915,'Neolepidapedon',' N|Ne|eo|ol|le|ep|pi|id|da|ap|pe|ed|do|on|n','Neol','NLPTPTN','eole','pedo','Neolepidap'),
 (241916,'Neolepidapedon argentinensis',' N|Ne|eo|ol|le|ep|pi|id|da|ap|pe|ed|do|on|n | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','Neol','NLPTPTNRJNTNNSS','eole','ensi','Neolepidap'),
 (241917,'Neolepidapedon smithi',' N|Ne|eo|ol|le|ep|pi|id|da|ap|pe|ed|do|on|n | s|sm|mi|it|th|hi|i','Neol','NLPTPTNSM0','eole','mith','Neolepidap'),
 (241918,'neolignans',' n|ne|eo|ol|li|ig|gn|na|an|ns|s','neol','NLKNNS','eoli','gnan','neolignans'),
 (241919,'neolinustatin',' n|ne|eo|ol|li|in|nu|us|st|ta|at|ti|in|n','neol','NLNSTTN','eoli','tati','neolinusta'),
 (241920,'neolithic',' n|ne|eo|ol|li|it|th|hi|ic|c','neol','NL0K','eoli','ithi','neolithic'),
 (241921,'Neolitsea',' N|Ne|eo|ol|li|it|ts|se|ea|a','Neol','NLTS','eoli','itse','Neolitsea');
INSERT INTO `m_spelling_dictionary` VALUES  (241922,'Neolitsea sericea',' N|Ne|eo|ol|li|it|ts|se|ea|a | s|se|er|ri|ic|ce|ea|a','Neol','NLTSSRS','eoli','rice','Neolitsea'),
 (241923,'neologism',' n|ne|eo|ol|lo|og|gi|is|sm|m','neol','NLJSM','eolo','ogis','neologism'),
 (241924,'neologisms',' n|ne|eo|ol|lo|og|gi|is|sm|ms|s','neol','NLJSMS','eolo','gism','neologisms'),
 (241925,'neologistic',' n|ne|eo|ol|lo|og|gi|is|st|ti|ic|c','neol','NLJSTK','eolo','isti','neologisti'),
 (241926,'neology',' n|ne|eo|ol|lo|og|gy|y','neol','NLJ','eolo','olog','neology'),
 (241927,'Neoloid',' N|Ne|eo|ol|lo|oi|id|d','Neol','NLT','eolo','oloi','Neoloid'),
 (241928,'neolutin',' n|ne|eo|ol|lu|ut|ti|in|n','neol','NLTN','eolu','luti','neolutin'),
 (241929,'Neomalthusianism',' N|Ne|eo|om|ma|al|lt|th|hu|us|si|ia|an|ni|is|sm|m','Neom','NML0XNSM','eoma','anis','Neomalthus'),
 (241930,'neomenthol',' n|ne|eo|om|me|en|nt|th|ho|ol|l','neom','NMN0L','eome','ntho','neomenthol'),
 (241931,'neomenthols',' n|ne|eo|om|me|en|nt|th|ho|ol|ls|s','neom','NMN0LS','eome','thol','neomenthol'),
 (241932,'Neomixis',' N|Ne|eo|om|mi|ix|xi|is|s','Neom','NMKSS','eomi','mixi','Neomixis');
INSERT INTO `m_spelling_dictionary` VALUES  (241933,'Neomixis flavoviridis',' N|Ne|eo|om|mi|ix|xi|is|s | f|fl|la|av|vo|ov|vi|ir|ri|id|di|is|s','Neom','NMKSSFLFFRTS','eomi','ridi','Neomixis f'),
 (241934,'Neomixis striatigula',' N|Ne|eo|om|mi|ix|xi|is|s | s|st|tr|ri|ia|at|ti|ig|gu|ul|la|a','Neom','NMKSSSTRTKL','eomi','igul','Neomixis s'),
 (241935,'Neomixis tenella',' N|Ne|eo|om|mi|ix|xi|is|s | t|te|en|ne|el|ll|la|a','Neom','NMKSSTNL','eomi','nell','Neomixis t'),
 (241936,'Neomixis viridis',' N|Ne|eo|om|mi|ix|xi|is|s | v|vi|ir|ri|id|di|is|s','Neom','NMKSSFRTS','eomi','ridi','Neomixis v'),
 (241937,'neomorphic',' n|ne|eo|om|mo|or|rp|ph|hi|ic|c','neom','NMRFK','eomo','rphi','neomorphic'),
 (241938,'neomorphism',' n|ne|eo|om|mo|or|rp|ph|hi|is|sm|m','neom','NMRFSM','eomo','phis','neomorphis'),
 (241939,'neomycin',' n|ne|eo|om|my|yc|ci|in|n','neom','NMSN','eomy','myci','neomycin'),
 (241940,'neomycin palmitate',' n|ne|eo|om|my|yc|ci|in|n | p|pa|al|lm|mi|it|ta|at|te|e','neom','NMSNPLMTT','eomy','itat','neomycin p'),
 (241941,'neomycin sulfate',' n|ne|eo|om|my|yc|ci|in|n | s|su|ul|lf|fa|at|te|e','neom','NMSNSLFT','eomy','lfat','neomycin s');
INSERT INTO `m_spelling_dictionary` VALUES  (241942,'neomyosuppressin',' n|ne|eo|om|my|yo|os|su|up|pp|pr|re|es|ss|si|in|n','neom','NMYSPRSN','eomy','essi','neomyosupp'),
 (241943,'neon',' n|ne|eo|on|n','neon','NN','eon','neon','neon'),
 (241944,'neonatal',' n|ne|eo|on|na|at|ta|al|l','neon','NNTL','eona','nata','neonatal'),
 (241945,'neonatal acne',' n|ne|eo|on|na|at|ta|al|l | a|ac|cn|ne|e','neon','NNTLKN','eona',' acn','neonatal a'),
 (241946,'neonatal alloimmune thrombocytopenia',' n|ne|eo|on|na|at|ta|al|l | a|al|ll|lo|oi|im|mm|mu|un|ne|e | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','neon','NNTLLMN0RMSTPN','eona','peni','neonatal a'),
 (241947,'neonatal asphyxial encephalopathy',' n|ne|eo|on|na|at|ta|al|l | a|as|sp|ph|hy|yx|xi|ia|al|l | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','neon','NNTLSFKSLNSFLP0','eona','path','neonatal a'),
 (241948,'neonatal candidiasis',' n|ne|eo|on|na|at|ta|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','neon','NNTLKNTTSS','eona','iasi','neonatal c'),
 (241949,'neonatal Coxsackie virus syndrome',' n|ne|eo|on|na|at|ta|al|l | C|Co|ox|xs|sa|ac|ck|ki|ie|e | v|vi|ir|ru|us|s | s|sy|yn|nd|dr|ro|om|me|e','neon','NNTLKKSSKFRSSNTRM','eona','drom','neonatal C'),
 (241950,'neonatal Coxsackievirus syndrome',' n|ne|eo|on|na|at|ta|al|l | C|Co|ox|xs|sa|ac|ck|ki|ie|ev|vi|ir|ru|us|s | s|sy|yn|nd|dr|ro|om|me|e','neon','NNTLKKSSKFRSSNTRM','eona','drom','neonatal C');
INSERT INTO `m_spelling_dictionary` VALUES  (241951,'neonatal diarrhea',' n|ne|eo|on|na|at|ta|al|l | d|di|ia|ar|rr|rh|he|ea|a','neon','NNTLTRH','eona','rrhe','neonatal d'),
 (241952,'neonatal giant cell hepatitides',' n|ne|eo|on|na|at|ta|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','neon','NNTLJNTSLHPTTTS','eona','tide','neonatal g'),
 (241953,'neonatal giant cell hepatitis',' n|ne|eo|on|na|at|ta|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | h|he|ep|pa|at|ti|it|ti|is|s','neon','NNTLJNTSLHPTTS','eona','titi','neonatal g'),
 (241954,'neonatal hepatitides',' n|ne|eo|on|na|at|ta|al|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','neon','NNTLHPTTTS','eona','tide','neonatal h'),
 (241955,'neonatal hepatitis',' n|ne|eo|on|na|at|ta|al|l | h|he|ep|pa|at|ti|it|ti|is|s','neon','NNTLHPTTS','eona','titi','neonatal h'),
 (241956,'neonatal hyperbilirubinemia',' n|ne|eo|on|na|at|ta|al|l | h|hy|yp|pe|er|rb|bi|il|li|ir|ru|ub|bi|in|ne|em|mi|ia|a','neon','NNTLPRBLRBNM','eona','nemi','neonatal h'),
 (241957,'neonatal intensive care',' n|ne|eo|on|na|at|ta|al|l | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e','neon','NNTLNTNSFKR','eona',' car','neonatal i');
INSERT INTO `m_spelling_dictionary` VALUES  (241958,'neonatal intensive care unit',' n|ne|eo|on|na|at|ta|al|l | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|t','neon','NNTLNTNSFKRNT','eona',' uni','neonatal i'),
 (241959,'neonatal intensive care units',' n|ne|eo|on|na|at|ta|al|l | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|ts|s','neon','NNTLNTNSFKRNTS','eona','unit','neonatal i'),
 (241960,'neonatal isoerythrolyses',' n|ne|eo|on|na|at|ta|al|l | i|is|so|oe|er|ry|yt|th|hr|ro|ol|ly|ys|se|es|s','neon','NNTLSR0RLSS','eona','lyse','neonatal i'),
 (241961,'neonatal isoerythrolysis',' n|ne|eo|on|na|at|ta|al|l | i|is|so|oe|er|ry|yt|th|hr|ro|ol|ly|ys|si|is|s','neon','NNTLSR0RLSS','eona','lysi','neonatal i'),
 (241962,'neonatal jaundice',' n|ne|eo|on|na|at|ta|al|l | j|ja|au|un|nd|di|ic|ce|e','neon','NNTLJNTS','eona','ndic','neonatal j'),
 (241963,'neonatal jaundices',' n|ne|eo|on|na|at|ta|al|l | j|ja|au|un|nd|di|ic|ce|es|s','neon','NNTLJNTSS','eona','dice','neonatal j'),
 (241964,'neonatal lethal osteogenesis imperfecta congenita',' n|ne|eo|on|na|at|ta|al|l | l|le|et|th|ha|al|l | o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a | c|co|on|ng|ge|en|ni|it|ta|a','neon','NNTLL0LSTJNSSMPRFKTKNJNT','eona','enit','neonatal l'),
 (241965,'neonatal lupus',' n|ne|eo|on|na|at|ta|al|l | l|lu|up|pu|us|s','neon','NNTLLPS','eona','lupu','neonatal l');
INSERT INTO `m_spelling_dictionary` VALUES  (241966,'neonatal maladjustment syndrome',' n|ne|eo|on|na|at|ta|al|l | m|ma|al|la|ad|dj|ju|us|st|tm|me|en|nt|t | s|sy|yn|nd|dr|ro|om|me|e','neon','NNTLMLTJSTMNTSNTRM','eona','drom','neonatal m'),
 (241967,'neonatal myasthenia',' n|ne|eo|on|na|at|ta|al|l | m|my|ya|as|st|th|he|en|ni|ia|a','neon','NNTLMYS0N','eona','heni','neonatal m'),
 (241968,'neonatal neutropaenia',' n|ne|eo|on|na|at|ta|al|l | n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ia|a','neon','NNTLNTRPN','eona','aeni','neonatal n'),
 (241969,'neonatal neutropenia',' n|ne|eo|on|na|at|ta|al|l | n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','neon','NNTLNTRPN','eona','peni','neonatal n'),
 (241970,'neonatal polycythemia',' n|ne|eo|on|na|at|ta|al|l | p|po|ol|ly|yc|cy|yt|th|he|em|mi|ia|a','neon','NNTLPLS0M','eona','hemi','neonatal p'),
 (241971,'neonatal staphylococcal disease',' n|ne|eo|on|na|at|ta|al|l | s|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l | d|di|is|se|ea|as|se|e','neon','NNTLSTFLKKKLTSS','eona','seas','neonatal s'),
 (241972,'neonatal tetanies',' n|ne|eo|on|na|at|ta|al|l | t|te|et|ta|an|ni|ie|es|s','neon','NNTLTTNS','eona','anie','neonatal t');
INSERT INTO `m_spelling_dictionary` VALUES  (241973,'neonatal tetany',' n|ne|eo|on|na|at|ta|al|l | t|te|et|ta|an|ny|y','neon','NNTLTTN','eona','etan','neonatal t'),
 (241974,'neonatal thrombo-cytopaenia',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','neon','NNTL0RMSTPN','eona','aeni','neonatal t'),
 (241975,'neonatal thrombo-cytopaenias',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','neon','NNTL0RMSTPNS','eona','enia','neonatal t'),
 (241976,'neonatal thrombo-cytopenia',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','neon','NNTL0RMSTPN','eona','peni','neonatal t'),
 (241977,'neonatal thrombo-cytopenias',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','neon','NNTL0RMSTPNS','eona','enia','neonatal t'),
 (241978,'neonatal thrombocytopaenia',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','neon','NNTL0RMSTPN','eona','aeni','neonatal t'),
 (241979,'neonatal thrombocytopaenias',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','neon','NNTL0RMSTPNS','eona','enia','neonatal t');
INSERT INTO `m_spelling_dictionary` VALUES  (241980,'neonatal thrombocytopenia',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','neon','NNTL0RMSTPN','eona','peni','neonatal t'),
 (241981,'neonatal thrombocytopenias',' n|ne|eo|on|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','neon','NNTL0RMSTPNS','eona','enia','neonatal t'),
 (241982,'neonatal tooth',' n|ne|eo|on|na|at|ta|al|l | t|to|oo|ot|th|h','neon','NNTLT0','eona','toot','neonatal t'),
 (241983,'neonatal tyrosinaemia',' n|ne|eo|on|na|at|ta|al|l | t|ty|yr|ro|os|si|in|na|ae|em|mi|ia|a','neon','NNTLTRSNM','eona','aemi','neonatal t'),
 (241984,'neonatal tyrosinemia',' n|ne|eo|on|na|at|ta|al|l | t|ty|yr|ro|os|si|in|ne|em|mi|ia|a','neon','NNTLTRSNM','eona','nemi','neonatal t'),
 (241985,'neonatally',' n|ne|eo|on|na|at|ta|al|ll|ly|y','neon','NNTL','eona','tall','neonatally'),
 (241986,'neonate',' n|ne|eo|on|na|at|te|e','neon','NNT','eona','onat','neonate'),
 (241987,'neonates',' n|ne|eo|on|na|at|te|es|s','neon','NNTS','eona','nate','neonates'),
 (241988,'neonaticide',' n|ne|eo|on|na|at|ti|ic|ci|id|de|e','neon','NNTST','eona','icid','neonaticid');
INSERT INTO `m_spelling_dictionary` VALUES  (241989,'neonaticides',' n|ne|eo|on|na|at|ti|ic|ci|id|de|es|s','neon','NNTSTS','eona','cide','neonaticid'),
 (241990,'neonatologies',' n|ne|eo|on|na|at|to|ol|lo|og|gi|ie|es|s','neon','NNTLJS','eona','ogie','neonatolog'),
 (241991,'neonatologist',' n|ne|eo|on|na|at|to|ol|lo|og|gi|is|st|t','neon','NNTLJST','eona','ogis','neonatolog'),
 (241992,'neonatologists',' n|ne|eo|on|na|at|to|ol|lo|og|gi|is|st|ts|s','neon','NNTLJSTS','eona','gist','neonatolog'),
 (241993,'neonatology',' n|ne|eo|on|na|at|to|ol|lo|og|gy|y','neon','NNTLJ','eona','olog','neonatolog'),
 (241994,'Neonectria coccinea',' N|Ne|eo|on|ne|ec|ct|tr|ri|ia|a | c|co|oc|cc|ci|in|ne|ea|a','Neon','NNKTRKKSN','eone','cine','Neonectria'),
 (241995,'Neonectria galligena',' N|Ne|eo|on|ne|ec|ct|tr|ri|ia|a | g|ga|al|ll|li|ig|ge|en|na|a','Neon','NNKTRKLJN','eone','igen','Neonectria'),
 (241996,'Neonectria ramulariae',' N|Ne|eo|on|ne|ec|ct|tr|ri|ia|a | r|ra|am|mu|ul|la|ar|ri|ia|ae|e','Neon','NNKTRRMLR','eone','aria','Neonectria'),
 (241997,'Neoneurinae',' N|Ne|eo|on|ne|eu|ur|ri|in|na|ae|e','Neon','NNRN','eone','rina','Neoneurina');
INSERT INTO `m_spelling_dictionary` VALUES  (241998,'neonicotine',' n|ne|eo|on|ni|ic|co|ot|ti|in|ne|e','neon','NNKTN','eoni','otin','neonicotin'),
 (241999,'neonol',' n|ne|eo|on|no|ol|l','neon','NNL','eono','eono','neonol'),
 (242000,'neopallia',' n|ne|eo|op|pa|al|ll|li|ia|a','neop','NPL','eopa','alli','neopallia'),
 (242001,'neopallial',' n|ne|eo|op|pa|al|ll|li|ia|al|l','neop','NPLL','eopa','llia','neopallial'),
 (242002,'neopallium',' n|ne|eo|op|pa|al|ll|li|iu|um|m','neop','NPLM','eopa','lliu','neopallium'),
 (242003,'neopanpur',' n|ne|eo|op|pa|an|np|pu|ur|r','neop','NPNPR','eopa','anpu','neopanpur'),
 (242004,'neopentane',' n|ne|eo|op|pe|en|nt|ta|an|ne|e','neop','NPNTN','eope','ntan','neopentane'),
 (242005,'neopentylamine',' n|ne|eo|op|pe|en|nt|ty|yl|la|am|mi|in|ne|e','neop','NPNTLMN','eope','amin','neopentyla'),
 (242006,'neopentylglycine',' n|ne|eo|op|pe|en|nt|ty|yl|lg|gl|ly|yc|ci|in|ne|e','neop','NPNTLKLSN','eope','ycin','neopentylg'),
 (242007,'neopeviton',' n|ne|eo|op|pe|ev|vi|it|to|on|n','neop','NPFTN','eope','vito','neopeviton'),
 (242008,'neopham',' n|ne|eo|op|ph|ha|am|m','neop','NFM','eoph','opha','neopham');
INSERT INTO `m_spelling_dictionary` VALUES  (242009,'neophenoxine',' n|ne|eo|op|ph|he|en|no|ox|xi|in|ne|e','neop','NFNKSN','eoph','oxin','neophenoxi'),
 (242010,'neophile',' n|ne|eo|op|ph|hi|il|le|e','neop','NFL','eoph','phil','neophile'),
 (242011,'neophiles',' n|ne|eo|op|ph|hi|il|le|es|s','neop','NFLS','eoph','hile','neophiles'),
 (242012,'neophobia',' n|ne|eo|op|ph|ho|ob|bi|ia|a','neop','NFB','eoph','hobi','neophobia'),
 (242013,'neophobic',' n|ne|eo|op|ph|ho|ob|bi|ic|c','neop','NFBK','eoph','hobi','neophobic'),
 (242014,'Neophoca',' N|Ne|eo|op|ph|ho|oc|ca|a','Neop','NFK','eoph','phoc','Neophoca'),
 (242015,'Neophoca cinerea',' N|Ne|eo|op|ph|ho|oc|ca|a | c|ci|in|ne|er|re|ea|a','Neop','NFKSNR','eoph','nere','Neophoca c'),
 (242016,'Neophron',' N|Ne|eo|op|ph|hr|ro|on|n','Neop','NFRN','eoph','phro','Neophron'),
 (242017,'Neophron percnopterus',' N|Ne|eo|op|ph|hr|ro|on|n | p|pe|er|rc|cn|no|op|pt|te|er|ru|us|s','Neop','NFRNPRKNPTRS','eoph','teru','Neophron p'),
 (242018,'neophyte',' n|ne|eo|op|ph|hy|yt|te|e','neop','NFT','eoph','phyt','neophyte'),
 (242019,'neophytes',' n|ne|eo|op|ph|hy|yt|te|es|s','neop','NFTS','eoph','hyte','neophytes');
INSERT INTO `m_spelling_dictionary` VALUES  (242020,'neopiagetian',' n|ne|eo|op|pi|ia|ag|ge|et|ti|ia|an|n','neop','NPJXN','eopi','etia','neopiageti'),
 (242021,'neopinamine',' n|ne|eo|op|pi|in|na|am|mi|in|ne|e','neop','NPNMN','eopi','amin','neopinamin'),
 (242022,'neoplasia',' n|ne|eo|op|pl|la|as|si|ia|a','neop','NPLX','eopl','lasi','neoplasia'),
 (242023,'neoplasias',' n|ne|eo|op|pl|la|as|si|ia|as|s','neop','NPLXS','eopl','asia','neoplasias'),
 (242024,'neoplasm',' n|ne|eo|op|pl|la|as|sm|m','neop','NPLSM','eopl','plas','neoplasm'),
 (242025,'neoplasm embryonic antigen',' n|ne|eo|op|pl|la|as|sm|m | e|em|mb|br|ry|yo|on|ni|ic|c | a|an|nt|ti|ig|ge|en|n','neop','NPLSMMRYNKNTJN','eopl','tige','neoplasm e'),
 (242026,'neoplasm embryonic antigens',' n|ne|eo|op|pl|la|as|sm|m | e|em|mb|br|ry|yo|on|ni|ic|c | a|an|nt|ti|ig|ge|en|ns|s','neop','NPLSMMRYNKNTJNS','eopl','igen','neoplasm e'),
 (242027,'neoplasma',' n|ne|eo|op|pl|la|as|sm|ma|a','neop','NPLSM','eopl','lasm','neoplasma'),
 (242028,'neoplasmas',' n|ne|eo|op|pl|la|as|sm|ma|as|s','neop','NPLSMS','eopl','asma','neoplasmas'),
 (242029,'neoplasmata',' n|ne|eo|op|pl|la|as|sm|ma|at|ta|a','neop','NPLSMT','eopl','smat','neoplasmat');
INSERT INTO `m_spelling_dictionary` VALUES  (242030,'neoplasms',' n|ne|eo|op|pl|la|as|sm|ms|s','neop','NPLSMS','eopl','lasm','neoplasms'),
 (242031,'neoplastic',' n|ne|eo|op|pl|la|as|st|ti|ic|c','neop','NPLSTK','eopl','asti','neoplastic'),
 (242032,'neoplastic fibroses',' n|ne|eo|op|pl|la|as|st|ti|ic|c | f|fi|ib|br|ro|os|se|es|s','neop','NPLSTKFBRSS','eopl','rose','neoplastic'),
 (242033,'neoplastic fibrosis',' n|ne|eo|op|pl|la|as|st|ti|ic|c | f|fi|ib|br|ro|os|si|is|s','neop','NPLSTKFBRSS','eopl','rosi','neoplastic'),
 (242034,'neoplastically',' n|ne|eo|op|pl|la|as|st|ti|ic|ca|al|ll|ly|y','neop','NPLSTKL','eopl','call','neoplastic'),
 (242035,'neoplasticity',' n|ne|eo|op|pl|la|as|st|ti|ic|ci|it|ty|y','neop','NPLSTST','eopl','icit','neoplastic'),
 (242036,'neoplastigenic',' n|ne|eo|op|pl|la|as|st|ti|ig|ge|en|ni|ic|c','neop','NPLSTJNK','eopl','geni','neoplastig'),
 (242037,'neoplatonic',' n|ne|eo|op|pl|la|at|to|on|ni|ic|c','neop','NPLTNK','eopl','toni','neoplatoni'),
 (242038,'neoplatonism',' n|ne|eo|op|pl|la|at|to|on|ni|is|sm|m','neop','NPLTNSM','eopl','onis','neoplatoni'),
 (242039,'neoplatonist',' n|ne|eo|op|pl|la|at|to|on|ni|is|st|t','neop','NPLTNST','eopl','onis','neoplatoni');
INSERT INTO `m_spelling_dictionary` VALUES  (242040,'neoplatonists',' n|ne|eo|op|pl|la|at|to|on|ni|is|st|ts|s','neop','NPLTNSTS','eopl','nist','neoplatoni'),
 (242041,'Neopolystoma',' N|Ne|eo|op|po|ol|ly|ys|st|to|om|ma|a','Neop','NPLSTM','eopo','stom','Neopolysto'),
 (242042,'Neopolystoma elizabethae',' N|Ne|eo|op|po|ol|ly|ys|st|to|om|ma|a | e|el|li|iz|za|ab|be|et|th|ha|ae|e','Neop','NPLSTMLSB0','eopo','etha','Neopolysto'),
 (242043,'Neopolystoma euzeti',' N|Ne|eo|op|po|ol|ly|ys|st|to|om|ma|a | e|eu|uz|ze|et|ti|i','Neop','NPLSTMST','eopo','uzet','Neopolysto'),
 (242044,'Neopolystoma fentoni',' N|Ne|eo|op|po|ol|ly|ys|st|to|om|ma|a | f|fe|en|nt|to|on|ni|i','Neop','NPLSTMFNTN','eopo','nton','Neopolysto'),
 (242045,'Neopolystoma orbiculare',' N|Ne|eo|op|po|ol|ly|ys|st|to|om|ma|a | o|or|rb|bi|ic|cu|ul|la|ar|re|e','Neop','NPLSTMRBKLR','eopo','ular','Neopolysto'),
 (242046,'neoprene',' n|ne|eo|op|pr|re|en|ne|e','neop','NPRN','eopr','pren','neoprene'),
 (242047,'neoprenes',' n|ne|eo|op|pr|re|en|ne|es|s','neop','NPRNS','eopr','rene','neoprenes'),
 (242048,'neopress',' n|ne|eo|op|pr|re|es|ss|s','neop','NPRS','eopr','pres','neopress');
INSERT INTO `m_spelling_dictionary` VALUES  (242049,'neoprotoveratrin',' n|ne|eo|op|pr|ro|ot|to|ov|ve|er|ra|at|tr|ri|in|n','neop','NPRTFRTRN','eopr','atri','neoprotove'),
 (242050,'Neopsylla',' N|Ne|eo|op|ps|sy|yl|ll|la|a','Neop','NPSL','eops','syll','Neopsylla'),
 (242051,'Neopsylla setosa',' N|Ne|eo|op|ps|sy|yl|ll|la|a | s|se|et|to|os|sa|a','Neop','NPSLSTS','eops','etos','Neopsylla'),
 (242052,'neopterin',' n|ne|eo|op|pt|te|er|ri|in|n','neop','NPTRN','eopt','teri','neopterin'),
 (242053,'neopullulanase',' n|ne|eo|op|pu|ul|ll|lu|ul|la|an|na|as|se|e','neop','NPLLNS','eopu','anas','neopullula'),
 (242054,'neopybuthrin',' n|ne|eo|op|py|yb|bu|ut|th|hr|ri|in|n','neop','NPB0RN','eopy','thri','neopybuthr'),
 (242055,'neopynamin',' n|ne|eo|op|py|yn|na|am|mi|in|n','neop','NPNMN','eopy','nami','neopynamin'),
 (242056,'neopyrithiamine',' n|ne|eo|op|py|yr|ri|it|th|hi|ia|am|mi|in|ne|e','neop','NPR0MN','eopy','amin','neopyrithi'),
 (242057,'neopyrrolomycin',' n|ne|eo|op|py|yr|rr|ro|ol|lo|om|my|yc|ci|in|n','neop','NPRLMSN','eopy','myci','neopyrrolo'),
 (242058,'Neoral',' N|Ne|eo|or|ra|al|l','Neor','NRL','eora','eora','Neoral');
INSERT INTO `m_spelling_dictionary` VALUES  (242059,'Neorautanenia mitis',' N|Ne|eo|or|ra|au|ut|ta|an|ne|en|ni|ia|a | m|mi|it|ti|is|s','Neor','NRTNNMTS','eora','miti','Neorautane'),
 (242060,'neorecta',' n|ne|eo|or|re|ec|ct|ta|a','neor','NRKT','eore','rect','neorecta'),
 (242061,'neorectum',' n|ne|eo|or|re|ec|ct|tu|um|m','neor','NRKTM','eore','ectu','neorectum'),
 (242062,'neorectums',' n|ne|eo|or|re|ec|ct|tu|um|ms|s','neor','NRKTMS','eore','ctum','neorectums'),
 (242063,'Neorickettsia',' N|Ne|eo|or|ri|ic|ck|ke|et|tt|ts|si|ia|a','Neor','NRKTX','eori','ttsi','Neorickett'),
 (242064,'Neorickettsia elokominica',' N|Ne|eo|or|ri|ic|ck|ke|et|tt|ts|si|ia|a | e|el|lo|ok|ko|om|mi|in|ni|ic|ca|a','Neor','NRKTXLKMNK','eori','inic','Neorickett'),
 (242065,'Neorickettsia helminthoeca',' N|Ne|eo|or|ri|ic|ck|ke|et|tt|ts|si|ia|a | h|he|el|lm|mi|in|nt|th|ho|oe|ec|ca|a','Neor','NRKTXHLMN0K','eori','hoec','Neorickett'),
 (242066,'neorickettsioses',' n|ne|eo|or|ri|ic|ck|ke|et|tt|ts|si|io|os|se|es|s','neor','NRKTXSS','eori','iose','neorickett'),
 (242067,'neorickettsiosis',' n|ne|eo|or|ri|ic|ck|ke|et|tt|ts|si|io|os|si|is|s','neor','NRKTXSS','eori','iosi','neorickett');
INSERT INTO `m_spelling_dictionary` VALUES  (242068,'Neosalvarsan',' N|Ne|eo|os|sa|al|lv|va|ar|rs|sa|an|n','Neos','NSLFRSN','eosa','arsa','Neosalvars'),
 (242069,'Neosar',' N|Ne|eo|os|sa|ar|r','Neos','NSR','eosa','eosa','Neosar'),
 (242070,'Neosartorya',' N|Ne|eo|os|sa|ar|rt|to|or|ry|ya|a','Neos','NSRTRY','eosa','tory','Neosartory'),
 (242071,'Neosartorya aureola',' N|Ne|eo|os|sa|ar|rt|to|or|ry|ya|a | a|au|ur|re|eo|ol|la|a','Neos','NSRTRYRL','eosa','reol','Neosartory'),
 (242072,'Neosartorya fennelliae',' N|Ne|eo|os|sa|ar|rt|to|or|ry|ya|a | f|fe|en|nn|ne|el|ll|li|ia|ae|e','Neos','NSRTRYFNL','eosa','llia','Neosartory'),
 (242073,'Neosartorya fischeri',' N|Ne|eo|os|sa|ar|rt|to|or|ry|ya|a | f|fi|is|sc|ch|he|er|ri|i','Neos','NSRTRYFSXR','eosa','cher','Neosartory'),
 (242074,'Neosartorya hiratsukae',' N|Ne|eo|os|sa|ar|rt|to|or|ry|ya|a | h|hi|ir|ra|at|ts|su|uk|ka|ae|e','Neos','NSRTRYHRTSK','eosa','suka','Neosartory'),
 (242075,'Neosartorya pseudofischeri',' N|Ne|eo|os|sa|ar|rt|to|or|ry|ya|a | p|ps|se|eu|ud|do|of|fi|is|sc|ch|he|er|ri|i','Neos','NSRTRYPSTFSXR','eosa','cher','Neosartory'),
 (242076,'Neosartorya udagawae',' N|Ne|eo|os|sa|ar|rt|to|or|ry|ya|a | u|ud|da|ag|ga|aw|wa|ae|e','Neos','NSRTRYTKW','eosa','gawa','Neosartory');
INSERT INTO `m_spelling_dictionary` VALUES  (242077,'neosaxitoxin',' n|ne|eo|os|sa|ax|xi|it|to|ox|xi|in|n','neos','NSKSTKSN','eosa','toxi','neosaxitox'),
 (242078,'neosaxitoxins',' n|ne|eo|os|sa|ax|xi|it|to|ox|xi|in|ns|s','neos','NSKSTKSNS','eosa','oxin','neosaxitox'),
 (242079,'Neoschoengastia',' N|Ne|eo|os|sc|ch|ho|oe|en|ng|ga|as|st|ti|ia|a','Neos','NSXNKSX','eosc','asti','Neoschoeng'),
 (242080,'Neoschoengastia americana',' N|Ne|eo|os|sc|ch|ho|oe|en|ng|ga|as|st|ti|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Neos','NSXNKSXMRKN','eosc','ican','Neoschoeng'),
 (242081,'Neoseiulus',' N|Ne|eo|os|se|ei|iu|ul|lu|us|s','Neos','NSLS','eose','iulu','Neoseiulus'),
 (242082,'Neoseiulus californicus',' N|Ne|eo|os|se|ei|iu|ul|lu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Neos','NSLSKLFRNKS','eose','nicu','Neoseiulus'),
 (242083,'Neoseiulus fallacis',' N|Ne|eo|os|se|ei|iu|ul|lu|us|s | f|fa|al|ll|la|ac|ci|is|s','Neos','NSLSFLSS','eose','laci','Neoseiulus'),
 (242084,'Neoseiulus idaeus',' N|Ne|eo|os|se|ei|iu|ul|lu|us|s | i|id|da|ae|eu|us|s','Neos','NSLSTS','eose','daeu','Neoseiulus'),
 (242085,'Neoseiulus longispinosus',' N|Ne|eo|os|se|ei|iu|ul|lu|us|s | l|lo|on|ng|gi|is|sp|pi|in|no|os|su|us|s','Neos','NSLSLNJSPNSS','eose','nosu','Neoseiulus');
INSERT INTO `m_spelling_dictionary` VALUES  (242086,'neosenkirkine',' n|ne|eo|os|se|en|nk|ki|ir|rk|ki|in|ne|e','neos','NSNKRKN','eose','rkin','neosenkirk'),
 (242087,'Neosiphonia savatieri',' N|Ne|eo|os|si|ip|ph|ho|on|ni|ia|a | s|sa|av|va|at|ti|ie|er|ri|i','Neos','NSFNSFTR','eosi','tier','Neosiphoni'),
 (242088,'Neosol',' N|Ne|eo|os|so|ol|l','Neos','NSL','eoso','eoso','Neosol'),
 (242089,'neosolaniol',' n|ne|eo|os|so|ol|la|an|ni|io|ol|l','neos','NSLNL','eoso','anio','neosolanio'),
 (242090,'neosorexa',' n|ne|eo|os|so|or|re|ex|xa|a','neos','NSRKS','eoso','orex','neosorexa'),
 (242091,'neospecificities',' n|ne|eo|os|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','neos','NSPSFSTS','eosp','itie','neospecifi'),
 (242092,'neospecificity',' n|ne|eo|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','neos','NSPSFST','eosp','icit','neospecifi'),
 (242093,'neosphincter',' n|ne|eo|os|sp|ph|hi|in|nc|ct|te|er|r','neos','NSFNKTR','eosp','ncte','neosphinct'),
 (242094,'neosphincters',' n|ne|eo|os|sp|ph|hi|in|nc|ct|te|er|rs|s','neos','NSFNKTRS','eosp','cter','neosphinct'),
 (242095,'neospinalthalamic tract',' n|ne|eo|os|sp|pi|in|na|al|lt|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|t','neos','NSPNL0LMKTRKT','eosp','trac','neospinalt');
INSERT INTO `m_spelling_dictionary` VALUES  (242096,'neospinalthalamic tracts',' n|ne|eo|os|sp|pi|in|na|al|lt|th|ha|al|la|am|mi|ic|c | t|tr|ra|ac|ct|ts|s','neos','NSPNL0LMKTRKTS','eosp','ract','neospinalt'),
 (242097,'neospiramycin',' n|ne|eo|os|sp|pi|ir|ra|am|my|yc|ci|in|n','neos','NSPRMSN','eosp','myci','neospiramy'),
 (242098,'Neospora',' N|Ne|eo|os|sp|po|or|ra|a','Neos','NSPR','eosp','spor','Neospora'),
 (242099,'Neospora caninum',' N|Ne|eo|os|sp|po|or|ra|a | c|ca|an|ni|in|nu|um|m','Neos','NSPRKNNM','eosp','ninu','Neospora c'),
 (242100,'Neosporin',' N|Ne|eo|os|sp|po|or|ri|in|n','Neos','NSPRN','eosp','pori','Neosporin'),
 (242101,'neostibosan',' n|ne|eo|os|st|ti|ib|bo|os|sa|an|n','neos','NSTBSN','eost','bosa','neostibosa'),
 (242102,'neostigmine',' n|ne|eo|os|st|ti|ig|gm|mi|in|ne|e','neos','NSTKMN','eost','gmin','neostigmin'),
 (242103,'neostigmine bromide',' n|ne|eo|os|st|ti|ig|gm|mi|in|ne|e | b|br|ro|om|mi|id|de|e','neos','NSTKMNBRMT','eost','omid','neostigmin'),
 (242104,'neostigmine methylsulfate',' n|ne|eo|os|st|ti|ig|gm|mi|in|ne|e | m|me|et|th|hy|yl|ls|su|ul|lf|fa|at|te|e','neos','NSTKMNM0LSLFT','eost','lfat','neostigmin'),
 (242105,'neostriata',' n|ne|eo|os|st|tr|ri|ia|at|ta|a','neos','NSTRT','eost','riat','neostriata');
INSERT INTO `m_spelling_dictionary` VALUES  (242106,'neostriatal',' n|ne|eo|os|st|tr|ri|ia|at|ta|al|l','neos','NSTRTL','eost','iata','neostriata'),
 (242107,'neostriatal syndrome',' n|ne|eo|os|st|tr|ri|ia|at|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','neos','NSTRTLSNTRM','eost','drom','neostriata'),
 (242108,'neostriatum',' n|ne|eo|os|st|tr|ri|ia|at|tu|um|m','neos','NSTRTM','eost','iatu','neostriatu'),
 (242109,'neostriatum dorsale',' n|ne|eo|os|st|tr|ri|ia|at|tu|um|m | d|do|or|rs|sa|al|le|e','neos','NSTRTMTRSL','eost','rsal','neostriatu'),
 (242110,'neostriatums',' n|ne|eo|os|st|tr|ri|ia|at|tu|um|ms|s','neos','NSTRTMS','eost','atum','neostriatu'),
 (242111,'Neostrongylus',' N|Ne|eo|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Neos','NSTRNJLS','eost','gylu','Neostrongy'),
 (242112,'Neostrongylus linearis',' N|Ne|eo|os|st|tr|ro|on|ng|gy|yl|lu|us|s | l|li|in|ne|ea|ar|ri|is|s','Neos','NSTRNJLSLNRS','eost','eari','Neostrongy'),
 (242113,'neosugar',' n|ne|eo|os|su|ug|ga|ar|r','neos','NSKR','eosu','suga','neosugar'),
 (242114,'neosugars',' n|ne|eo|os|su|ug|ga|ar|rs|s','neos','NSKRS','eosu','ugar','neosugars');
INSERT INTO `m_spelling_dictionary` VALUES  (242115,'neosulfalepsine',' n|ne|eo|os|su|ul|lf|fa|al|le|ep|ps|si|in|ne|e','neos','NSLFLPSN','eosu','psin','neosulfale'),
 (242116,'neosurugatoxin',' n|ne|eo|os|su|ur|ru|ug|ga|at|to|ox|xi|in|n','neos','NSRKTKSN','eosu','toxi','neosurugat'),
 (242117,'neosurugatoxins',' n|ne|eo|os|su|ur|ru|ug|ga|at|to|ox|xi|in|ns|s','neos','NSRKTKSNS','eosu','oxin','neosurugat'),
 (242118,'neosynephrine',' n|ne|eo|os|sy|yn|ne|ep|ph|hr|ri|in|ne|e','neos','NSNFRN','eosy','hrin','neosynephr'),
 (242119,'neosynthesized',' n|ne|eo|os|sy|yn|nt|th|he|es|si|iz|ze|ed|d','neos','NSN0SST','eosy','size','neosynthes'),
 (242120,'neoteinia',' n|ne|eo|ot|te|ei|in|ni|ia|a','neot','NTN','eote','eini','neoteinia'),
 (242121,'neoteinias',' n|ne|eo|ot|te|ei|in|ni|ia|as|s','neot','NTNS','eote','inia','neoteinias'),
 (242122,'neotelomycin',' n|ne|eo|ot|te|el|lo|om|my|yc|ci|in|n','neot','NTLMSN','eote','myci','neotelomyc'),
 (242123,'neotenic',' n|ne|eo|ot|te|en|ni|ic|c','neot','NTNK','eote','teni','neotenic'),
 (242124,'neotenies',' n|ne|eo|ot|te|en|ni|ie|es|s','neot','NTNS','eote','enie','neotenies');
INSERT INTO `m_spelling_dictionary` VALUES  (242125,'neoteny',' n|ne|eo|ot|te|en|ny|y','neot','NTN','eote','oten','neoteny'),
 (242126,'Neotermes',' N|Ne|eo|ot|te|er|rm|me|es|s','Neot','NTRMS','eote','erme','Neotermes'),
 (242127,'Neotermes koshunensis',' N|Ne|eo|ot|te|er|rm|me|es|s | k|ko|os|sh|hu|un|ne|en|ns|si|is|s','Neot','NTRMSKXNNSS','eote','ensi','Neotermes'),
 (242128,'neoterramycin',' n|ne|eo|ot|te|er|rr|ra|am|my|yc|ci|in|n','neot','NTRMSN','eote','myci','neoterramy'),
 (242129,'neotetrazolium',' n|ne|eo|ot|te|et|tr|ra|az|zo|ol|li|iu|um|m','neot','NTTRSLM','eote','oliu','neotetrazo'),
 (242130,'neothesin',' n|ne|eo|ot|th|he|es|si|in|n','neot','N0SN','eoth','hesi','neothesin'),
 (242131,'neothramycin',' n|ne|eo|ot|th|hr|ra|am|my|yc|ci|in|n','neot','N0RMSN','eoth','myci','neothramyc'),
 (242132,'neothramycins',' n|ne|eo|ot|th|hr|ra|am|my|yc|ci|in|ns|s','neot','N0RMSNS','eoth','ycin','neothramyc'),
 (242133,'Neothylline',' N|Ne|eo|ot|th|hy|yl|ll|li|in|ne|e','Neot','N0LN','eoth','llin','Neothyllin'),
 (242134,'Neotigason',' N|Ne|eo|ot|ti|ig|ga|as|so|on|n','Neot','NTKSN','eoti','gaso','Neotigason');
INSERT INTO `m_spelling_dictionary` VALUES  (242135,'Neotinea',' N|Ne|eo|ot|ti|in|ne|ea|a','Neot','NTN','eoti','tine','Neotinea'),
 (242136,'Neotinea maculata',' N|Ne|eo|ot|ti|in|ne|ea|a | m|ma|ac|cu|ul|la|at|ta|a','Neot','NTNMKLT','eoti','ulat','Neotinea m'),
 (242137,'Neotoma',' N|Ne|eo|ot|to|om|ma|a','Neot','NTM','eoto','otom','Neotoma'),
 (242138,'Neotoma albigula',' N|Ne|eo|ot|to|om|ma|a | a|al|lb|bi|ig|gu|ul|la|a','Neot','NTMLBKL','eoto','igul','Neotoma al'),
 (242139,'Neotoma cinerea',' N|Ne|eo|ot|to|om|ma|a | c|ci|in|ne|er|re|ea|a','Neot','NTMSNR','eoto','nere','Neotoma ci'),
 (242140,'Neotoma cinerea rupicola',' N|Ne|eo|ot|to|om|ma|a | c|ci|in|ne|er|re|ea|a | r|ru|up|pi|ic|co|ol|la|a','Neot','NTMSNRRPKL','eoto','icol','Neotoma ci'),
 (242141,'Neotoma floridana',' N|Ne|eo|ot|to|om|ma|a | f|fl|lo|or|ri|id|da|an|na|a','Neot','NTMFLRTN','eoto','idan','Neotoma fl'),
 (242142,'Neotoma fuscipes',' N|Ne|eo|ot|to|om|ma|a | f|fu|us|sc|ci|ip|pe|es|s','Neot','NTMFSPS','eoto','cipe','Neotoma fu'),
 (242143,'Neotoma fuscipes Baird',' N|Ne|eo|ot|to|om|ma|a | f|fu|us|sc|ci|ip|pe|es|s | B|Ba|ai|ir|rd|d','Neot','NTMFSPSBRT','eoto','Bair','Neotoma fu');
INSERT INTO `m_spelling_dictionary` VALUES  (242144,'Neotoma lepida',' N|Ne|eo|ot|to|om|ma|a | l|le|ep|pi|id|da|a','Neot','NTMLPT','eoto','epid','Neotoma le'),
 (242145,'Neotoma mexicana',' N|Ne|eo|ot|to|om|ma|a | m|me|ex|xi|ic|ca|an|na|a','Neot','NTMMKSKN','eoto','ican','Neotoma me'),
 (242146,'Neotoma micropus',' N|Ne|eo|ot|to|om|ma|a | m|mi|ic|cr|ro|op|pu|us|s','Neot','NTMMKRPS','eoto','ropu','Neotoma mi'),
 (242147,'neotomas',' n|ne|eo|ot|to|om|ma|as|s','neot','NTMS','eoto','toma','neotomas'),
 (242148,'Neoton',' N|Ne|eo|ot|to|on|n','Neot','NTN','eoto','eoto','Neoton'),
 (242149,'Neotragus',' N|Ne|eo|ot|tr|ra|ag|gu|us|s','Neot','NTRKS','eotr','ragu','Neotragus'),
 (242150,'Neotragus batesi',' N|Ne|eo|ot|tr|ra|ag|gu|us|s | b|ba|at|te|es|si|i','Neot','NTRKSBTS','eotr','ates','Neotragus'),
 (242151,'Neotragus moschatus',' N|Ne|eo|ot|tr|ra|ag|gu|us|s | m|mo|os|sc|ch|ha|at|tu|us|s','Neot','NTRKSMSXTS','eotr','hatu','Neotragus'),
 (242152,'Neotricula aperta',' N|Ne|eo|ot|tr|ri|ic|cu|ul|la|a | a|ap|pe|er|rt|ta|a','Neot','NTRKLPRT','eotr','pert','Neotricula'),
 (242153,'Neotridactylus australis',' N|Ne|eo|ot|tr|ri|id|da|ac|ct|ty|yl|lu|us|s | a|au|us|st|tr|ra|al|li|is|s','Neot','NTRTKTLSSTRLS','eotr','rali','Neotridact');
INSERT INTO `m_spelling_dictionary` VALUES  (242154,'Neotrombicula',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a','Neot','NTRMKL','eotr','icul','Neotrombic'),
 (242155,'Neotrombicula alexandrae',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | a|al|le|ex|xa|an|nd|dr|ra|ae|e','Neot','NTRMKLLKSNTR','eotr','ndra','Neotrombic'),
 (242156,'Neotrombicula autumnalis',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | a|au|ut|tu|um|mn|na|al|li|is|s','Neot','NTRMKLTMNLS','eotr','nali','Neotrombic'),
 (242157,'Neotrombicula californica',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Neot','NTRMKLKLFRNK','eotr','rnic','Neotrombic'),
 (242158,'Neotrombicula cavicola',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | c|ca|av|vi|ic|co|ol|la|a','Neot','NTRMKLKFKL','eotr','icol','Neotrombic'),
 (242159,'Neotrombicula centrafricana',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | c|ce|en|nt|tr|ra|af|fr|ri|ic|ca|an|na|a','Neot','NTRMKLSNTRFRKN','eotr','ican','Neotrombic'),
 (242160,'Neotrombicula earis',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | e|ea|ar|ri|is|s','Neot','NTRMKLRS','eotr','eari','Neotrombic'),
 (242161,'Neotrombicula iranensis',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | i|ir|ra|an|ne|en|ns|si|is|s','Neot','NTRMKLRNNSS','eotr','ensi','Neotrombic');
INSERT INTO `m_spelling_dictionary` VALUES  (242162,'Neotrombicula japonica',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | j|ja|ap|po|on|ni|ic|ca|a','Neot','NTRMKLJPNK','eotr','onic','Neotrombic'),
 (242163,'Neotrombicula kanekoi',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | k|ka|an|ne|ek|ko|oi|i','Neot','NTRMKLKNK','eotr','neko','Neotrombic'),
 (242164,'Neotrombicula kenyaensis',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | k|ke|en|ny|ya|ae|en|ns|si|is|s','Neot','NTRMKLKNYNSS','eotr','ensi','Neotrombic'),
 (242165,'Neotrombicula tamiyai',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | t|ta|am|mi|iy|ya|ai|i','Neot','NTRMKLTMY','eotr','miya','Neotrombic'),
 (242166,'Neotrombicula vulgaris',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | v|vu|ul|lg|ga|ar|ri|is|s','Neot','NTRMKLFLKRS','eotr','gari','Neotrombic'),
 (242167,'Neotrombicula whartoni',' N|Ne|eo|ot|tr|ro|om|mb|bi|ic|cu|ul|la|a | w|wh|ha|ar|rt|to|on|ni|i','Neot','NTRMKLHRTN','eotr','rton','Neotrombic'),
 (242168,'neotropical',' n|ne|eo|ot|tr|ro|op|pi|ic|ca|al|l','neot','NTRPKL','eotr','pica','neotropica'),
 (242169,'Neottialges',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s','Neot','NTLJS','eott','alge','Neottialge');
INSERT INTO `m_spelling_dictionary` VALUES  (242170,'Neottialges evansi',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s | e|ev|va|an|ns|si|i','Neot','NTLJSFNS','eott','vans','Neottialge'),
 (242171,'Neottialges ibisicola',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s | i|ib|bi|is|si|ic|co|ol|la|a','Neot','NTLJSBSKL','eott','icol','Neottialge'),
 (242172,'Neottialges intermedius',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Neot','NTLJSNTRMTS','eott','ediu','Neottialge'),
 (242173,'Neottialges kutzeri',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s | k|ku|ut|tz|ze|er|ri|i','Neot','NTLJSKTSR','eott','tzer','Neottialge'),
 (242174,'Neottialges neopelagicus',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s | n|ne|eo|op|pe|el|la|ag|gi|ic|cu|us|s','Neot','NTLJSNPLJKS','eott','gicu','Neottialge'),
 (242175,'Neottialges platalea',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s | p|pl|la|at|ta|al|le|ea|a','Neot','NTLJSPLTL','eott','tale','Neottialge'),
 (242176,'Neottialges plegadicola',' N|Ne|eo|ot|tt|ti|ia|al|lg|ge|es|s | p|pl|le|eg|ga|ad|di|ic|co|ol|la|a','Neot','NTLJSPLKTKL','eott','icol','Neottialge'),
 (242177,'Neotylenchidae',' N|Ne|eo|ot|ty|yl|le|en|nc|ch|hi|id|da|ae|e','Neot','NTLNXT','eoty','hida','Neotylench');
INSERT INTO `m_spelling_dictionary` VALUES  (242178,'neotype',' n|ne|eo|ot|ty|yp|pe|e','neot','NTP','eoty','otyp','neotype'),
 (242179,'neotypes',' n|ne|eo|ot|ty|yp|pe|es|s','neot','NTPS','eoty','type','neotypes'),
 (242180,'Neotyphodium',' N|Ne|eo|ot|ty|yp|ph|ho|od|di|iu|um|m','Neot','NTFTM','eoty','odiu','Neotyphodi'),
 (242181,'Neotyphodium coenophialum',' N|Ne|eo|ot|ty|yp|ph|ho|od|di|iu|um|m | c|co|oe|en|no|op|ph|hi|ia|al|lu|um|m','Neot','NTFTMKNFLM','eoty','ialu','Neotyphodi'),
 (242182,'Neotyphodium lolii',' N|Ne|eo|ot|ty|yp|ph|ho|od|di|iu|um|m | l|lo|ol|li|ii|i','Neot','NTFTMLL','eoty','loli','Neotyphodi'),
 (242183,'Neotyphodium tembladerae',' N|Ne|eo|ot|ty|yp|ph|ho|od|di|iu|um|m | t|te|em|mb|bl|la|ad|de|er|ra|ae|e','Neot','NTFTMTMLTR','eoty','dera','Neotyphodi'),
 (242184,'neourethra',' n|ne|eo|ou|ur|re|et|th|hr|ra|a','neou','NR0R','eour','ethr','neourethra'),
 (242185,'neourethrae',' n|ne|eo|ou|ur|re|et|th|hr|ra|ae|e','neou','NR0R','eour','thra','neourethra'),
 (242186,'neourethras',' n|ne|eo|ou|ur|re|et|th|hr|ra|as|s','neou','NR0RS','eour','thra','neourethra'),
 (242187,'neovagina',' n|ne|eo|ov|va|ag|gi|in|na|a','neov','NFJN','eova','agin','neovagina');
INSERT INTO `m_spelling_dictionary` VALUES  (242188,'neovaginal',' n|ne|eo|ov|va|ag|gi|in|na|al|l','neov','NFJNL','eova','gina','neovaginal'),
 (242189,'neovaginas',' n|ne|eo|ov|va|ag|gi|in|na|as|s','neov','NFJNS','eova','gina','neovaginas'),
 (242190,'neovascular',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|r','neov','NFSKLR','eova','cula','neovascula'),
 (242191,'neovascular glaucoma',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|r | g|gl|la|au|uc|co|om|ma|a','neov','NFSKLRKLKM','eova','ucom','neovascula'),
 (242192,'neovascularisation',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','neov','NFSKLRSXN','eova','atio','neovascula'),
 (242193,'neovascularisations',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|ns|s','neov','NFSKLRSXNS','eova','tion','neovascula'),
 (242194,'neovascularise',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|is|se|e','neov','NFSKLRS','eova','aris','neovascula'),
 (242195,'neovascularised',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|is|se|ed|d','neov','NFSKLRST','eova','rise','neovascula'),
 (242196,'neovascularises',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|is|se|es|s','neov','NFSKLRSS','eova','rise','neovascula');
INSERT INTO `m_spelling_dictionary` VALUES  (242197,'neovascularising',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|is|si|in|ng|g','neov','NFSKLRSNK','eova','isin','neovascula'),
 (242198,'neovascularities',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|it|ti|ie|es|s','neov','NFSKLRTS','eova','itie','neovascula'),
 (242199,'neovascularity',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|it|ty|y','neov','NFSKLRT','eova','arit','neovascula'),
 (242200,'neovascularization',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','neov','NFSKLRSXN','eova','atio','neovascula'),
 (242201,'neovascularizations',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','neov','NFSKLRSXNS','eova','tion','neovascula'),
 (242202,'neovascularize',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|iz|ze|e','neov','NFSKLRS','eova','ariz','neovascula'),
 (242203,'neovascularized',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|iz|ze|ed|d','neov','NFSKLRST','eova','rize','neovascula'),
 (242204,'neovascularizes',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|iz|ze|es|s','neov','NFSKLRSS','eova','rize','neovascula'),
 (242205,'neovascularizing',' n|ne|eo|ov|va|as|sc|cu|ul|la|ar|ri|iz|zi|in|ng|g','neov','NFSKLRSNK','eova','izin','neovascula');
INSERT INTO `m_spelling_dictionary` VALUES  (242206,'neovasculature',' n|ne|eo|ov|va|as|sc|cu|ul|la|at|tu|ur|re|e','neov','NFSKLTR','eova','atur','neovascula'),
 (242207,'Neovet',' N|Ne|eo|ov|ve|et|t','Neov','NFT','eove','eove','Neovet'),
 (242208,'neoviridogrisein',' n|ne|eo|ov|vi|ir|ri|id|do|og|gr|ri|is|se|ei|in|n','neov','NFRTKRSN','eovi','isei','neoviridog'),
 (242209,'neoviridogriseins',' n|ne|eo|ov|vi|ir|ri|id|do|og|gr|ri|is|se|ei|in|ns|s','neov','NFRTKRSNS','eovi','sein','neoviridog'),
 (242210,'neovlar',' n|ne|eo|ov|vl|la|ar|r','neov','NFLR','eovl','ovla','neovlar'),
 (242211,'neovletta',' n|ne|eo|ov|vl|le|et|tt|ta|a','neov','NFLT','eovl','lett','neovletta'),
 (242212,'neoxanthin',' n|ne|eo|ox|xa|an|nt|th|hi|in|n','neox','NKSN0N','eoxa','nthi','neoxanthin'),
 (242213,'Neoxazoi',' N|Ne|eo|ox|xa|az|zo|oi|i','Neox','NKSS','eoxa','xazo','Neoxazoi'),
 (242214,'Neozephyrus quercus',' N|Ne|eo|oz|ze|ep|ph|hy|yr|ru|us|s | q|qu|ue|er|rc|cu|us|s','Neoz','NSFRSKRKS','eoze','ercu','Neozephyru'),
 (242215,'neozone',' n|ne|eo|oz|zo|on|ne|e','neoz','NSN','eozo','ozon','neozone');
INSERT INTO `m_spelling_dictionary` VALUES  (242216,'Neozygites',' N|Ne|eo|oz|zy|yg|gi|it|te|es|s','Neoz','NSJTS','eozy','gite','Neozygites'),
 (242217,'Neozygites abacaridis',' N|Ne|eo|oz|zy|yg|gi|it|te|es|s | a|ab|ba|ac|ca|ar|ri|id|di|is|s','Neoz','NSJTSBKRTS','eozy','ridi','Neozygites'),
 (242218,'Neozygites floridana',' N|Ne|eo|oz|zy|yg|gi|it|te|es|s | f|fl|lo|or|ri|id|da|an|na|a','Neoz','NSJTSFLRTN','eozy','idan','Neozygites'),
 (242219,'Neozygites fresenii',' N|Ne|eo|oz|zy|yg|gi|it|te|es|s | f|fr|re|es|se|en|ni|ii|i','Neoz','NSJTSFRSN','eozy','seni','Neozygites'),
 (242220,'Neozygites parvispora',' N|Ne|eo|oz|zy|yg|gi|it|te|es|s | p|pa|ar|rv|vi|is|sp|po|or|ra|a','Neoz','NSJTSPRFSPR','eozy','spor','Neozygites'),
 (242221,'nep',' n|ne|ep|p','nep','NP','ep','nep','nep'),
 (242222,'Nepal',' N|Ne|ep|pa|al|l','Nepa','NPL','epal','Nepa','Nepal'),
 (242223,'Nepalese',' N|Ne|ep|pa|al|le|es|se|e','Nepa','NPLS','epal','ales','Nepalese'),
 (242224,'Nepali',' N|Ne|ep|pa|al|li|i','Nepa','NPL','epal','epal','Nepali'),
 (242225,'Nepenthaceae',' N|Ne|ep|pe|en|nt|th|ha|ac|ce|ea|ae|e','Nepe','NPN0S','epen','acea','Nepenthace');
INSERT INTO `m_spelling_dictionary` VALUES  (242226,'nepenthe',' n|ne|ep|pe|en|nt|th|he|e','nepe','NPN0','epen','enth','nepenthe'),
 (242227,'nepenthean',' n|ne|ep|pe|en|nt|th|he|ea|an|n','nepe','NPN0N','epen','thea','nepenthean'),
 (242228,'nepenthes',' n|ne|ep|pe|en|nt|th|he|es|s','nepe','NPN0S','epen','nthe','nepenthes'),
 (242229,'Nepenthes adnata',' N|Ne|ep|pe|en|nt|th|he|es|s | a|ad|dn|na|at|ta|a','Nepe','NPN0STNT','epen','dnat','Nepenthes'),
 (242230,'Nepenthes alata',' N|Ne|ep|pe|en|nt|th|he|es|s | a|al|la|at|ta|a','Nepe','NPN0SLT','epen','alat','Nepenthes'),
 (242231,'Nepenthes albomarginata',' N|Ne|ep|pe|en|nt|th|he|es|s | a|al|lb|bo|om|ma|ar|rg|gi|in|na|at|ta|a','Nepe','NPN0SLBMRJNT','epen','inat','Nepenthes'),
 (242232,'Nepenthes ampullaria',' N|Ne|ep|pe|en|nt|th|he|es|s | a|am|mp|pu|ul|ll|la|ar|ri|ia|a','Nepe','NPN0SMPLR','epen','lari','Nepenthes'),
 (242233,'Nepenthes aristolochioides',' N|Ne|ep|pe|en|nt|th|he|es|s | a|ar|ri|is|st|to|ol|lo|oc|ch|hi|io|oi|id|de|es|s','Nepe','NPN0SRSTLXTS','epen','oide','Nepenthes'),
 (242234,'Nepenthes bellii',' N|Ne|ep|pe|en|nt|th|he|es|s | b|be|el|ll|li|ii|i','Nepe','NPN0SBL','epen','elli','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242235,'Nepenthes bongso',' N|Ne|ep|pe|en|nt|th|he|es|s | b|bo|on|ng|gs|so|o','Nepe','NPN0SBNKS','epen','ongs','Nepenthes'),
 (242236,'Nepenthes boschiana',' N|Ne|ep|pe|en|nt|th|he|es|s | b|bo|os|sc|ch|hi|ia|an|na|a','Nepe','NPN0SBSXN','epen','hian','Nepenthes'),
 (242237,'Nepenthes burbidgeae',' N|Ne|ep|pe|en|nt|th|he|es|s | b|bu|ur|rb|bi|id|dg|ge|ea|ae|e','Nepe','NPN0SBRBJ','epen','dgea','Nepenthes'),
 (242238,'Nepenthes clipeata',' N|Ne|ep|pe|en|nt|th|he|es|s | c|cl|li|ip|pe|ea|at|ta|a','Nepe','NPN0SKLPT','epen','peat','Nepenthes'),
 (242239,'Nepenthes densiflora',' N|Ne|ep|pe|en|nt|th|he|es|s | d|de|en|ns|si|if|fl|lo|or|ra|a','Nepe','NPN0STNSFLR','epen','flor','Nepenthes'),
 (242240,'Nepenthes diatas',' N|Ne|ep|pe|en|nt|th|he|es|s | d|di|ia|at|ta|as|s','Nepe','NPN0STTS','epen','iata','Nepenthes'),
 (242241,'Nepenthes distillatoria',' N|Ne|ep|pe|en|nt|th|he|es|s | d|di|is|st|ti|il|ll|la|at|to|or|ri|ia|a','Nepe','NPN0STSTLTR','epen','tori','Nepenthes'),
 (242242,'Nepenthes dubia',' N|Ne|ep|pe|en|nt|th|he|es|s | d|du|ub|bi|ia|a','Nepe','NPN0STB','epen','dubi','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242243,'Nepenthes ephippiata',' N|Ne|ep|pe|en|nt|th|he|es|s | e|ep|ph|hi|ip|pp|pi|ia|at|ta|a','Nepe','NPN0SFPT','epen','piat','Nepenthes'),
 (242244,'Nepenthes eustachys',' N|Ne|ep|pe|en|nt|th|he|es|s | e|eu|us|st|ta|ac|ch|hy|ys|s','Nepe','NPN0SSTXS','epen','achy','Nepenthes'),
 (242245,'Nepenthes eymae',' N|Ne|ep|pe|en|nt|th|he|es|s | e|ey|ym|ma|ae|e','Nepe','NPN0SM','epen','eyma','Nepenthes'),
 (242246,'Nepenthes faizaliana',' N|Ne|ep|pe|en|nt|th|he|es|s | f|fa|ai|iz|za|al|li|ia|an|na|a','Nepe','NPN0SFSLN','epen','lian','Nepenthes'),
 (242247,'Nepenthes fusca',' N|Ne|ep|pe|en|nt|th|he|es|s | f|fu|us|sc|ca|a','Nepe','NPN0SFSK','epen','fusc','Nepenthes'),
 (242248,'Nepenthes glabrata',' N|Ne|ep|pe|en|nt|th|he|es|s | g|gl|la|ab|br|ra|at|ta|a','Nepe','NPN0SKLBRT','epen','brat','Nepenthes'),
 (242249,'Nepenthes globamphora',' N|Ne|ep|pe|en|nt|th|he|es|s | g|gl|lo|ob|ba|am|mp|ph|ho|or|ra|a','Nepe','NPN0SKLBMFR','epen','phor','Nepenthes'),
 (242250,'Nepenthes gracilis',' N|Ne|ep|pe|en|nt|th|he|es|s | g|gr|ra|ac|ci|il|li|is|s','Nepe','NPN0SKRSLS','epen','cili','Nepenthes'),
 (242251,'Nepenthes gymnamphora',' N|Ne|ep|pe|en|nt|th|he|es|s | g|gy|ym|mn|na|am|mp|ph|ho|or|ra|a','Nepe','NPN0SJMNMFR','epen','phor','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242252,'Nepenthes hamata',' N|Ne|ep|pe|en|nt|th|he|es|s | h|ha|am|ma|at|ta|a','Nepe','NPN0SHMT','epen','amat','Nepenthes'),
 (242253,'Nepenthes hirsuta',' N|Ne|ep|pe|en|nt|th|he|es|s | h|hi|ir|rs|su|ut|ta|a','Nepe','NPN0SHRST','epen','rsut','Nepenthes'),
 (242254,'Nepenthes inermis',' N|Ne|ep|pe|en|nt|th|he|es|s | i|in|ne|er|rm|mi|is|s','Nepe','NPN0SNRMS','epen','ermi','Nepenthes'),
 (242255,'Nepenthes insignis',' N|Ne|ep|pe|en|nt|th|he|es|s | i|in|ns|si|ig|gn|ni|is|s','Nepe','NPN0SNSKNS','epen','igni','Nepenthes'),
 (242256,'Nepenthes khasiana',' N|Ne|ep|pe|en|nt|th|he|es|s | k|kh|ha|as|si|ia|an|na|a','Nepe','NPN0SKHXN','epen','sian','Nepenthes'),
 (242257,'Nepenthes lamii',' N|Ne|ep|pe|en|nt|th|he|es|s | l|la|am|mi|ii|i','Nepe','NPN0SLM','epen','lami','Nepenthes'),
 (242258,'Nepenthes lavicola',' N|Ne|ep|pe|en|nt|th|he|es|s | l|la|av|vi|ic|co|ol|la|a','Nepe','NPN0SLFKL','epen','icol','Nepenthes'),
 (242259,'Nepenthes longifolia',' N|Ne|ep|pe|en|nt|th|he|es|s | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Nepe','NPN0SLNJFL','epen','foli','Nepenthes'),
 (242260,'Nepenthes lowii',' N|Ne|ep|pe|en|nt|th|he|es|s | l|lo|ow|wi|ii|i','Nepe','NPN0SLW','epen','lowi','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242261,'Nepenthes macfarlanei',' N|Ne|ep|pe|en|nt|th|he|es|s | m|ma|ac|cf|fa|ar|rl|la|an|ne|ei|i','Nepe','NPN0SMKFRLN','epen','lane','Nepenthes'),
 (242262,'Nepenthes macrophylla',' N|Ne|ep|pe|en|nt|th|he|es|s | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Nepe','NPN0SMKRFL','epen','hyll','Nepenthes'),
 (242263,'Nepenthes macrovulgaris',' N|Ne|ep|pe|en|nt|th|he|es|s | m|ma|ac|cr|ro|ov|vu|ul|lg|ga|ar|ri|is|s','Nepe','NPN0SMKRFLKRS','epen','gari','Nepenthes'),
 (242264,'Nepenthes madagascariensis',' N|Ne|ep|pe|en|nt|th|he|es|s | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Nepe','NPN0SMTKSKRNSS','epen','ensi','Nepenthes'),
 (242265,'Nepenthes mapuluensis',' N|Ne|ep|pe|en|nt|th|he|es|s | m|ma|ap|pu|ul|lu|ue|en|ns|si|is|s','Nepe','NPN0SMPLNSS','epen','ensi','Nepenthes'),
 (242266,'Nepenthes masoalensis',' N|Ne|ep|pe|en|nt|th|he|es|s | m|ma|as|so|oa|al|le|en|ns|si|is|s','Nepe','NPN0SMSLNSS','epen','ensi','Nepenthes'),
 (242267,'Nepenthes maxima',' N|Ne|ep|pe|en|nt|th|he|es|s | m|ma|ax|xi|im|ma|a','Nepe','NPN0SMKSM','epen','axim','Nepenthes'),
 (242268,'Nepenthes merrilliana',' N|Ne|ep|pe|en|nt|th|he|es|s | m|me|er|rr|ri|il|ll|li|ia|an|na|a','Nepe','NPN0SMRLN','epen','lian','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242269,'Nepenthes mikei',' N|Ne|ep|pe|en|nt|th|he|es|s | m|mi|ik|ke|ei|i','Nepe','NPN0SMK','epen','mike','Nepenthes'),
 (242270,'Nepenthes mirabilis',' N|Ne|ep|pe|en|nt|th|he|es|s | m|mi|ir|ra|ab|bi|il|li|is|s','Nepe','NPN0SMRBLS','epen','bili','Nepenthes'),
 (242271,'Nepenthes muluensis',' N|Ne|ep|pe|en|nt|th|he|es|s | m|mu|ul|lu|ue|en|ns|si|is|s','Nepe','NPN0SMLNSS','epen','ensi','Nepenthes'),
 (242272,'Nepenthes neoguineensis',' N|Ne|ep|pe|en|nt|th|he|es|s | n|ne|eo|og|gu|ui|in|ne|ee|en|ns|si|is|s','Nepe','NPN0SNKNNSS','epen','ensi','Nepenthes'),
 (242273,'Nepenthes northiana',' N|Ne|ep|pe|en|nt|th|he|es|s | n|no|or|rt|th|hi|ia|an|na|a','Nepe','NPN0SNR0N','epen','hian','Nepenthes'),
 (242274,'Nepenthes ovata',' N|Ne|ep|pe|en|nt|th|he|es|s | o|ov|va|at|ta|a','Nepe','NPN0SFT','epen','ovat','Nepenthes'),
 (242275,'Nepenthes pectinata',' N|Ne|ep|pe|en|nt|th|he|es|s | p|pe|ec|ct|ti|in|na|at|ta|a','Nepe','NPN0SPKTNT','epen','inat','Nepenthes'),
 (242276,'Nepenthes pervillei',' N|Ne|ep|pe|en|nt|th|he|es|s | p|pe|er|rv|vi|il|ll|le|ei|i','Nepe','NPN0SPRFL','epen','ille','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242277,'Nepenthes pilosa',' N|Ne|ep|pe|en|nt|th|he|es|s | p|pi|il|lo|os|sa|a','Nepe','NPN0SPLS','epen','ilos','Nepenthes'),
 (242278,'Nepenthes rafflesiana',' N|Ne|ep|pe|en|nt|th|he|es|s | r|ra|af|ff|fl|le|es|si|ia|an|na|a','Nepe','NPN0SRFLXN','epen','sian','Nepenthes'),
 (242279,'Nepenthes rajah',' N|Ne|ep|pe|en|nt|th|he|es|s | r|ra|aj|ja|ah|h','Nepe','NPN0SRJ','epen','raja','Nepenthes'),
 (242280,'Nepenthes reinwardtiana',' N|Ne|ep|pe|en|nt|th|he|es|s | r|re|ei|in|nw|wa|ar|rd|dt|ti|ia|an|na|a','Nepe','NPN0SRNWRTXN','epen','tian','Nepenthes'),
 (242281,'Nepenthes rhombicaulis',' N|Ne|ep|pe|en|nt|th|he|es|s | r|rh|ho|om|mb|bi|ic|ca|au|ul|li|is|s','Nepe','NPN0SRHMKLS','epen','auli','Nepenthes'),
 (242282,'Nepenthes sanguinea',' N|Ne|ep|pe|en|nt|th|he|es|s | s|sa|an|ng|gu|ui|in|ne|ea|a','Nepe','NPN0SSNKN','epen','uine','Nepenthes'),
 (242283,'Nepenthes spectabilis',' N|Ne|ep|pe|en|nt|th|he|es|s | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Nepe','NPN0SSPKTBLS','epen','bili','Nepenthes'),
 (242284,'Nepenthes stenophylla',' N|Ne|ep|pe|en|nt|th|he|es|s | s|st|te|en|no|op|ph|hy|yl|ll|la|a','Nepe','NPN0SSTNFL','epen','hyll','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242285,'Nepenthes sumatrana',' N|Ne|ep|pe|en|nt|th|he|es|s | s|su|um|ma|at|tr|ra|an|na|a','Nepe','NPN0SSMTRN','epen','tran','Nepenthes'),
 (242286,'Nepenthes talangensis',' N|Ne|ep|pe|en|nt|th|he|es|s | t|ta|al|la|an|ng|ge|en|ns|si|is|s','Nepe','NPN0STLNJNSS','epen','ensi','Nepenthes'),
 (242287,'Nepenthes tentaculata',' N|Ne|ep|pe|en|nt|th|he|es|s | t|te|en|nt|ta|ac|cu|ul|la|at|ta|a','Nepe','NPN0STNTKLT','epen','ulat','Nepenthes'),
 (242288,'Nepenthes thorelii',' N|Ne|ep|pe|en|nt|th|he|es|s | t|th|ho|or|re|el|li|ii|i','Nepe','NPN0S0RL','epen','reli','Nepenthes'),
 (242289,'Nepenthes tobaica',' N|Ne|ep|pe|en|nt|th|he|es|s | t|to|ob|ba|ai|ic|ca|a','Nepe','NPN0STBK','epen','baic','Nepenthes'),
 (242290,'Nepenthes tomoriana',' N|Ne|ep|pe|en|nt|th|he|es|s | t|to|om|mo|or|ri|ia|an|na|a','Nepe','NPN0STMRN','epen','rian','Nepenthes'),
 (242291,'Nepenthes treubiana',' N|Ne|ep|pe|en|nt|th|he|es|s | t|tr|re|eu|ub|bi|ia|an|na|a','Nepe','NPN0STRBN','epen','bian','Nepenthes'),
 (242292,'Nepenthes truncata',' N|Ne|ep|pe|en|nt|th|he|es|s | t|tr|ru|un|nc|ca|at|ta|a','Nepe','NPN0STRNKT','epen','ncat','Nepenthes');
INSERT INTO `m_spelling_dictionary` VALUES  (242293,'Nepenthes veitchii',' N|Ne|ep|pe|en|nt|th|he|es|s | v|ve|ei|it|tc|ch|hi|ii|i','Nepe','NPN0SFTX','epen','tchi','Nepenthes'),
 (242294,'Nepenthes ventricosa',' N|Ne|ep|pe|en|nt|th|he|es|s | v|ve|en|nt|tr|ri|ic|co|os|sa|a','Nepe','NPN0SFNTRKS','epen','icos','Nepenthes'),
 (242295,'Nepenthes vieillardii',' N|Ne|ep|pe|en|nt|th|he|es|s | v|vi|ie|ei|il|ll|la|ar|rd|di|ii|i','Nepe','NPN0SFLRT','epen','ardi','Nepenthes'),
 (242296,'Nepenthes villosa',' N|Ne|ep|pe|en|nt|th|he|es|s | v|vi|il|ll|lo|os|sa|a','Nepe','NPN0SFLS','epen','llos','Nepenthes'),
 (242297,'nepenthic',' n|ne|ep|pe|en|nt|th|hi|ic|c','nepe','NPN0K','epen','nthi','nepenthic'),
 (242298,'Nepeta',' N|Ne|ep|pe|et|ta|a','Nepe','NPT','epet','epet','Nepeta'),
 (242299,'Nepeta argolica',' N|Ne|ep|pe|et|ta|a | a|ar|rg|go|ol|li|ic|ca|a','Nepe','NPTRKLK','epet','olic','Nepeta arg'),
 (242300,'Nepeta caesarea',' N|Ne|ep|pe|et|ta|a | c|ca|ae|es|sa|ar|re|ea|a','Nepe','NPTKSR','epet','sare','Nepeta cae'),
 (242301,'Nepeta camphorata',' N|Ne|ep|pe|et|ta|a | c|ca|am|mp|ph|ho|or|ra|at|ta|a','Nepe','NPTKMFRT','epet','orat','Nepeta cam');
INSERT INTO `m_spelling_dictionary` VALUES  (242302,'Nepeta cataria',' N|Ne|ep|pe|et|ta|a | c|ca|at|ta|ar|ri|ia|a','Nepe','NPTKTR','epet','tari','Nepeta cat'),
 (242303,'Nepeta clarkei',' N|Ne|ep|pe|et|ta|a | c|cl|la|ar|rk|ke|ei|i','Nepe','NPTKLRK','epet','arke','Nepeta cla'),
 (242304,'Nepeta coerulea',' N|Ne|ep|pe|et|ta|a | c|co|oe|er|ru|ul|le|ea|a','Nepe','NPTKRL','epet','rule','Nepeta coe'),
 (242305,'Nepeta hederacea',' N|Ne|ep|pe|et|ta|a | h|he|ed|de|er|ra|ac|ce|ea|a','Nepe','NPTHTRS','epet','race','Nepeta hed'),
 (242306,'Nepeta italica',' N|Ne|ep|pe|et|ta|a | i|it|ta|al|li|ic|ca|a','Nepe','NPTTLK','epet','alic','Nepeta ita'),
 (242307,'Nepeta leucophylla',' N|Ne|ep|pe|et|ta|a | l|le|eu|uc|co|op|ph|hy|yl|ll|la|a','Nepe','NPTLKFL','epet','hyll','Nepeta leu'),
 (242308,'Nepeta nepetella',' N|Ne|ep|pe|et|ta|a | n|ne|ep|pe|et|te|el|ll|la|a','Nepe','NPTNPTL','epet','tell','Nepeta nep'),
 (242309,'Nepeta nuda',' N|Ne|ep|pe|et|ta|a | n|nu|ud|da|a','Nepe','NPTNT','epet',' nud','Nepeta nud'),
 (242310,'Nepeta racemosa',' N|Ne|ep|pe|et|ta|a | r|ra|ac|ce|em|mo|os|sa|a','Nepe','NPTRSMS','epet','emos','Nepeta rac');
INSERT INTO `m_spelling_dictionary` VALUES  (242311,'Nepeta sibthorpii',' N|Ne|ep|pe|et|ta|a | s|si|ib|bt|th|ho|or|rp|pi|ii|i','Nepe','NPTSB0RP','epet','orpi','Nepeta sib'),
 (242312,'Nepeta tuberosa',' N|Ne|ep|pe|et|ta|a | t|tu|ub|be|er|ro|os|sa|a','Nepe','NPTTBRS','epet','eros','Nepeta tub'),
 (242313,'Nepeta viscida',' N|Ne|ep|pe|et|ta|a | v|vi|is|sc|ci|id|da|a','Nepe','NPTFST','epet','scid','Nepeta vis'),
 (242314,'nepetalactone',' n|ne|ep|pe|et|ta|al|la|ac|ct|to|on|ne|e','nepe','NPTLKTN','epet','cton','nepetalact'),
 (242315,'nepheline',' n|ne|ep|ph|he|el|li|in|ne|e','neph','NFLN','ephe','elin','nepheline'),
 (242316,'nephelines',' n|ne|ep|ph|he|el|li|in|ne|es|s','neph','NFLNS','ephe','line','nephelines'),
 (242317,'nephelite',' n|ne|ep|ph|he|el|li|it|te|e','neph','NFLT','ephe','elit','nephelite'),
 (242318,'nephelites',' n|ne|ep|ph|he|el|li|it|te|es|s','neph','NFLTS','ephe','lite','nephelites'),
 (242319,'Nephelium',' N|Ne|ep|ph|he|el|li|iu|um|m','Neph','NFLM','ephe','eliu','Nephelium'),
 (242320,'Nephelium lappaceum',' N|Ne|ep|ph|he|el|li|iu|um|m | l|la|ap|pp|pa|ac|ce|eu|um|m','Neph','NFLMLPSM','ephe','aceu','Nephelium');
INSERT INTO `m_spelling_dictionary` VALUES  (242321,'nephelometer',' n|ne|ep|ph|he|el|lo|om|me|et|te|er|r','neph','NFLMTR','ephe','mete','nephelomet'),
 (242322,'nephelometers',' n|ne|ep|ph|he|el|lo|om|me|et|te|er|rs|s','neph','NFLMTRS','ephe','eter','nephelomet'),
 (242323,'nephelometric',' n|ne|ep|ph|he|el|lo|om|me|et|tr|ri|ic|c','neph','NFLMTRK','ephe','etri','nephelomet'),
 (242324,'nephelometrically',' n|ne|ep|ph|he|el|lo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','neph','NFLMTRKL','ephe','call','nephelomet'),
 (242325,'nephelometries',' n|ne|ep|ph|he|el|lo|om|me|et|tr|ri|ie|es|s','neph','NFLMTRS','ephe','trie','nephelomet'),
 (242326,'nephelometry',' n|ne|ep|ph|he|el|lo|om|me|et|tr|ry|y','neph','NFLMTR','ephe','metr','nephelomet'),
 (242327,'nephelopsychoses',' n|ne|ep|ph|he|el|lo|op|ps|sy|yc|ch|ho|os|se|es|s','neph','NFLPSXSS','ephe','hose','nephelopsy'),
 (242328,'nephelopsychosis',' n|ne|ep|ph|he|el|lo|op|ps|sy|yc|ch|ho|os|si|is|s','neph','NFLPSXSS','ephe','hosi','nephelopsy'),
 (242329,'nephew',' n|ne|ep|ph|he|ew|w','neph','NF','ephe','ephe','nephew'),
 (242330,'nephews',' n|ne|ep|ph|he|ew|ws|s','neph','NFS','ephe','phew','nephews');
INSERT INTO `m_spelling_dictionary` VALUES  (242331,'Nephila',' N|Ne|ep|ph|hi|il|la|a','Neph','NFL','ephi','phil','Nephila'),
 (242332,'Nephila clavata',' N|Ne|ep|ph|hi|il|la|a | c|cl|la|av|va|at|ta|a','Neph','NFLKLFT','ephi','avat','Nephila cl'),
 (242333,'Nephila clavipes',' N|Ne|ep|ph|hi|il|la|a | c|cl|la|av|vi|ip|pe|es|s','Neph','NFLKLFPS','ephi','vipe','Nephila cl'),
 (242334,'Nephila edulis',' N|Ne|ep|ph|hi|il|la|a | e|ed|du|ul|li|is|s','Neph','NFLTLS','ephi','duli','Nephila ed'),
 (242335,'Nephila maculata',' N|Ne|ep|ph|hi|il|la|a | m|ma|ac|cu|ul|la|at|ta|a','Neph','NFLMKLT','ephi','ulat','Nephila ma'),
 (242336,'Nephila madagascariensis',' N|Ne|ep|ph|hi|il|la|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Neph','NFLMTKSKRNSS','ephi','ensi','Nephila ma'),
 (242337,'Nephila senegalensis',' N|Ne|ep|ph|hi|il|la|a | s|se|en|ne|eg|ga|al|le|en|ns|si|is|s','Neph','NFLSNKLNSS','ephi','ensi','Nephila se'),
 (242338,'nephograph',' n|ne|ep|ph|ho|og|gr|ra|ap|ph|h','neph','NFKRF','epho','grap','nephograph'),
 (242339,'nephographs',' n|ne|ep|ph|ho|og|gr|ra|ap|ph|hs|s','neph','NFKRFS','epho','raph','nephograph');
INSERT INTO `m_spelling_dictionary` VALUES  (242340,'nephology',' n|ne|ep|ph|ho|ol|lo|og|gy|y','neph','NFLJ','epho','olog','nephology'),
 (242341,'Nephotettix',' N|Ne|ep|ph|ho|ot|te|et|tt|ti|ix|x','Neph','NFTTKS','epho','etti','Nephotetti'),
 (242342,'Nephotettix cincticeps',' N|Ne|ep|ph|ho|ot|te|et|tt|ti|ix|x | c|ci|in|nc|ct|ti|ic|ce|ep|ps|s','Neph','NFTTKSSNKTSPS','epho','icep','Nephotetti'),
 (242343,'Nephotettix malayanus',' N|Ne|ep|ph|ho|ot|te|et|tt|ti|ix|x | m|ma|al|la|ay|ya|an|nu|us|s','Neph','NFTTKSMLYNS','epho','yanu','Nephotetti'),
 (242344,'Nephotettix virescens',' N|Ne|ep|ph|ho|ot|te|et|tt|ti|ix|x | v|vi|ir|re|es|sc|ce|en|ns|s','Neph','NFTTKSFRSNS','epho','scen','Nephotetti'),
 (242345,'nephradenoma',' n|ne|ep|ph|hr|ra|ad|de|en|no|om|ma|a','neph','NFRTNM','ephr','enom','nephradeno'),
 (242346,'nephradenomas',' n|ne|ep|ph|hr|ra|ad|de|en|no|om|ma|as|s','neph','NFRTNMS','ephr','noma','nephradeno'),
 (242347,'nephradenomata',' n|ne|ep|ph|hr|ra|ad|de|en|no|om|ma|at|ta|a','neph','NFRTNMT','ephr','omat','nephradeno'),
 (242348,'nephraemia',' n|ne|ep|ph|hr|ra|ae|em|mi|ia|a','neph','NFRM','ephr','aemi','nephraemia');
INSERT INTO `m_spelling_dictionary` VALUES  (242349,'nephraemias',' n|ne|ep|ph|hr|ra|ae|em|mi|ia|as|s','neph','NFRMS','ephr','emia','nephraemia'),
 (242350,'nephralgia',' n|ne|ep|ph|hr|ra|al|lg|gi|ia|a','neph','NFRLJ','ephr','algi','nephralgia'),
 (242351,'nephralgic',' n|ne|ep|ph|hr|ra|al|lg|gi|ic|c','neph','NFRLJK','ephr','algi','nephralgic'),
 (242352,'nephralgic crises',' n|ne|ep|ph|hr|ra|al|lg|gi|ic|c | c|cr|ri|is|se|es|s','neph','NFRLJKKRSS','ephr','rise','nephralgic'),
 (242353,'nephralgic crisis',' n|ne|ep|ph|hr|ra|al|lg|gi|ic|c | c|cr|ri|is|si|is|s','neph','NFRLJKKRSS','ephr','risi','nephralgic'),
 (242354,'Nephramine',' N|Ne|ep|ph|hr|ra|am|mi|in|ne|e','Neph','NFRMN','ephr','amin','Nephramine'),
 (242355,'nephrectasia',' n|ne|ep|ph|hr|re|ec|ct|ta|as|si|ia|a','neph','NFRKTX','ephr','tasi','nephrectas'),
 (242356,'nephrectomies',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|ie|es|s','neph','NFRKTMS','ephr','omie','nephrectom'),
 (242357,'nephrectomise',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|is|se|e','neph','NFRKTMS','ephr','omis','nephrectom'),
 (242358,'nephrectomised',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|is|se|ed|d','neph','NFRKTMST','ephr','mise','nephrectom');
INSERT INTO `m_spelling_dictionary` VALUES  (242359,'nephrectomises',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|is|se|es|s','neph','NFRKTMSS','ephr','mise','nephrectom'),
 (242360,'nephrectomising',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|is|si|in|ng|g','neph','NFRKTMSNK','ephr','isin','nephrectom'),
 (242361,'nephrectomize',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|iz|ze|e','neph','NFRKTMS','ephr','omiz','nephrectom'),
 (242362,'nephrectomized',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|iz|ze|ed|d','neph','NFRKTMST','ephr','mize','nephrectom'),
 (242363,'nephrectomizes',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|iz|ze|es|s','neph','NFRKTMSS','ephr','mize','nephrectom'),
 (242364,'nephrectomizing',' n|ne|ep|ph|hr|re|ec|ct|to|om|mi|iz|zi|in|ng|g','neph','NFRKTMSNK','ephr','izin','nephrectom'),
 (242365,'nephrectomy',' n|ne|ep|ph|hr|re|ec|ct|to|om|my|y','neph','NFRKTM','ephr','ctom','nephrectom'),
 (242366,'nephredema',' n|ne|ep|ph|hr|re|ed|de|em|ma|a','neph','NFRTM','ephr','edem','nephredema'),
 (242367,'nephremia',' n|ne|ep|ph|hr|re|em|mi|ia|a','neph','NFRM','ephr','remi','nephremia'),
 (242368,'nephremias',' n|ne|ep|ph|hr|re|em|mi|ia|as|s','neph','NFRMS','ephr','emia','nephremias');
INSERT INTO `m_spelling_dictionary` VALUES  (242369,'nephric',' n|ne|ep|ph|hr|ri|ic|c','neph','NFRK','ephr','phri','nephric'),
 (242370,'nephridia',' n|ne|ep|ph|hr|ri|id|di|ia|a','neph','NFRT','ephr','ridi','nephridia'),
 (242371,'nephridium',' n|ne|ep|ph|hr|ri|id|di|iu|um|m','neph','NFRTM','ephr','idiu','nephridium'),
 (242372,'nephrin',' n|ne|ep|ph|hr|ri|in|n','neph','NFRN','ephr','phri','nephrin'),
 (242373,'nephrite',' n|ne|ep|ph|hr|ri|it|te|e','neph','NFRT','ephr','hrit','nephrite'),
 (242374,'nephrites',' n|ne|ep|ph|hr|ri|it|te|es|s','neph','NFRTS','ephr','rite','nephrites'),
 (242375,'nephritic',' n|ne|ep|ph|hr|ri|it|ti|ic|c','neph','NFRTK','ephr','riti','nephritic'),
 (242376,'nephritic calculi',' n|ne|ep|ph|hr|ri|it|ti|ic|c | c|ca|al|lc|cu|ul|li|i','neph','NFRTKKLKL','ephr','lcul','nephritic'),
 (242377,'nephritic calculus',' n|ne|ep|ph|hr|ri|it|ti|ic|c | c|ca|al|lc|cu|ul|lu|us|s','neph','NFRTKKLKLS','ephr','culu','nephritic'),
 (242378,'nephritic factor',' n|ne|ep|ph|hr|ri|it|ti|ic|c | f|fa|ac|ct|to|or|r','neph','NFRTKFKTR','ephr','acto','nephritic'),
 (242379,'nephritic factors',' n|ne|ep|ph|hr|ri|it|ti|ic|c | f|fa|ac|ct|to|or|rs|s','neph','NFRTKFKTRS','ephr','ctor','nephritic');
INSERT INTO `m_spelling_dictionary` VALUES  (242380,'nephritics',' n|ne|ep|ph|hr|ri|it|ti|ic|cs|s','neph','NFRTKS','ephr','itic','nephritics'),
 (242381,'nephritides',' n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','neph','NFRTTS','ephr','tide','nephritide'),
 (242382,'nephritis',' n|ne|ep|ph|hr|ri|it|ti|is|s','neph','NFRTS','ephr','riti','nephritis'),
 (242383,'nephritis strain-associated protein',' n|ne|ep|ph|hr|ri|it|ti|is|s | s|st|tr|ra|ai|in|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','neph','NFRTSSTRNSXTTPRTN','ephr','otei','nephritis'),
 (242384,'nephritis strain-associated proteins',' n|ne|ep|ph|hr|ri|it|ti|is|s | s|st|tr|ra|ai|in|n-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','neph','NFRTSSTRNSXTTPRTNS','ephr','tein','nephritis'),
 (242385,'nephritogenic',' n|ne|ep|ph|hr|ri|it|to|og|ge|en|ni|ic|c','neph','NFRTJNK','ephr','geni','nephritoge'),
 (242386,'nephritogenicity',' n|ne|ep|ph|hr|ri|it|to|og|ge|en|ni|ic|ci|it|ty|y','neph','NFRTJNST','ephr','icit','nephritoge'),
 (242387,'nephritogenoside',' n|ne|ep|ph|hr|ri|it|to|og|ge|en|no|os|si|id|de|e','neph','NFRTJNST','ephr','osid','nephritoge');
INSERT INTO `m_spelling_dictionary` VALUES  (242388,'Nephro-Calci',' N|Ne|ep|ph|hr|ro|o-|-C|Ca|al|lc|ci|i','Neph','NFRKLS','ephr','Calc','Nephro-Cal'),
 (242389,'nephro-cutaneous fistula',' n|ne|ep|ph|hr|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','neph','NFRKTNSFSTL','ephr','stul','nephro-cut'),
 (242390,'nephro-cutaneous fistulae',' n|ne|ep|ph|hr|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','neph','NFRKTNSFSTL','ephr','tula','nephro-cut'),
 (242391,'nephro-cutaneous fistulas',' n|ne|ep|ph|hr|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','neph','NFRKTNSFSTLS','ephr','tula','nephro-cut'),
 (242392,'nephro-toxic',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|c','neph','NFRTKSK','ephr','toxi','nephro-tox'),
 (242393,'nephro-toxic sera',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|c | s|se|er|ra|a','neph','NFRTKSKSR','ephr',' ser','nephro-tox'),
 (242394,'nephro-toxic serum',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|c | s|se|er|ru|um|m','neph','NFRTKSKSRM','ephr','seru','nephro-tox'),
 (242395,'nephro-toxic serums',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|c | s|se|er|ru|um|ms|s','neph','NFRTKSKSRMS','ephr','erum','nephro-tox');
INSERT INTO `m_spelling_dictionary` VALUES  (242396,'nephro-toxicant',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|ca|an|nt|t','neph','NFRTKSKNT','ephr','ican','nephro-tox'),
 (242397,'nephro-toxicants',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|ca|an|nt|ts|s','neph','NFRTKSKNTS','ephr','cant','nephro-tox'),
 (242398,'nephro-toxicities',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|ci|it|ti|ie|es|s','neph','NFRTKSSTS','ephr','itie','nephro-tox'),
 (242399,'nephro-toxicity',' n|ne|ep|ph|hr|ro|o-|-t|to|ox|xi|ic|ci|it|ty|y','neph','NFRTKSST','ephr','icit','nephro-tox'),
 (242400,'nephro-ureterectomies',' n|ne|ep|ph|hr|ro|o-|-u|ur|re|et|te|er|re|ec|ct|to|om|mi|ie|es|s','neph','NFRRTRKTMS','ephr','omie','nephro-ure'),
 (242401,'nephro-ureterectomy',' n|ne|ep|ph|hr|ro|o-|-u|ur|re|et|te|er|re|ec|ct|to|om|my|y','neph','NFRRTRKTM','ephr','ctom','nephro-ure'),
 (242402,'nephro-ureterolithiases',' n|ne|ep|ph|hr|ro|o-|-u|ur|re|et|te|er|ro|ol|li|it|th|hi|ia|as|se|es|s','neph','NFRRTRL0SS','ephr','iase','nephro-ure'),
 (242403,'nephro-ureterolithiasis',' n|ne|ep|ph|hr|ro|o-|-u|ur|re|et|te|er|ro|ol|li|it|th|hi|ia|as|si|is|s','neph','NFRRTRL0SS','ephr','iasi','nephro-ure'),
 (242404,'nephroabdominal',' n|ne|ep|ph|hr|ro|oa|ab|bd|do|om|mi|in|na|al|l','neph','NFRBTMNL','ephr','mina','nephroabdo');
INSERT INTO `m_spelling_dictionary` VALUES  (242405,'nephroangioscleroses',' n|ne|ep|ph|hr|ro|oa|an|ng|gi|io|os|sc|cl|le|er|ro|os|se|es|s','neph','NFRNJSKLRSS','ephr','rose','nephroangi'),
 (242406,'nephroangiosclerosis',' n|ne|ep|ph|hr|ro|oa|an|ng|gi|io|os|sc|cl|le|er|ro|os|si|is|s','neph','NFRNJSKLRSS','ephr','rosi','nephroangi'),
 (242407,'nephroblastic',' n|ne|ep|ph|hr|ro|ob|bl|la|as|st|ti|ic|c','neph','NFRBLSTK','ephr','asti','nephroblas'),
 (242408,'nephroblastoma',' n|ne|ep|ph|hr|ro|ob|bl|la|as|st|to|om|ma|a','neph','NFRBLSTM','ephr','stom','nephroblas'),
 (242409,'nephroblastomas',' n|ne|ep|ph|hr|ro|ob|bl|la|as|st|to|om|ma|as|s','neph','NFRBLSTMS','ephr','toma','nephroblas'),
 (242410,'nephroblastomata',' n|ne|ep|ph|hr|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','neph','NFRBLSTMT','ephr','omat','nephroblas'),
 (242411,'nephroblastomatoses',' n|ne|ep|ph|hr|ro|ob|bl|la|as|st|to|om|ma|at|to|os|se|es|s','neph','NFRBLSTMTSS','ephr','tose','nephroblas'),
 (242412,'nephroblastomatosis',' n|ne|ep|ph|hr|ro|ob|bl|la|as|st|to|om|ma|at|to|os|si|is|s','neph','NFRBLSTMTSS','ephr','tosi','nephroblas'),
 (242413,'nephrocalcin',' n|ne|ep|ph|hr|ro|oc|ca|al|lc|ci|in|n','neph','NFRKLSN','ephr','alci','nephrocalc');
INSERT INTO `m_spelling_dictionary` VALUES  (242414,'nephrocalcinoses',' n|ne|ep|ph|hr|ro|oc|ca|al|lc|ci|in|no|os|se|es|s','neph','NFRKLSNSS','ephr','nose','nephrocalc'),
 (242415,'nephrocalcinosis',' n|ne|ep|ph|hr|ro|oc|ca|al|lc|ci|in|no|os|si|is|s','neph','NFRKLSNSS','ephr','nosi','nephrocalc'),
 (242416,'nephrocapsectomies',' n|ne|ep|ph|hr|ro|oc|ca|ap|ps|se|ec|ct|to|om|mi|ie|es|s','neph','NFRKPSKTMS','ephr','omie','nephrocaps'),
 (242417,'nephrocapsectomy',' n|ne|ep|ph|hr|ro|oc|ca|ap|ps|se|ec|ct|to|om|my|y','neph','NFRKPSKTM','ephr','ctom','nephrocaps'),
 (242418,'nephrocarcinogenic',' n|ne|ep|ph|hr|ro|oc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','neph','NFRKRSNJNK','ephr','geni','nephrocarc'),
 (242419,'nephrocarcinogenicity',' n|ne|ep|ph|hr|ro|oc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','neph','NFRKRSNJNST','ephr','icit','nephrocarc'),
 (242420,'nephrocardiac',' n|ne|ep|ph|hr|ro|oc|ca|ar|rd|di|ia|ac|c','neph','NFRKRTK','ephr','rdia','nephrocard'),
 (242421,'nephrocolic',' n|ne|ep|ph|hr|ro|oc|co|ol|li|ic|c','neph','NFRKLK','ephr','coli','nephrocoli'),
 (242422,'nephrocolopexies',' n|ne|ep|ph|hr|ro|oc|co|ol|lo|op|pe|ex|xi|ie|es|s','neph','NFRKLPKSS','ephr','exie','nephrocolo');
INSERT INTO `m_spelling_dictionary` VALUES  (242423,'nephrocolopexy',' n|ne|ep|ph|hr|ro|oc|co|ol|lo|op|pe|ex|xy|y','neph','NFRKLPKS','ephr','opex','nephrocolo'),
 (242424,'nephrocoloptoses',' n|ne|ep|ph|hr|ro|oc|co|ol|lo|op|pt|to|os|se|es|s','neph','NFRKLPTSS','ephr','tose','nephrocolo'),
 (242425,'nephrocoloptosis',' n|ne|ep|ph|hr|ro|oc|co|ol|lo|op|pt|to|os|si|is|s','neph','NFRKLPTSS','ephr','tosi','nephrocolo'),
 (242426,'nephrocutaneous',' n|ne|ep|ph|hr|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s','neph','NFRKTNS','ephr','neou','nephrocuta'),
 (242427,'nephrocutaneous fistula',' n|ne|ep|ph|hr|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','neph','NFRKTNSFSTL','ephr','stul','nephrocuta'),
 (242428,'nephrocutaneous fistulae',' n|ne|ep|ph|hr|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','neph','NFRKTNSFSTL','ephr','tula','nephrocuta'),
 (242429,'nephrocutaneous fistulas',' n|ne|ep|ph|hr|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','neph','NFRKTNSFSTLS','ephr','tula','nephrocuta'),
 (242430,'nephrocystanastomoses',' n|ne|ep|ph|hr|ro|oc|cy|ys|st|ta|an|na|as|st|to|om|mo|os|se|es|s','neph','NFRSSTNSTMSS','ephr','mose','nephrocyst');
INSERT INTO `m_spelling_dictionary` VALUES  (242431,'nephrocystanastomosis',' n|ne|ep|ph|hr|ro|oc|cy|ys|st|ta|an|na|as|st|to|om|mo|os|si|is|s','neph','NFRSSTNSTMSS','ephr','mosi','nephrocyst'),
 (242432,'nephrocystitides',' n|ne|ep|ph|hr|ro|oc|cy|ys|st|ti|it|ti|id|de|es|s','neph','NFRSSTTTS','ephr','tide','nephrocyst'),
 (242433,'nephrocystitis',' n|ne|ep|ph|hr|ro|oc|cy|ys|st|ti|it|ti|is|s','neph','NFRSSTTS','ephr','titi','nephrocyst'),
 (242434,'nephrogastric',' n|ne|ep|ph|hr|ro|og|ga|as|st|tr|ri|ic|c','neph','NFRKSTRK','ephr','stri','nephrogast'),
 (242435,'nephrogenesis',' n|ne|ep|ph|hr|ro|og|ge|en|ne|es|si|is|s','neph','NFRJNSS','ephr','nesi','nephrogene'),
 (242436,'nephrogenic',' n|ne|ep|ph|hr|ro|og|ge|en|ni|ic|c','neph','NFRJNK','ephr','geni','nephrogeni'),
 (242437,'nephrogenic diabetes insipidus',' n|ne|ep|ph|hr|ro|og|ge|en|ni|ic|c | d|di|ia|ab|be|et|te|es|s | i|in|ns|si|ip|pi|id|du|us|s','neph','NFRJNKTBTSNSPTS','ephr','pidu','nephrogeni'),
 (242438,'nephrogenicity',' n|ne|ep|ph|hr|ro|og|ge|en|ni|ic|ci|it|ty|y','neph','NFRJNST','ephr','icit','nephrogeni'),
 (242439,'nephrogenous',' n|ne|ep|ph|hr|ro|og|ge|en|no|ou|us|s','neph','NFRJNS','ephr','enou','nephrogeno');
INSERT INTO `m_spelling_dictionary` VALUES  (242440,'nephrogenous proteinuria',' n|ne|ep|ph|hr|ro|og|ge|en|no|ou|us|s | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','neph','NFRJNSPRTNR','ephr','nuri','nephrogeno'),
 (242441,'nephrogram',' n|ne|ep|ph|hr|ro|og|gr|ra|am|m','neph','NFRKRM','ephr','ogra','nephrogram'),
 (242442,'nephrograms',' n|ne|ep|ph|hr|ro|og|gr|ra|am|ms|s','neph','NFRKRMS','ephr','gram','nephrogram'),
 (242443,'nephrographic',' n|ne|ep|ph|hr|ro|og|gr|ra|ap|ph|hi|ic|c','neph','NFRKRFK','ephr','aphi','nephrograp'),
 (242444,'nephrography',' n|ne|ep|ph|hr|ro|og|gr|ra|ap|ph|hy|y','neph','NFRKRF','ephr','raph','nephrograp'),
 (242445,'nephrohaemia',' n|ne|ep|ph|hr|ro|oh|ha|ae|em|mi|ia|a','neph','NFRHM','ephr','aemi','nephrohaem'),
 (242446,'nephrohemia',' n|ne|ep|ph|hr|ro|oh|he|em|mi|ia|a','neph','NFRHM','ephr','hemi','nephrohemi'),
 (242447,'nephroid',' n|ne|ep|ph|hr|ro|oi|id|d','neph','NFRT','ephr','hroi','nephroid'),
 (242448,'Nephrolepis',' N|Ne|ep|ph|hr|ro|ol|le|ep|pi|is|s','Neph','NFRLPS','ephr','lepi','Nephrolepi'),
 (242449,'Nephrolepis cordifolia',' N|Ne|ep|ph|hr|ro|ol|le|ep|pi|is|s | c|co|or|rd|di|if|fo|ol|li|ia|a','Neph','NFRLPSKRTFL','ephr','foli','Nephrolepi');
INSERT INTO `m_spelling_dictionary` VALUES  (242450,'Nephrolepis exaltata',' N|Ne|ep|ph|hr|ro|ol|le|ep|pi|is|s | e|ex|xa|al|lt|ta|at|ta|a','Neph','NFRLPSKSLTT','ephr','ltat','Nephrolepi'),
 (242451,'Nephrolepis hirsutula',' N|Ne|ep|ph|hr|ro|ol|le|ep|pi|is|s | h|hi|ir|rs|su|ut|tu|ul|la|a','Neph','NFRLPSHRSTL','ephr','utul','Nephrolepi'),
 (242452,'nephrolith',' n|ne|ep|ph|hr|ro|ol|li|it|th|h','neph','NFRL0','ephr','olit','nephrolith'),
 (242453,'nephrolithiases',' n|ne|ep|ph|hr|ro|ol|li|it|th|hi|ia|as|se|es|s','neph','NFRL0SS','ephr','iase','nephrolith'),
 (242454,'nephrolithiasis',' n|ne|ep|ph|hr|ro|ol|li|it|th|hi|ia|as|si|is|s','neph','NFRL0SS','ephr','iasi','nephrolith'),
 (242455,'nephrolithic',' n|ne|ep|ph|hr|ro|ol|li|it|th|hi|ic|c','neph','NFRL0K','ephr','ithi','nephrolith'),
 (242456,'nephrolitholapaxies',' n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ol|la|ap|pa|ax|xi|ie|es|s','neph','NFRL0LPKSS','ephr','axie','nephrolith'),
 (242457,'nephrolitholapaxy',' n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ol|la|ap|pa|ax|xy|y','neph','NFRL0LPKS','ephr','apax','nephrolith'),
 (242458,'nephrolithotomies',' n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','neph','NFRL0TMS','ephr','omie','nephrolith');
INSERT INTO `m_spelling_dictionary` VALUES  (242459,'nephrolithotomy',' n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|to|om|my|y','neph','NFRL0TM','ephr','otom','nephrolith'),
 (242460,'nephrolithotripsies',' n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','neph','NFRL0TRPSS','ephr','psie','nephrolith'),
 (242461,'nephrolithotripsy',' n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','neph','NFRL0TRPS','ephr','rips','nephrolith'),
 (242462,'nephroliths',' n|ne|ep|ph|hr|ro|ol|li|it|th|hs|s','neph','NFRL0S','ephr','lith','nephrolith'),
 (242463,'nephrologic',' n|ne|ep|ph|hr|ro|ol|lo|og|gi|ic|c','neph','NFRLJK','ephr','logi','nephrologi'),
 (242464,'nephrological',' n|ne|ep|ph|hr|ro|ol|lo|og|gi|ic|ca|al|l','neph','NFRLJKL','ephr','gica','nephrologi'),
 (242465,'nephrologically',' n|ne|ep|ph|hr|ro|ol|lo|og|gi|ic|ca|al|ll|ly|y','neph','NFRLJKL','ephr','call','nephrologi'),
 (242466,'nephrologies',' n|ne|ep|ph|hr|ro|ol|lo|og|gi|ie|es|s','neph','NFRLJS','ephr','ogie','nephrologi'),
 (242467,'nephrologist',' n|ne|ep|ph|hr|ro|ol|lo|og|gi|is|st|t','neph','NFRLJST','ephr','ogis','nephrologi'),
 (242468,'nephrologists',' n|ne|ep|ph|hr|ro|ol|lo|og|gi|is|st|ts|s','neph','NFRLJSTS','ephr','gist','nephrologi');
INSERT INTO `m_spelling_dictionary` VALUES  (242469,'nephrology',' n|ne|ep|ph|hr|ro|ol|lo|og|gy|y','neph','NFRLJ','ephr','olog','nephrology'),
 (242470,'nephrolyses',' n|ne|ep|ph|hr|ro|ol|ly|ys|se|es|s','neph','NFRLSS','ephr','lyse','nephrolyse'),
 (242471,'nephrolysis',' n|ne|ep|ph|hr|ro|ol|ly|ys|si|is|s','neph','NFRLSS','ephr','lysi','nephrolysi'),
 (242472,'nephrolytic',' n|ne|ep|ph|hr|ro|ol|ly|yt|ti|ic|c','neph','NFRLTK','ephr','lyti','nephrolyti'),
 (242473,'nephroma',' n|ne|ep|ph|hr|ro|om|ma|a','neph','NFRM','ephr','hrom','nephroma'),
 (242474,'Nephroma arcticum',' N|Ne|ep|ph|hr|ro|om|ma|a | a|ar|rc|ct|ti|ic|cu|um|m','Neph','NFRMRKTKM','ephr','ticu','Nephroma a'),
 (242475,'nephromalacia',' n|ne|ep|ph|hr|ro|om|ma|al|la|ac|ci|ia|a','neph','NFRMLX','ephr','laci','nephromala'),
 (242476,'nephromas',' n|ne|ep|ph|hr|ro|om|ma|as|s','neph','NFRMS','ephr','roma','nephromas'),
 (242477,'nephromata',' n|ne|ep|ph|hr|ro|om|ma|at|ta|a','neph','NFRMT','ephr','omat','nephromata'),
 (242478,'nephromegaly',' n|ne|ep|ph|hr|ro|om|me|eg|ga|al|ly|y','neph','NFRMKL','ephr','egal','nephromega'),
 (242479,'nephron',' n|ne|ep|ph|hr|ro|on|n','neph','NFRN','ephr','phro','nephron');
INSERT INTO `m_spelling_dictionary` VALUES  (242480,'nephronophthises',' n|ne|ep|ph|hr|ro|on|no|op|ph|ht|th|hi|is|se|es|s','neph','NFRNF0SS','ephr','hise','nephronoph'),
 (242481,'nephronophthisis',' n|ne|ep|ph|hr|ro|on|no|op|ph|ht|th|hi|is|si|is|s','neph','NFRNF0SS','ephr','hisi','nephronoph'),
 (242482,'nephrons',' n|ne|ep|ph|hr|ro|on|ns|s','neph','NFRNS','ephr','hron','nephrons'),
 (242483,'nephroparalyses',' n|ne|ep|ph|hr|ro|op|pa|ar|ra|al|ly|ys|se|es|s','neph','NFRPRLSS','ephr','lyse','nephropara'),
 (242484,'nephroparalysis',' n|ne|ep|ph|hr|ro|op|pa|ar|ra|al|ly|ys|si|is|s','neph','NFRPRLSS','ephr','lysi','nephropara'),
 (242485,'nephropathia',' n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ia|a','neph','NFRP0','ephr','athi','nephropath'),
 (242486,'nephropathia epidemica',' n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ia|a | e|ep|pi|id|de|em|mi|ic|ca|a','neph','NFRP0PTMK','ephr','emic','nephropath'),
 (242487,'nephropathias',' n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ia|as|s','neph','NFRP0S','ephr','thia','nephropath'),
 (242488,'nephropathic',' n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ic|c','neph','NFRP0K','ephr','athi','nephropath');
INSERT INTO `m_spelling_dictionary` VALUES  (242489,'nephropathies',' n|ne|ep|ph|hr|ro|op|pa|at|th|hi|ie|es|s','neph','NFRP0S','ephr','thie','nephropath'),
 (242490,'nephropathogenic',' n|ne|ep|ph|hr|ro|op|pa|at|th|ho|og|ge|en|ni|ic|c','neph','NFRP0JNK','ephr','geni','nephropath'),
 (242491,'nephropathogenicity',' n|ne|ep|ph|hr|ro|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','neph','NFRP0JNST','ephr','icit','nephropath'),
 (242492,'nephropathologic',' n|ne|ep|ph|hr|ro|op|pa|at|th|ho|ol|lo|og|gi|ic|c','neph','NFRP0LJK','ephr','logi','nephropath'),
 (242493,'nephropathy',' n|ne|ep|ph|hr|ro|op|pa|at|th|hy|y','neph','NFRP0','ephr','path','nephropath'),
 (242494,'nephropexies',' n|ne|ep|ph|hr|ro|op|pe|ex|xi|ie|es|s','neph','NFRPKSS','ephr','exie','nephropexi'),
 (242495,'nephropexy',' n|ne|ep|ph|hr|ro|op|pe|ex|xy|y','neph','NFRPKS','ephr','opex','nephropexy'),
 (242496,'nephrophthises',' n|ne|ep|ph|hr|ro|op|ph|ht|th|hi|is|se|es|s','neph','NFRF0SS','ephr','hise','nephrophth'),
 (242497,'nephrophthisis',' n|ne|ep|ph|hr|ro|op|ph|ht|th|hi|is|si|is|s','neph','NFRF0SS','ephr','hisi','nephrophth'),
 (242498,'nephroplasties',' n|ne|ep|ph|hr|ro|op|pl|la|as|st|ti|ie|es|s','neph','NFRPLSTS','ephr','stie','nephroplas');
INSERT INTO `m_spelling_dictionary` VALUES  (242499,'nephroplasty',' n|ne|ep|ph|hr|ro|op|pl|la|as|st|ty|y','neph','NFRPLST','ephr','last','nephroplas'),
 (242500,'nephropoietic',' n|ne|ep|ph|hr|ro|op|po|oi|ie|et|ti|ic|c','neph','NFRPTK','ephr','ieti','nephropoie'),
 (242501,'Nephrops',' N|Ne|ep|ph|hr|ro|op|ps|s','Neph','NFRPS','ephr','hrop','Nephrops'),
 (242502,'Nephrops norvegicus',' N|Ne|ep|ph|hr|ro|op|ps|s | n|no|or|rv|ve|eg|gi|ic|cu|us|s','Neph','NFRPSNRFJKS','ephr','gicu','Nephrops n'),
 (242503,'nephroptoses',' n|ne|ep|ph|hr|ro|op|pt|to|os|se|es|s','neph','NFRPTSS','ephr','tose','nephroptos'),
 (242504,'nephroptosis',' n|ne|ep|ph|hr|ro|op|pt|to|os|si|is|s','neph','NFRPTSS','ephr','tosi','nephroptos'),
 (242505,'nephropyelitides',' n|ne|ep|ph|hr|ro|op|py|ye|el|li|it|ti|id|de|es|s','neph','NFRPYLTTS','ephr','tide','nephropyel'),
 (242506,'nephropyelitis',' n|ne|ep|ph|hr|ro|op|py|ye|el|li|it|ti|is|s','neph','NFRPYLTS','ephr','liti','nephropyel'),
 (242507,'nephropyeloplasties',' n|ne|ep|ph|hr|ro|op|py|ye|el|lo|op|pl|la|as|st|ti|ie|es|s','neph','NFRPYLPLSTS','ephr','stie','nephropyel'),
 (242508,'nephropyeloplasty',' n|ne|ep|ph|hr|ro|op|py|ye|el|lo|op|pl|la|as|st|ty|y','neph','NFRPYLPLST','ephr','last','nephropyel');
INSERT INTO `m_spelling_dictionary` VALUES  (242509,'nephropyeloureterostomies',' n|ne|ep|ph|hr|ro|op|py|ye|el|lo|ou|ur|re|et|te|er|ro|os|st|to|om|mi|ie|es|s','neph','NFRPYLRTRSTMS','ephr','omie','nephropyel'),
 (242510,'nephropyeloureterostomy',' n|ne|ep|ph|hr|ro|op|py|ye|el|lo|ou|ur|re|et|te|er|ro|os|st|to|om|my|y','neph','NFRPYLRTRSTM','ephr','stom','nephropyel'),
 (242511,'nephrorrhaphy',' n|ne|ep|ph|hr|ro|or|rr|rh|ha|ap|ph|hy|y','neph','NFRRHF','ephr','haph','nephrorrha'),
 (242512,'nephroscleroses',' n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|se|es|s','neph','NFRSKLRSS','ephr','rose','nephroscle'),
 (242513,'nephrosclerosis',' n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|os|si|is|s','neph','NFRSKLRSS','ephr','rosi','nephroscle'),
 (242514,'nephrosclerotic',' n|ne|ep|ph|hr|ro|os|sc|cl|le|er|ro|ot|ti|ic|c','neph','NFRSKLRTK','ephr','roti','nephroscle'),
 (242515,'nephroscope',' n|ne|ep|ph|hr|ro|os|sc|co|op|pe|e','neph','NFRSKP','ephr','scop','nephroscop'),
 (242516,'nephroscopes',' n|ne|ep|ph|hr|ro|os|sc|co|op|pe|es|s','neph','NFRSKPS','ephr','cope','nephroscop'),
 (242517,'nephroscopic',' n|ne|ep|ph|hr|ro|os|sc|co|op|pi|ic|c','neph','NFRSKPK','ephr','copi','nephroscop');
INSERT INTO `m_spelling_dictionary` VALUES  (242518,'nephroscopic percutaneous pyelostolithotomies',' n|ne|ep|ph|hr|ro|os|sc|co|op|pi|ic|c | p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|py|ye|el|lo|os|st|to|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','neph','NFRSKPKPRKTNSPYLSTL0TMS','ephr','omie','nephroscop'),
 (242519,'nephroscopic percutaneous pyelostolithotomy',' n|ne|ep|ph|hr|ro|os|sc|co|op|pi|ic|c | p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|py|ye|el|lo|os|st|to|ol|li|it|th|ho|ot|to|om|my|y','neph','NFRSKPKPRKTNSPYLSTL0TM','ephr','otom','nephroscop'),
 (242520,'nephroscopically',' n|ne|ep|ph|hr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','neph','NFRSKPKL','ephr','call','nephroscop'),
 (242521,'nephroscopies',' n|ne|ep|ph|hr|ro|os|sc|co|op|pi|ie|es|s','neph','NFRSKPS','ephr','opie','nephroscop'),
 (242522,'nephroscopy',' n|ne|ep|ph|hr|ro|os|sc|co|op|py|y','neph','NFRSKP','ephr','scop','nephroscop'),
 (242523,'Nephroselmis',' N|Ne|ep|ph|hr|ro|os|se|el|lm|mi|is|s','Neph','NFRSLMS','ephr','elmi','Nephroselm'),
 (242524,'Nephroselmis minuta',' N|Ne|ep|ph|hr|ro|os|se|el|lm|mi|is|s | m|mi|in|nu|ut|ta|a','Neph','NFRSLMSMNT','ephr','inut','Nephroselm');
INSERT INTO `m_spelling_dictionary` VALUES  (242525,'Nephroselmis olivacea',' N|Ne|ep|ph|hr|ro|os|se|el|lm|mi|is|s | o|ol|li|iv|va|ac|ce|ea|a','Neph','NFRSLMSLFS','ephr','vace','Nephroselm'),
 (242526,'nephroses',' n|ne|ep|ph|hr|ro|os|se|es|s','neph','NFRSS','ephr','rose','nephroses'),
 (242527,'nephrosialidosis',' n|ne|ep|ph|hr|ro|os|si|ia|al|li|id|do|os|si|is|s','neph','NFRXLTSS','ephr','dosi','nephrosial'),
 (242528,'nephrosis',' n|ne|ep|ph|hr|ro|os|si|is|s','neph','NFRSS','ephr','rosi','nephrosis'),
 (242529,'nephroso-nephritides',' n|ne|ep|ph|hr|ro|os|so|o-|-n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','neph','NFRSNFRTTS','ephr','tide','nephroso-n'),
 (242530,'nephroso-nephritis',' n|ne|ep|ph|hr|ro|os|so|o-|-n|ne|ep|ph|hr|ri|it|ti|is|s','neph','NFRSNFRTS','ephr','riti','nephroso-n'),
 (242531,'nephrosonephritides',' n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','neph','NFRSNFRTTS','ephr','tide','nephrosone'),
 (242532,'nephrosonephritis',' n|ne|ep|ph|hr|ro|os|so|on|ne|ep|ph|hr|ri|it|ti|is|s','neph','NFRSNFRTS','ephr','riti','nephrosone'),
 (242533,'nephrosonographic',' n|ne|ep|ph|hr|ro|os|so|on|no|og|gr|ra|ap|ph|hi|ic|c','neph','NFRSNKRFK','ephr','aphi','nephrosono');
INSERT INTO `m_spelling_dictionary` VALUES  (242534,'nephrospasis',' n|ne|ep|ph|hr|ro|os|sp|pa|as|si|is|s','neph','NFRSPSS','ephr','pasi','nephrospas'),
 (242535,'nephrostogram',' n|ne|ep|ph|hr|ro|os|st|to|og|gr|ra|am|m','neph','NFRSTKRM','ephr','ogra','nephrostog'),
 (242536,'nephrostograms',' n|ne|ep|ph|hr|ro|os|st|to|og|gr|ra|am|ms|s','neph','NFRSTKRMS','ephr','gram','nephrostog'),
 (242537,'nephrostography',' n|ne|ep|ph|hr|ro|os|st|to|og|gr|ra|ap|ph|hy|y','neph','NFRSTKRF','ephr','raph','nephrostog'),
 (242538,'nephrostolithotomies',' n|ne|ep|ph|hr|ro|os|st|to|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','neph','NFRSTL0TMS','ephr','omie','nephrostol'),
 (242539,'nephrostolithotomy',' n|ne|ep|ph|hr|ro|os|st|to|ol|li|it|th|ho|ot|to|om|my|y','neph','NFRSTL0TM','ephr','otom','nephrostol'),
 (242540,'nephrostom',' n|ne|ep|ph|hr|ro|os|st|to|om|m','neph','NFRSTM','ephr','osto','nephrostom'),
 (242541,'nephrostoma',' n|ne|ep|ph|hr|ro|os|st|to|om|ma|a','neph','NFRSTM','ephr','stom','nephrostom'),
 (242542,'nephrostomas',' n|ne|ep|ph|hr|ro|os|st|to|om|ma|as|s','neph','NFRSTMS','ephr','toma','nephrostom'),
 (242543,'nephrostomata',' n|ne|ep|ph|hr|ro|os|st|to|om|ma|at|ta|a','neph','NFRSTMT','ephr','omat','nephrostom');
INSERT INTO `m_spelling_dictionary` VALUES  (242544,'nephrostome',' n|ne|ep|ph|hr|ro|os|st|to|om|me|e','neph','NFRSTM','ephr','stom','nephrostom'),
 (242545,'nephrostomes',' n|ne|ep|ph|hr|ro|os|st|to|om|me|es|s','neph','NFRSTMS','ephr','tome','nephrostom'),
 (242546,'nephrostomic',' n|ne|ep|ph|hr|ro|os|st|to|om|mi|ic|c','neph','NFRSTMK','ephr','tomi','nephrostom'),
 (242547,'nephrostomies',' n|ne|ep|ph|hr|ro|os|st|to|om|mi|ie|es|s','neph','NFRSTMS','ephr','omie','nephrostom'),
 (242548,'nephrostoms',' n|ne|ep|ph|hr|ro|os|st|to|om|ms|s','neph','NFRSTMS','ephr','stom','nephrostom'),
 (242549,'nephrostomy',' n|ne|ep|ph|hr|ro|os|st|to|om|my|y','neph','NFRSTM','ephr','stom','nephrostom'),
 (242550,'nephrostomy tube',' n|ne|ep|ph|hr|ro|os|st|to|om|my|y | t|tu|ub|be|e','neph','NFRSTMTB','ephr',' tub','nephrostom'),
 (242551,'nephrostomy tubes',' n|ne|ep|ph|hr|ro|os|st|to|om|my|y | t|tu|ub|be|es|s','neph','NFRSTMTBS','ephr','tube','nephrostom'),
 (242552,'nephrotensin',' n|ne|ep|ph|hr|ro|ot|te|en|ns|si|in|n','neph','NFRTNSN','ephr','ensi','nephrotens'),
 (242553,'Nephrotest',' N|Ne|ep|ph|hr|ro|ot|te|es|st|t','Neph','NFRTST','ephr','otes','Nephrotest');
INSERT INTO `m_spelling_dictionary` VALUES  (242554,'Nephrotests',' N|Ne|ep|ph|hr|ro|ot|te|es|st|ts|s','Neph','NFRTSTS','ephr','test','Nephrotest'),
 (242555,'nephrotic',' n|ne|ep|ph|hr|ro|ot|ti|ic|c','neph','NFRTK','ephr','roti','nephrotic'),
 (242556,'nephrotic edema',' n|ne|ep|ph|hr|ro|ot|ti|ic|c | e|ed|de|em|ma|a','neph','NFRTKTM','ephr','edem','nephrotic'),
 (242557,'nephrotic syndrome',' n|ne|ep|ph|hr|ro|ot|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','neph','NFRTKSNTRM','ephr','drom','nephrotic'),
 (242558,'nephrotics',' n|ne|ep|ph|hr|ro|ot|ti|ic|cs|s','neph','NFRTKS','ephr','otic','nephrotics'),
 (242559,'Nephrotoma',' N|Ne|ep|ph|hr|ro|ot|to|om|ma|a','Neph','NFRTM','ephr','otom','Nephrotoma'),
 (242560,'Nephrotoma abbreviata',' N|Ne|ep|ph|hr|ro|ot|to|om|ma|a | a|ab|bb|br|re|ev|vi|ia|at|ta|a','Neph','NFRTMBRFT','ephr','viat','Nephrotoma'),
 (242561,'Nephrotoma altissima',' N|Ne|ep|ph|hr|ro|ot|to|om|ma|a | a|al|lt|ti|is|ss|si|im|ma|a','Neph','NFRTMLTSM','ephr','ssim','Nephrotoma'),
 (242562,'Nephrotoma ferruginea',' N|Ne|ep|ph|hr|ro|ot|to|om|ma|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Neph','NFRTMFRJN','ephr','gine','Nephrotoma'),
 (242563,'Nephrotoma suturalis',' N|Ne|ep|ph|hr|ro|ot|to|om|ma|a | s|su|ut|tu|ur|ra|al|li|is|s','Neph','NFRTMSTRLS','ephr','rali','Nephrotoma');
INSERT INTO `m_spelling_dictionary` VALUES  (242564,'nephrotomies',' n|ne|ep|ph|hr|ro|ot|to|om|mi|ie|es|s','neph','NFRTMS','ephr','omie','nephrotomi'),
 (242565,'nephrotomogram',' n|ne|ep|ph|hr|ro|ot|to|om|mo|og|gr|ra|am|m','neph','NFRTMKRM','ephr','ogra','nephrotomo'),
 (242566,'nephrotomograms',' n|ne|ep|ph|hr|ro|ot|to|om|mo|og|gr|ra|am|ms|s','neph','NFRTMKRMS','ephr','gram','nephrotomo'),
 (242567,'nephrotomography',' n|ne|ep|ph|hr|ro|ot|to|om|mo|og|gr|ra|ap|ph|hy|y','neph','NFRTMKRF','ephr','raph','nephrotomo'),
 (242568,'nephrotomy',' n|ne|ep|ph|hr|ro|ot|to|om|my|y','neph','NFRTM','ephr','otom','nephrotomy'),
 (242569,'nephroton',' n|ne|ep|ph|hr|ro|ot|to|on|n','neph','NFRTN','ephr','roto','nephroton'),
 (242570,'nephrotoxic',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|c','neph','NFRTKSK','ephr','toxi','nephrotoxi'),
 (242571,'nephrotoxic nephritides',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|c | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','neph','NFRTKSKNFRTTS','ephr','tide','nephrotoxi'),
 (242572,'nephrotoxic nephritis',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|c | n|ne|ep|ph|hr|ri|it|ti|is|s','neph','NFRTKSKNFRTS','ephr','riti','nephrotoxi'),
 (242573,'nephrotoxic sera',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|c | s|se|er|ra|a','neph','NFRTKSKSR','ephr',' ser','nephrotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (242574,'nephrotoxic serum',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|c | s|se|er|ru|um|m','neph','NFRTKSKSRM','ephr','seru','nephrotoxi'),
 (242575,'nephrotoxic serums',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|c | s|se|er|ru|um|ms|s','neph','NFRTKSKSRMS','ephr','erum','nephrotoxi'),
 (242576,'nephrotoxicant',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|ca|an|nt|t','neph','NFRTKSKNT','ephr','ican','nephrotoxi'),
 (242577,'nephrotoxicants',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|ca|an|nt|ts|s','neph','NFRTKSKNTS','ephr','cant','nephrotoxi'),
 (242578,'nephrotoxicities',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','neph','NFRTKSSTS','ephr','itie','nephrotoxi'),
 (242579,'nephrotoxicity',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|ci|it|ty|y','neph','NFRTKSST','ephr','icit','nephrotoxi'),
 (242580,'nephrotoxics',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|ic|cs|s','neph','NFRTKSKS','ephr','oxic','nephrotoxi'),
 (242581,'nephrotoxin',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|in|n','neph','NFRTKSN','ephr','toxi','nephrotoxi'),
 (242582,'nephrotoxins',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|in|ns|s','neph','NFRTKSNS','ephr','oxin','nephrotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (242583,'nephrotoxity',' n|ne|ep|ph|hr|ro|ot|to|ox|xi|it|ty|y','neph','NFRTKST','ephr','oxit','nephrotoxi'),
 (242584,'nephrotropic',' n|ne|ep|ph|hr|ro|ot|tr|ro|op|pi|ic|c','neph','NFRTRPK','ephr','ropi','nephrotrop'),
 (242585,'nephrotuberculoses',' n|ne|ep|ph|hr|ro|ot|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','neph','NFRTBRKLSS','ephr','lose','nephrotube'),
 (242586,'nephrotuberculosis',' n|ne|ep|ph|hr|ro|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','neph','NFRTBRKLSS','ephr','losi','nephrotube'),
 (242587,'nephrotyphus',' n|ne|ep|ph|hr|ro|ot|ty|yp|ph|hu|us|s','neph','NFRTFS','ephr','yphu','nephrotyph'),
 (242588,'nephroureterectomies',' n|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|re|ec|ct|to|om|mi|ie|es|s','neph','NFRRTRKTMS','ephr','omie','nephrouret'),
 (242589,'nephroureterectomy',' n|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|re|ec|ct|to|om|my|y','neph','NFRRTRKTM','ephr','ctom','nephrouret'),
 (242590,'nephroureterocystectomies',' n|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|ro|oc|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','neph','NFRRTRSSTKTMS','ephr','omie','nephrouret'),
 (242591,'nephroureterocystectomy',' n|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|ro|oc|cy|ys|st|te|ec|ct|to|om|my|y','neph','NFRRTRSSTKTM','ephr','ctom','nephrouret');
INSERT INTO `m_spelling_dictionary` VALUES  (242592,'nephroureterolithiases',' n|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|ro|ol|li|it|th|hi|ia|as|se|es|s','neph','NFRRTRL0SS','ephr','iase','nephrouret'),
 (242593,'nephroureterolithiasis',' n|ne|ep|ph|hr|ro|ou|ur|re|et|te|er|ro|ol|li|it|th|hi|ia|as|si|is|s','neph','NFRRTRL0SS','ephr','iasi','nephrouret'),
 (242594,'nephrovasculopathies',' n|ne|ep|ph|hr|ro|ov|va|as|sc|cu|ul|lo|op|pa|at|th|hi|ie|es|s','neph','NFRFSKLP0S','ephr','thie','nephrovasc'),
 (242595,'nephrovasculopathy',' n|ne|ep|ph|hr|ro|ov|va|as|sc|cu|ul|lo|op|pa|at|th|hy|y','neph','NFRFSKLP0','ephr','path','nephrovasc'),
 (242596,'nephrydrotic',' n|ne|ep|ph|hr|ry|yd|dr|ro|ot|ti|ic|c','neph','NFRTRTK','ephr','roti','nephrydrot'),
 (242597,'Nephthea',' N|Ne|ep|ph|ht|th|he|ea|a','Neph','NF0','epht','hthe','Nephthea'),
 (242598,'Nephthea brassica',' N|Ne|ep|ph|ht|th|he|ea|a | b|br|ra|as|ss|si|ic|ca|a','Neph','NF0BRSK','epht','ssic','Nephthea b'),
 (242599,'Nephthea chabroli',' N|Ne|ep|ph|ht|th|he|ea|a | c|ch|ha|ab|br|ro|ol|li|i','Neph','NF0XBRL','epht','brol','Nephthea c'),
 (242600,'Nephthea erecta',' N|Ne|ep|ph|ht|th|he|ea|a | e|er|re|ec|ct|ta|a','Neph','NF0RKT','epht','rect','Nephthea e');
INSERT INTO `m_spelling_dictionary` VALUES  (242601,'nepionic',' n|ne|ep|pi|io|on|ni|ic|c','nepi','NPNK','epio','ioni','nepionic'),
 (242602,'nepitrin',' n|ne|ep|pi|it|tr|ri|in|n','nepi','NPTRN','epit','itri','nepitrin'),
 (242603,'NEPL',' N|NE|EP|PL|L','NEPL','NPL','EPL','NEPL','NEPL'),
 (242604,'neplanocin',' n|ne|ep|pl|la|an|no|oc|ci|in|n','nepl','NPLNSN','epla','noci','neplanocin'),
 (242605,'neplanocin A',' n|ne|ep|pl|la|an|no|oc|ci|in|n | A|A','nepl','NPLNSN','epla','cin','neplanocin'),
 (242606,'neplanocin B',' n|ne|ep|pl|la|an|no|oc|ci|in|n | B|B','nepl','NPLNSNB','epla','cin','neplanocin'),
 (242607,'neplanocin C',' n|ne|ep|pl|la|an|no|oc|ci|in|n | C|C','nepl','NPLNSNK','epla','cin','neplanocin'),
 (242608,'neplanocin D',' n|ne|ep|pl|la|an|no|oc|ci|in|n | D|D','nepl','NPLNSNT','epla','cin','neplanocin'),
 (242609,'neplanocin F',' n|ne|ep|pl|la|an|no|oc|ci|in|n | F|F','nepl','NPLNSNF','epla','cin','neplanocin'),
 (242610,'neplanocins',' n|ne|ep|pl|la|an|no|oc|ci|in|ns|s','nepl','NPLNSNS','epla','ocin','neplanocin'),
 (242611,'neporex',' n|ne|ep|po|or|re|ex|x','nepo','NPRKS','epor','pore','neporex');
INSERT INTO `m_spelling_dictionary` VALUES  (242612,'nepotal',' n|ne|ep|po|ot|ta|al|l','nepo','NPTL','epot','pota','nepotal'),
 (242613,'nepotism',' n|ne|ep|po|ot|ti|is|sm|m','nepo','NPTSM','epot','otis','nepotism'),
 (242614,'nepotist',' n|ne|ep|po|ot|ti|is|st|t','nepo','NPTST','epot','otis','nepotist'),
 (242615,'nepotistic',' n|ne|ep|po|ot|ti|is|st|ti|ic|c','nepo','NPTSTK','epot','isti','nepotistic'),
 (242616,'nepotists',' n|ne|ep|po|ot|ti|is|st|ts|s','nepo','NPTSTS','epot','tist','nepotists'),
 (242617,'nepovirus',' n|ne|ep|po|ov|vi|ir|ru|us|s','nepo','NPFRS','epov','viru','nepovirus'),
 (242618,'nepoviruses',' n|ne|ep|po|ov|vi|ir|ru|us|se|es|s','nepo','NPFRSS','epov','ruse','nepoviruse'),
 (242619,'nepped',' n|ne|ep|pp|pe|ed|d','nepp','NPT','eppe','eppe','nepped'),
 (242620,'nepping',' n|ne|ep|pp|pi|in|ng|g','nepp','NPNK','eppi','ppin','nepping'),
 (242621,'Nepresol',' N|Ne|ep|pr|re|es|so|ol|l','Nepr','NPRSL','epre','reso','Nepresol'),
 (242622,'Nepresols',' N|Ne|ep|pr|re|es|so|ol|ls|s','Nepr','NPRSLS','epre','esol','Nepresols'),
 (242623,'neprilysin',' n|ne|ep|pr|ri|il|ly|ys|si|in|n','nepr','NPRLSN','epri','lysi','neprilysin');
INSERT INTO `m_spelling_dictionary` VALUES  (242624,'neps',' n|ne|ep|ps|s','neps','NPS','eps','neps','neps'),
 (242625,'Nepsera',' N|Ne|ep|ps|se|er|ra|a','Neps','NPSR','epse','pser','Nepsera'),
 (242626,'Nepsera aquatica',' N|Ne|ep|ps|se|er|ra|a | a|aq|qu|ua|at|ti|ic|ca|a','Neps','NPSRKTK','epse','atic','Nepsera aq'),
 (242627,'Neptazane',' N|Ne|ep|pt|ta|az|za|an|ne|e','Nept','NPTSN','epta','azan','Neptazane'),
 (242628,'Neptune',' N|Ne|ep|pt|tu|un|ne|e','Nept','NPTN','eptu','ptun','Neptune'),
 (242629,'Neptunia',' N|Ne|ep|pt|tu|un|ni|ia|a','Nept','NPTN','eptu','tuni','Neptunia'),
 (242630,'Neptunia dimorphantha',' N|Ne|ep|pt|tu|un|ni|ia|a | d|di|im|mo|or|rp|ph|ha|an|nt|th|ha|a','Nept','NPTNTMRFN0','eptu','anth','Neptunia d'),
 (242631,'Neptunia natans',' N|Ne|ep|pt|tu|un|ni|ia|a | n|na|at|ta|an|ns|s','Nept','NPTNNTNS','eptu','atan','Neptunia n'),
 (242632,'Neptunia oleracea',' N|Ne|ep|pt|tu|un|ni|ia|a | o|ol|le|er|ra|ac|ce|ea|a','Nept','NPTNLRS','eptu','race','Neptunia o'),
 (242633,'neptunic',' n|ne|ep|pt|tu|un|ni|ic|c','nept','NPTNK','eptu','tuni','neptunic'),
 (242634,'neptunium',' n|ne|ep|pt|tu|un|ni|iu|um|m','nept','NPTNM','eptu','uniu','neptunium');
INSERT INTO `m_spelling_dictionary` VALUES  (242635,'Neptunomonas',' N|Ne|ep|pt|tu|un|no|om|mo|on|na|as|s','Nept','NPTNMNS','eptu','mona','Neptunomon'),
 (242636,'Neptunomonas naphthovorans',' N|Ne|ep|pt|tu|un|no|om|mo|on|na|as|s | n|na|ap|ph|ht|th|ho|ov|vo|or|ra|an|ns|s','Nept','NPTNMNSNF0FRNS','eptu','oran','Neptunomon'),
 (242637,'nequinate',' n|ne|eq|qu|ui|in|na|at|te|e','nequ','NKNT','equi','inat','nequinate'),
 (242638,'neral',' n|ne|er|ra|al|l','nera','NRL','eral','nera','neral'),
 (242639,'nerd',' n|ne|er|rd|d','nerd','NRT','erd','nerd','nerd'),
 (242640,'nerdier',' n|ne|er|rd|di|ie|er|r','nerd','NRTR','erdi','rdie','nerdier'),
 (242641,'nerdiest',' n|ne|er|rd|di|ie|es|st|t','nerd','NRTST','erdi','dies','nerdiest'),
 (242642,'nerds',' n|ne|er|rd|ds|s','nerd','NRTS','erds','nerd','nerds'),
 (242643,'nerdy',' n|ne|er|rd|dy|y','nerd','NRT','erdy','nerd','nerdy'),
 (242644,'nereid',' n|ne|er|re|ei|id|d','nere','NRT','erei','erei','nereid'),
 (242645,'Nereidae',' N|Ne|er|re|ei|id|da|ae|e','Nere','NRT','erei','eida','Nereidae'),
 (242646,'nereids',' n|ne|er|re|ei|id|ds|s','nere','NRTS','erei','reid','nereids');
INSERT INTO `m_spelling_dictionary` VALUES  (242647,'Nereis',' N|Ne|er|re|ei|is|s','Nere','NRS','erei','erei','Nereis'),
 (242648,'Nereis diversicolor',' N|Ne|er|re|ei|is|s | d|di|iv|ve|er|rs|si|ic|co|ol|lo|or|r','Nere','NRSTFRSKLR','erei','colo','Nereis div'),
 (242649,'Nereis pelagica',' N|Ne|er|re|ei|is|s | p|pe|el|la|ag|gi|ic|ca|a','Nere','NRSPLJK','erei','agic','Nereis pel'),
 (242650,'Nereis succinea',' N|Ne|er|re|ei|is|s | s|su|uc|cc|ci|in|ne|ea|a','Nere','NRSSKSN','erei','cine','Nereis suc'),
 (242651,'Nereis virens',' N|Ne|er|re|ei|is|s | v|vi|ir|re|en|ns|s','Nere','NRSFRNS','erei','iren','Nereis vir'),
 (242652,'nereistoxin',' n|ne|er|re|ei|is|st|to|ox|xi|in|n','nere','NRSTKSN','erei','toxi','nereistoxi'),
 (242653,'nereistoxins',' n|ne|er|re|ei|is|st|to|ox|xi|in|ns|s','nere','NRSTKSNS','erei','oxin','nereistoxi'),
 (242654,'Nereocystis',' N|Ne|er|re|eo|oc|cy|ys|st|ti|is|s','Nere','NRSSTS','ereo','ysti','Nereocysti'),
 (242655,'Nereocystis luetkeana',' N|Ne|er|re|eo|oc|cy|ys|st|ti|is|s | l|lu|ue|et|tk|ke|ea|an|na|a','Nere','NRSSTSLTKN','ereo','kean','Nereocysti'),
 (242656,'nerfactor',' n|ne|er|rf|fa|ac|ct|to|or|r','nerf','NRFKTR','erfa','acto','nerfactor');
INSERT INTO `m_spelling_dictionary` VALUES  (242657,'Neri',' N|Ne|er|ri|i','Neri','NR','eri','Neri','Neri'),
 (242658,'neridronate',' n|ne|er|ri|id|dr|ro|on|na|at|te|e','neri','NRTRNT','erid','onat','neridronat'),
 (242659,'neriifolin',' n|ne|er|ri|ii|if|fo|ol|li|in|n','neri','NRFLN','erii','foli','neriifolin'),
 (242660,'nerine',' n|ne|er|ri|in|ne|e','neri','NRN','erin','erin','nerine'),
 (242661,'Nerine bowdenii',' N|Ne|er|ri|in|ne|e | b|bo|ow|wd|de|en|ni|ii|i','Neri','NRNBTN','erin','deni','Nerine bow'),
 (242662,'nerines',' n|ne|er|ri|in|ne|es|s','neri','NRNS','erin','rine','nerines'),
 (242663,'nerisona',' n|ne|er|ri|is|so|on|na|a','neri','NRSN','eris','ison','nerisona'),
 (242664,'Nerisone',' N|Ne|er|ri|is|so|on|ne|e','Neri','NRSN','eris','ison','Nerisone'),
 (242665,'Nerita',' N|Ne|er|ri|it|ta|a','Neri','NRT','erit','erit','Nerita'),
 (242666,'Nerita albicilla',' N|Ne|er|ri|it|ta|a | a|al|lb|bi|ic|ci|il|ll|la|a','Neri','NRTLBSL','erit','cill','Nerita alb'),
 (242667,'nerite',' n|ne|er|ri|it|te|e','neri','NRT','erit','erit','nerite'),
 (242668,'nerites',' n|ne|er|ri|it|te|es|s','neri','NRTS','erit','rite','nerites');
INSERT INTO `m_spelling_dictionary` VALUES  (242669,'neritic',' n|ne|er|ri|it|ti|ic|c','neri','NRTK','erit','riti','neritic'),
 (242670,'Neritidae',' N|Ne|er|ri|it|ti|id|da|ae|e','Neri','NRTT','erit','tida','Neritidae'),
 (242671,'nerium',' n|ne|er|ri|iu|um|m','neri','NRM','eriu','eriu','nerium'),
 (242672,'Nerium indicum',' N|Ne|er|ri|iu|um|m | i|in|nd|di|ic|cu|um|m','Neri','NRMNTKM','eriu','dicu','Nerium ind'),
 (242673,'Nerium odorum',' N|Ne|er|ri|iu|um|m | o|od|do|or|ru|um|m','Neri','NRMTRM','eriu','doru','Nerium odo'),
 (242674,'Nerium oleander',' N|Ne|er|ri|iu|um|m | o|ol|le|ea|an|nd|de|er|r','Neri','NRMLNTR','eriu','ande','Nerium ole'),
 (242675,'Nernst',' N|Ne|er|rn|ns|st|t','Nern','NRNST','erns','erns','Nernst'),
 (242676,'Nernst equation',' N|Ne|er|rn|ns|st|t | e|eq|qu|ua|at|ti|io|on|n','Nern','NRNSTKXN','erns','atio','Nernst equ'),
 (242677,'Nernst\'s equation','','','',NULL,NULL,''),
 (242678,'Nernstian',' N|Ne|er|rn|ns|st|ti|ia|an|n','Nern','NRNSXN','erns','stia','Nernstian'),
 (242679,'Nernsts',' N|Ne|er|rn|ns|st|ts|s','Nern','NRNSTS','erns','rnst','Nernsts');
INSERT INTO `m_spelling_dictionary` VALUES  (242680,'Nerobol',' N|Ne|er|ro|ob|bo|ol|l','Nero','NRBL','erob','robo','Nerobol'),
 (242681,'nerobolil',' n|ne|er|ro|ob|bo|ol|li|il|l','nero','NRBLL','erob','boli','nerobolil'),
 (242682,'Nerobols',' N|Ne|er|ro|ob|bo|ol|ls|s','Nero','NRBLS','erob','obol','Nerobols'),
 (242683,'nerobolyl',' n|ne|er|ro|ob|bo|ol|ly|yl|l','nero','NRBLL','erob','boly','nerobolyl'),
 (242684,'Nerocila',' N|Ne|er|ro|oc|ci|il|la|a','Nero','NRSL','eroc','ocil','Nerocila'),
 (242685,'Nerocila benrosei',' N|Ne|er|ro|oc|ci|il|la|a | b|be|en|nr|ro|os|se|ei|i','Nero','NRSLBNRS','eroc','rose','Nerocila b'),
 (242686,'Nerocila californica',' N|Ne|er|ro|oc|ci|il|la|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Nero','NRSLKLFRNK','eroc','rnic','Nerocila c'),
 (242687,'Nerocila fluviatilis',' N|Ne|er|ro|oc|ci|il|la|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Nero','NRSLFLFTLS','eroc','tili','Nerocila f'),
 (242688,'Nerocila lanceolata',' N|Ne|er|ro|oc|ci|il|la|a | l|la|an|nc|ce|eo|ol|la|at|ta|a','Nero','NRSLLNSLT','eroc','olat','Nerocila l'),
 (242689,'Nerocila orbignyi',' N|Ne|er|ro|oc|ci|il|la|a | o|or|rb|bi|ig|gn|ny|yi|i','Nero','NRSLRBKNY','eroc','igny','Nerocila o');
INSERT INTO `m_spelling_dictionary` VALUES  (242690,'Nerocila serra',' N|Ne|er|ro|oc|ci|il|la|a | s|se|er|rr|ra|a','Nero','NRSLSR','eroc','serr','Nerocila s'),
 (242691,'nerol',' n|ne|er|ro|ol|l','nero','NRL','erol','nero','nerol'),
 (242692,'neroli oil',' n|ne|er|ro|ol|li|i | o|oi|il|l','nero','NRLL','erol','i oi','neroli oil'),
 (242693,'nerolidol',' n|ne|er|ro|ol|li|id|do|ol|l','nero','NRLTL','erol','lido','nerolidol'),
 (242694,'Nerophis ophidion',' N|Ne|er|ro|op|ph|hi|is|s | o|op|ph|hi|id|di|io|on|n','Nero','NRFSFTN','erop','idio','Nerophis o'),
 (242695,'nerosin',' n|ne|er|ro|os|si|in|n','nero','NRSN','eros','rosi','nerosin'),
 (242696,'NERT',' N|NE|ER|RT|T','NERT','NRT','ERT','NERT','NERT'),
 (242697,'nerval',' n|ne|er|rv|va|al|l','nerv','NRFL','erva','erva','nerval'),
 (242698,'nerve',' n|ne|er|rv|ve|e','nerv','NRF','erve','nerv','nerve'),
 (242699,'nerve block',' n|ne|er|rv|ve|e | b|bl|lo|oc|ck|k','nerv','NRFBLK','erve','bloc','nerve bloc'),
 (242700,'nerve blocking anaesthesia',' n|ne|er|rv|ve|e | b|bl|lo|oc|ck|ki|in|ng|g | a|an|na|ae|es|st|th|he|es|si|ia|a','nerv','NRFBLKNKNS0X','erve','hesi','nerve bloc'),
 (242701,'nerve blocking anesthesia',' n|ne|er|rv|ve|e | b|bl|lo|oc|ck|ki|in|ng|g | a|an|ne|es|st|th|he|es|si|ia|a','nerv','NRFBLKNKNS0X','erve','hesi','nerve bloc');
INSERT INTO `m_spelling_dictionary` VALUES  (242702,'nerve blocks',' n|ne|er|rv|ve|e | b|bl|lo|oc|ck|ks|s','nerv','NRFBLKS','erve','lock','nerve bloc'),
 (242703,'nerve bundle',' n|ne|er|rv|ve|e | b|bu|un|nd|dl|le|e','nerv','NRFBNTL','erve','undl','nerve bund'),
 (242704,'nerve bundles',' n|ne|er|rv|ve|e | b|bu|un|nd|dl|le|es|s','nerv','NRFBNTLS','erve','ndle','nerve bund'),
 (242705,'nerve cell',' n|ne|er|rv|ve|e | c|ce|el|ll|l','nerv','NRFSL','erve',' cel','nerve cell'),
 (242706,'nerve cells',' n|ne|er|rv|ve|e | c|ce|el|ll|ls|s','nerv','NRFSLS','erve','cell','nerve cell'),
 (242707,'nerve cement',' n|ne|er|rv|ve|e | c|ce|em|me|en|nt|t','nerv','NRFSMNT','erve','emen','nerve ceme'),
 (242708,'nerve compression syndrome',' n|ne|er|rv|ve|e | c|co|om|mp|pr|re|es|ss|si|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','nerv','NRFKMPRSNSNTRM','erve','drom','nerve comp'),
 (242709,'nerve conduction',' n|ne|er|rv|ve|e | c|co|on|nd|du|uc|ct|ti|io|on|n','nerv','NRFKNTKXN','erve','ctio','nerve cond'),
 (242710,'nerve conduction velocity',' n|ne|er|rv|ve|e | c|co|on|nd|du|uc|ct|ti|io|on|n | v|ve|el|lo|oc|ci|it|ty|y','nerv','NRFKNTKXNFLST','erve','ocit','nerve cond'),
 (242711,'nerve cord',' n|ne|er|rv|ve|e | c|co|or|rd|d','nerv','NRFKRT','erve',' cor','nerve cord');
INSERT INTO `m_spelling_dictionary` VALUES  (242712,'nerve cords',' n|ne|er|rv|ve|e | c|co|or|rd|ds|s','nerv','NRFKRTS','erve','cord','nerve cord'),
 (242713,'nerve deafness',' n|ne|er|rv|ve|e | d|de|ea|af|fn|ne|es|ss|s','nerv','NRFTFNS','erve','fnes','nerve deaf'),
 (242714,'nerve decompression',' n|ne|er|rv|ve|e | d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|n','nerv','NRFTKMPRSN','erve','ssio','nerve deco'),
 (242715,'nerve decompressions',' n|ne|er|rv|ve|e | d|de|ec|co|om|mp|pr|re|es|ss|si|io|on|ns|s','nerv','NRFTKMPRSNS','erve','sion','nerve deco'),
 (242716,'nerve ending',' n|ne|er|rv|ve|e | e|en|nd|di|in|ng|g','nerv','NRFNTNK','erve','ndin','nerve endi'),
 (242717,'nerve endings',' n|ne|er|rv|ve|e | e|en|nd|di|in|ng|gs|s','nerv','NRFNTNKS','erve','ding','nerve endi'),
 (242718,'nerve fiber',' n|ne|er|rv|ve|e | f|fi|ib|be|er|r','nerv','NRFFBR','erve','fibe','nerve fibe'),
 (242719,'nerve fiber layer',' n|ne|er|rv|ve|e | f|fi|ib|be|er|r | l|la|ay|ye|er|r','nerv','NRFFBRLYR','erve','laye','nerve fibe'),
 (242720,'nerve fiber layers',' n|ne|er|rv|ve|e | f|fi|ib|be|er|r | l|la|ay|ye|er|rs|s','nerv','NRFFBRLYRS','erve','ayer','nerve fibe');
INSERT INTO `m_spelling_dictionary` VALUES  (242721,'nerve fibers',' n|ne|er|rv|ve|e | f|fi|ib|be|er|rs|s','nerv','NRFFBRS','erve','iber','nerve fibe'),
 (242722,'nerve fibre',' n|ne|er|rv|ve|e | f|fi|ib|br|re|e','nerv','NRFFBR','erve','fibr','nerve fibr'),
 (242723,'nerve fibre layer',' n|ne|er|rv|ve|e | f|fi|ib|br|re|e | l|la|ay|ye|er|r','nerv','NRFFBRLYR','erve','laye','nerve fibr'),
 (242724,'nerve fibre layers',' n|ne|er|rv|ve|e | f|fi|ib|br|re|e | l|la|ay|ye|er|rs|s','nerv','NRFFBRLYRS','erve','ayer','nerve fibr'),
 (242725,'nerve fibres',' n|ne|er|rv|ve|e | f|fi|ib|br|re|es|s','nerv','NRFFBRS','erve','ibre','nerve fibr'),
 (242726,'nerve fibril',' n|ne|er|rv|ve|e | f|fi|ib|br|ri|il|l','nerv','NRFFBRL','erve','ibri','nerve fibr'),
 (242727,'nerve fibrils',' n|ne|er|rv|ve|e | f|fi|ib|br|ri|il|ls|s','nerv','NRFFBRLS','erve','bril','nerve fibr'),
 (242728,'nerve ganglia',' n|ne|er|rv|ve|e | g|ga|an|ng|gl|li|ia|a','nerv','NRFKNKL','erve','ngli','nerve gang'),
 (242729,'nerve ganglion',' n|ne|er|rv|ve|e | g|ga|an|ng|gl|li|io|on|n','nerv','NRFKNKLN','erve','glio','nerve gang'),
 (242730,'nerve ganglions',' n|ne|er|rv|ve|e | g|ga|an|ng|gl|li|io|on|ns|s','nerv','NRFKNKLNS','erve','lion','nerve gang');
INSERT INTO `m_spelling_dictionary` VALUES  (242731,'nerve gas',' n|ne|er|rv|ve|e | g|ga|as|s','nerv','NRFKS','erve','e ga','nerve gas'),
 (242732,'nerve graft',' n|ne|er|rv|ve|e | g|gr|ra|af|ft|t','nerv','NRFKRFT','erve','graf','nerve graf'),
 (242733,'nerve grafts',' n|ne|er|rv|ve|e | g|gr|ra|af|ft|ts|s','nerv','NRFKRFTS','erve','raft','nerve graf'),
 (242734,'nerve growth factor',' n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r','nerv','NRFKR0FKTR','erve','acto','nerve grow'),
 (242735,'nerve growth factor receptor',' n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|r','nerv','NRFKR0FKTRRSPTR','erve','epto','nerve grow'),
 (242736,'nerve growth factor receptors',' n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r | r|re|ec|ce|ep|pt|to|or|rs|s','nerv','NRFKR0FKTRRSPTRS','erve','ptor','nerve grow'),
 (242737,'nerve growth factor-induced clone B',' n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|r-|-i|in|nd|du|uc|ce|ed|d | c|cl|lo|on|ne|e | B|B','nerv','NRFKR0FKTRNTSTKLNB','erve','one','nerve grow'),
 (242738,'nerve growth factors',' n|ne|er|rv|ve|e | g|gr|ro|ow|wt|th|h | f|fa|ac|ct|to|or|rs|s','nerv','NRFKR0FKTRS','erve','ctor','nerve grow');
INSERT INTO `m_spelling_dictionary` VALUES  (242739,'nerve impulse',' n|ne|er|rv|ve|e | i|im|mp|pu|ul|ls|se|e','nerv','NRFMPLS','erve','puls','nerve impu'),
 (242740,'nerve impulses',' n|ne|er|rv|ve|e | i|im|mp|pu|ul|ls|se|es|s','nerv','NRFMPLSS','erve','ulse','nerve impu'),
 (242741,'nerve net',' n|ne|er|rv|ve|e | n|ne|et|t','nerv','NRFNT','erve','e ne','nerve net'),
 (242742,'nerve nets',' n|ne|er|rv|ve|e | n|ne|et|ts|s','nerv','NRFNTS','erve',' net','nerve nets'),
 (242743,'nerve pain',' n|ne|er|rv|ve|e | p|pa|ai|in|n','nerv','NRFPN','erve',' pai','nerve pain'),
 (242744,'nerve pains',' n|ne|er|rv|ve|e | p|pa|ai|in|ns|s','nerv','NRFPNS','erve','pain','nerve pain'),
 (242745,'nerve plexus',' n|ne|er|rv|ve|e | p|pl|le|ex|xu|us|s','nerv','NRFPLKSS','erve','lexu','nerve plex'),
 (242746,'nerve plexuses',' n|ne|er|rv|ve|e | p|pl|le|ex|xu|us|se|es|s','nerv','NRFPLKSSS','erve','xuse','nerve plex'),
 (242747,'nerve regeneration',' n|ne|er|rv|ve|e | r|re|eg|ge|en|ne|er|ra|at|ti|io|on|n','nerv','NRFRJNRXN','erve','atio','nerve rege'),
 (242748,'nerve regenerations',' n|ne|er|rv|ve|e | r|re|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','nerv','NRFRJNRXNS','erve','tion','nerve rege');
INSERT INTO `m_spelling_dictionary` VALUES  (242749,'nerve root',' n|ne|er|rv|ve|e | r|ro|oo|ot|t','nerv','NRFRT','erve',' roo','nerve root'),
 (242750,'nerve roots',' n|ne|er|rv|ve|e | r|ro|oo|ot|ts|s','nerv','NRFRTS','erve','root','nerve root'),
 (242751,'nerve suture',' n|ne|er|rv|ve|e | s|su|ut|tu|ur|re|e','nerv','NRFSTR','erve','utur','nerve sutu'),
 (242752,'nerve tissue',' n|ne|er|rv|ve|e | t|ti|is|ss|su|ue|e','nerv','NRFTS','erve','issu','nerve tiss'),
 (242753,'nerve tissues',' n|ne|er|rv|ve|e | t|ti|is|ss|su|ue|es|s','nerv','NRFTSS','erve','ssue','nerve tiss'),
 (242754,'nerve trunk',' n|ne|er|rv|ve|e | t|tr|ru|un|nk|k','nerv','NRFTRNK','erve','trun','nerve trun'),
 (242755,'nerve trunks',' n|ne|er|rv|ve|e | t|tr|ru|un|nk|ks|s','nerv','NRFTRNKS','erve','runk','nerve trun'),
 (242756,'nerve-blocking anaesthesia',' n|ne|er|rv|ve|e-|-b|bl|lo|oc|ck|ki|in|ng|g | a|an|na|ae|es|st|th|he|es|si|ia|a','nerv','NRFBLKNKNS0X','erve','hesi','nerve-bloc'),
 (242757,'nerve-blocking anesthesia',' n|ne|er|rv|ve|e-|-b|bl|lo|oc|ck|ki|in|ng|g | a|an|ne|es|st|th|he|es|si|ia|a','nerv','NRFBLKNKNS0X','erve','hesi','nerve-bloc'),
 (242758,'nerved',' n|ne|er|rv|ve|ed|d','nerv','NRFT','erve','erve','nerved');
INSERT INTO `m_spelling_dictionary` VALUES  (242759,'nerveless',' n|ne|er|rv|ve|el|le|es|ss|s','nerv','NRFLS','erve','eles','nerveless'),
 (242760,'nervelessness',' n|ne|er|rv|ve|el|le|es|ss|sn|ne|es|ss|s','nerv','NRFLSNS','erve','snes','nervelessn'),
 (242761,'nerves',' n|ne|er|rv|ve|es|s','nerv','NRFS','erve','erve','nerves'),
 (242762,'nervi',' n|ne|er|rv|vi|i','nerv','NRF','ervi','nerv','nervi'),
 (242763,'nervi erigentes',' n|ne|er|rv|vi|i | e|er|ri|ig|ge|en|nt|te|es|s','nerv','NRFRJNTS','ervi','ente','nervi erig'),
 (242764,'nervi nervorum',' n|ne|er|rv|vi|i | n|ne|er|rv|vo|or|ru|um|m','nerv','NRFNRFRM','ervi','voru','nervi nerv'),
 (242765,'nervi splanchnici lumbales',' n|ne|er|rv|vi|i | s|sp|pl|la|an|nc|ch|hn|ni|ic|ci|i | l|lu|um|mb|ba|al|le|es|s','nerv','NRFSPLNXNSLMLS','ervi','bale','nervi spla'),
 (242766,'nervimotor',' n|ne|er|rv|vi|im|mo|ot|to|or|r','nerv','NRFMTR','ervi','moto','nervimotor'),
 (242767,'nervimuscular',' n|ne|er|rv|vi|im|mu|us|sc|cu|ul|la|ar|r','nerv','NRFMSKLR','ervi','cula','nervimuscu'),
 (242768,'nervine',' n|ne|er|rv|vi|in|ne|e','nerv','NRFN','ervi','rvin','nervine');
INSERT INTO `m_spelling_dictionary` VALUES  (242769,'nerving',' n|ne|er|rv|vi|in|ng|g','nerv','NRFNK','ervi','rvin','nerving'),
 (242770,'nervios',' n|ne|er|rv|vi|io|os|s','nerv','NRFS','ervi','rvio','nervios'),
 (242771,'nervonic',' n|ne|er|rv|vo|on|ni|ic|c','nerv','NRFNK','ervo','voni','nervonic'),
 (242772,'nervonic acid',' n|ne|er|rv|vo|on|ni|ic|c | a|ac|ci|id|d','nerv','NRFNKST','ervo',' aci','nervonic a'),
 (242773,'nervosa',' n|ne|er|rv|vo|os|sa|a','nerv','NRFS','ervo','rvos','nervosa'),
 (242774,'nervous',' n|ne|er|rv|vo|ou|us|s','nerv','NRFS','ervo','rvou','nervous'),
 (242775,'nervous asthenopia',' n|ne|er|rv|vo|ou|us|s | a|as|st|th|he|en|no|op|pi|ia|a','nerv','NRFSS0NP','ervo','nopi','nervous as'),
 (242776,'nervous asthma',' n|ne|er|rv|vo|ou|us|s | a|as|st|th|hm|ma|a','nerv','NRFSS0M','ervo','sthm','nervous as'),
 (242777,'nervous breakdown',' n|ne|er|rv|vo|ou|us|s | b|br|re|ea|ak|kd|do|ow|wn|n','nerv','NRFSBRKTN','ervo','kdow','nervous br'),
 (242778,'nervous breakdowns',' n|ne|er|rv|vo|ou|us|s | b|br|re|ea|ak|kd|do|ow|wn|ns|s','nerv','NRFSBRKTNS','ervo','down','nervous br'),
 (242779,'nervous plexus',' n|ne|er|rv|vo|ou|us|s | p|pl|le|ex|xu|us|s','nerv','NRFSPLKSS','ervo','lexu','nervous pl');
INSERT INTO `m_spelling_dictionary` VALUES  (242780,'nervous plexuses',' n|ne|er|rv|vo|ou|us|s | p|pl|le|ex|xu|us|se|es|s','nerv','NRFSPLKSSS','ervo','xuse','nervous pl'),
 (242781,'nervous stimulant',' n|ne|er|rv|vo|ou|us|s | s|st|ti|im|mu|ul|la|an|nt|t','nerv','NRFSSTMLNT','ervo','ulan','nervous st'),
 (242782,'nervous stimulants',' n|ne|er|rv|vo|ou|us|s | s|st|ti|im|mu|ul|la|an|nt|ts|s','nerv','NRFSSTMLNTS','ervo','lant','nervous st'),
 (242783,'nervous system',' n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m','nerv','NRFSSSTM','ervo','yste','nervous sy'),
 (242784,'nervous system function',' n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m | f|fu|un|nc|ct|ti|io|on|n','nerv','NRFSSSTMFNKXN','ervo','ctio','nervous sy'),
 (242785,'nervous system functions',' n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m | f|fu|un|nc|ct|ti|io|on|ns|s','nerv','NRFSSSTMFNKXNS','ervo','tion','nervous sy'),
 (242786,'nervous systems',' n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|ms|s','nerv','NRFSSSTMS','ervo','stem','nervous sy'),
 (242787,'nervous tinnitus',' n|ne|er|rv|vo|ou|us|s | t|ti|in|nn|ni|it|tu|us|s','nerv','NRFSTNTS','ervo','nitu','nervous ti');
INSERT INTO `m_spelling_dictionary` VALUES  (242788,'nervous tissue',' n|ne|er|rv|vo|ou|us|s | t|ti|is|ss|su|ue|e','nerv','NRFSTS','ervo','issu','nervous ti'),
 (242789,'nervous vomiting',' n|ne|er|rv|vo|ou|us|s | v|vo|om|mi|it|ti|in|ng|g','nerv','NRFSFMTNK','ervo','itin','nervous vo'),
 (242790,'nervously',' n|ne|er|rv|vo|ou|us|sl|ly|y','nerv','NRFSL','ervo','ousl','nervously'),
 (242791,'nervousness',' n|ne|er|rv|vo|ou|us|sn|ne|es|ss|s','nerv','NRFSNS','ervo','snes','nervousnes'),
 (242792,'nervus',' n|ne|er|rv|vu|us|s','nerv','NRFS','ervu','ervu','nervus'),
 (242793,'nervus abducens',' n|ne|er|rv|vu|us|s | a|ab|bd|du|uc|ce|en|ns|s','nerv','NRFSBTSNS','ervu','ucen','nervus abd'),
 (242794,'nervus accessorius',' n|ne|er|rv|vu|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','nerv','NRFSKSSRS','ervu','oriu','nervus acc'),
 (242795,'nervus anococcygeus',' n|ne|er|rv|vu|us|s | a|an|no|oc|co|oc|cc|cy|yg|ge|eu|us|s','nerv','NRFSNKKSJS','ervu','ygeu','nervus ano'),
 (242796,'nervus auricularis magnus',' n|ne|er|rv|vu|us|s | a|au|ur|ri|ic|cu|ul|la|ar|ri|is|s | m|ma|ag|gn|nu|us|s','nerv','NRFSRKLRSMKNS','ervu','agnu','nervus aur'),
 (242797,'nervus cardiacus cervicalis inferior',' n|ne|er|rv|vu|us|s | c|ca|ar|rd|di|ia|ac|cu|us|s | c|ce|er|rv|vi|ic|ca|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','nerv','NRFSKRTKSSRFKLSNFRR','ervu','erio','nervus car');
INSERT INTO `m_spelling_dictionary` VALUES  (242798,'nervus cardiacus cervicalis superior',' n|ne|er|rv|vu|us|s | c|ca|ar|rd|di|ia|ac|cu|us|s | c|ce|er|rv|vi|ic|ca|al|li|is|s | s|su|up|pe|er|ri|io|or|r','nerv','NRFSKRTKSSRFKLSSPRR','ervu','erio','nervus car'),
 (242799,'nervus caroticus externus',' n|ne|er|rv|vu|us|s | c|ca|ar|ro|ot|ti|ic|cu|us|s | e|ex|xt|te|er|rn|nu|us|s','nerv','NRFSKRTKSKSTRNS','ervu','ernu','nervus car'),
 (242800,'nervus caroticus internus',' n|ne|er|rv|vu|us|s | c|ca|ar|ro|ot|ti|ic|cu|us|s | i|in|nt|te|er|rn|nu|us|s','nerv','NRFSKRTKSNTRNS','ervu','ernu','nervus car'),
 (242801,'nervus cervicalis',' n|ne|er|rv|vu|us|s | c|ce|er|rv|vi|ic|ca|al|li|is|s','nerv','NRFSSRFKLS','ervu','cali','nervus cer'),
 (242802,'nervus coccygeus',' n|ne|er|rv|vu|us|s | c|co|oc|cc|cy|yg|ge|eu|us|s','nerv','NRFSKKSJS','ervu','ygeu','nervus coc'),
 (242803,'nervus cochlearis',' n|ne|er|rv|vu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s','nerv','NRFSKXLRS','ervu','eari','nervus coc'),
 (242804,'nervus cutaneus antebrachii medialis',' n|ne|er|rv|vu|us|s | c|cu|ut|ta|an|ne|eu|us|s | a|an|nt|te|eb|br|ra|ac|ch|hi|ii|i | m|me|ed|di|ia|al|li|is|s','nerv','NRFSKTNSNTBRXMTLS','ervu','iali','nervus cut'),
 (242805,'nervus cutaneus brachii lateralis superior',' n|ne|er|rv|vu|us|s | c|cu|ut|ta|an|ne|eu|us|s | b|br|ra|ac|ch|hi|ii|i | l|la|at|te|er|ra|al|li|is|s | s|su|up|pe|er|ri|io|or|r','nerv','NRFSKTNSBRXLTRLSSPRR','ervu','erio','nervus cut');
INSERT INTO `m_spelling_dictionary` VALUES  (242806,'nervus cutaneus brachii medialis',' n|ne|er|rv|vu|us|s | c|cu|ut|ta|an|ne|eu|us|s | b|br|ra|ac|ch|hi|ii|i | m|me|ed|di|ia|al|li|is|s','nerv','NRFSKTNSBRXMTLS','ervu','iali','nervus cut'),
 (242807,'nervus cutaneus femoris lateralis',' n|ne|er|rv|vu|us|s | c|cu|ut|ta|an|ne|eu|us|s | f|fe|em|mo|or|ri|is|s | l|la|at|te|er|ra|al|li|is|s','nerv','NRFSKTNSFMRSLTRLS','ervu','rali','nervus cut'),
 (242808,'nervus cutaneus surae lateralis',' n|ne|er|rv|vu|us|s | c|cu|ut|ta|an|ne|eu|us|s | s|su|ur|ra|ae|e | l|la|at|te|er|ra|al|li|is|s','nerv','NRFSKTNSSRLTRLS','ervu','rali','nervus cut'),
 (242809,'nervus cutaneus surae medialis',' n|ne|er|rv|vu|us|s | c|cu|ut|ta|an|ne|eu|us|s | s|su|ur|ra|ae|e | m|me|ed|di|ia|al|li|is|s','nerv','NRFSKTNSSRMTLS','ervu','iali','nervus cut'),
 (242810,'nervus dorsalis clitoridis',' n|ne|er|rv|vu|us|s | d|do|or|rs|sa|al|li|is|s | c|cl|li|it|to|or|ri|id|di|is|s','nerv','NRFSTRSLSKLTRTS','ervu','ridi','nervus dor'),
 (242811,'nervus dorsalis penis',' n|ne|er|rv|vu|us|s | d|do|or|rs|sa|al|li|is|s | p|pe|en|ni|is|s','nerv','NRFSTRSLSPNS','ervu','peni','nervus dor');
INSERT INTO `m_spelling_dictionary` VALUES  (242812,'nervus dorsalis scapulae',' n|ne|er|rv|vu|us|s | d|do|or|rs|sa|al|li|is|s | s|sc|ca|ap|pu|ul|la|ae|e','nerv','NRFSTRSLSSKPL','ervu','pula','nervus dor'),
 (242813,'nervus facialis',' n|ne|er|rv|vu|us|s | f|fa|ac|ci|ia|al|li|is|s','nerv','NRFSFXLS','ervu','iali','nervus fac'),
 (242814,'nervus femoralis',' n|ne|er|rv|vu|us|s | f|fe|em|mo|or|ra|al|li|is|s','nerv','NRFSFMRLS','ervu','rali','nervus fem'),
 (242815,'nervus fibularis communis',' n|ne|er|rv|vu|us|s | f|fi|ib|bu|ul|la|ar|ri|is|s | c|co|om|mm|mu|un|ni|is|s','nerv','NRFSFBLRSKMNS','ervu','muni','nervus fib'),
 (242816,'nervus fibularis profundus',' n|ne|er|rv|vu|us|s | f|fi|ib|bu|ul|la|ar|ri|is|s | p|pr|ro|of|fu|un|nd|du|us|s','nerv','NRFSFBLRSPRFNTS','ervu','undu','nervus fib'),
 (242817,'nervus fibularis superficialis',' n|ne|er|rv|vu|us|s | f|fi|ib|bu|ul|la|ar|ri|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','nerv','NRFSFBLRSSPRFXLS','ervu','iali','nervus fib'),
 (242818,'nervus genitofemoralis',' n|ne|er|rv|vu|us|s | g|ge|en|ni|it|to|of|fe|em|mo|or|ra|al|li|is|s','nerv','NRFSJNTFMRLS','ervu','rali','nervus gen'),
 (242819,'nervus glossopharyngeus',' n|ne|er|rv|vu|us|s | g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|eu|us|s','nerv','NRFSKLSFRNJS','ervu','ngeu','nervus glo');
INSERT INTO `m_spelling_dictionary` VALUES  (242820,'nervus gluteus inferior',' n|ne|er|rv|vu|us|s | g|gl|lu|ut|te|eu|us|s | i|in|nf|fe|er|ri|io|or|r','nerv','NRFSKLTSNFRR','ervu','erio','nervus glu'),
 (242821,'nervus gluteus superior',' n|ne|er|rv|vu|us|s | g|gl|lu|ut|te|eu|us|s | s|su|up|pe|er|ri|io|or|r','nerv','NRFSKLTSSPRR','ervu','erio','nervus glu'),
 (242822,'nervus hypoglossus',' n|ne|er|rv|vu|us|s | h|hy|yp|po|og|gl|lo|os|ss|su|us|s','nerv','NRFSPKLSS','ervu','ossu','nervus hyp'),
 (242823,'nervus ilio-inguinalis',' n|ne|er|rv|vu|us|s | i|il|li|io|o-|-i|in|ng|gu|ui|in|na|al|li|is|s','nerv','NRFSLNKNLS','ervu','nali','nervus ili'),
 (242824,'nervus iliohypogastricus',' n|ne|er|rv|vu|us|s | i|il|li|io|oh|hy|yp|po|og|ga|as|st|tr|ri|ic|cu|us|s','nerv','NRFSLPKSTRKS','ervu','ricu','nervus ili'),
 (242825,'nervus intermedius',' n|ne|er|rv|vu|us|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','nerv','NRFSNTRMTS','ervu','ediu','nervus int'),
 (242826,'nervus ischiadicus',' n|ne|er|rv|vu|us|s | i|is|sc|ch|hi|ia|ad|di|ic|cu|us|s','nerv','NRFSSXTKS','ervu','dicu','nervus isc'),
 (242827,'nervus jugularis',' n|ne|er|rv|vu|us|s | j|ju|ug|gu|ul|la|ar|ri|is|s','nerv','NRFSJKLRS','ervu','lari','nervus jug');
INSERT INTO `m_spelling_dictionary` VALUES  (242828,'nervus lumbalis',' n|ne|er|rv|vu|us|s | l|lu|um|mb|ba|al|li|is|s','nerv','NRFSLMLS','ervu','bali','nervus lum'),
 (242829,'nervus medianus',' n|ne|er|rv|vu|us|s | m|me|ed|di|ia|an|nu|us|s','nerv','NRFSMTNS','ervu','ianu','nervus med'),
 (242830,'nervus meningeus medius',' n|ne|er|rv|vu|us|s | m|me|en|ni|in|ng|ge|eu|us|s | m|me|ed|di|iu|us|s','nerv','NRFSMNNJSMTS','ervu','ediu','nervus men'),
 (242831,'nervus mixtus',' n|ne|er|rv|vu|us|s | m|mi|ix|xt|tu|us|s','nerv','NRFSMKSTS','ervu','ixtu','nervus mix'),
 (242832,'nervus motorius',' n|ne|er|rv|vu|us|s | m|mo|ot|to|or|ri|iu|us|s','nerv','NRFSMTRS','ervu','oriu','nervus mot'),
 (242833,'nervus musculi quadrati femoris',' n|ne|er|rv|vu|us|s | m|mu|us|sc|cu|ul|li|i | q|qu|ua|ad|dr|ra|at|ti|i | f|fe|em|mo|or|ri|is|s','nerv','NRFSMSKLKTRTFMRS','ervu','mori','nervus mus'),
 (242834,'nervus obturatorius',' n|ne|er|rv|vu|us|s | o|ob|bt|tu|ur|ra|at|to|or|ri|iu|us|s','nerv','NRFSBTRTRS','ervu','oriu','nervus obt'),
 (242835,'nervus obturatorius accessorius',' n|ne|er|rv|vu|us|s | o|ob|bt|tu|ur|ra|at|to|or|ri|iu|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','nerv','NRFSBTRTRSKSSRS','ervu','oriu','nervus obt');
INSERT INTO `m_spelling_dictionary` VALUES  (242836,'nervus occipitalis minor',' n|ne|er|rv|vu|us|s | o|oc|cc|ci|ip|pi|it|ta|al|li|is|s | m|mi|in|no|or|r','nerv','NRFSKSPTLSMNR','ervu','mino','nervus occ'),
 (242837,'nervus octavus',' n|ne|er|rv|vu|us|s | o|oc|ct|ta|av|vu|us|s','nerv','NRFSKTFS','ervu','tavu','nervus oct'),
 (242838,'nervus oculomotorius',' n|ne|er|rv|vu|us|s | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|iu|us|s','nerv','NRFSKLMTRS','ervu','oriu','nervus ocu'),
 (242839,'nervus opticus',' n|ne|er|rv|vu|us|s | o|op|pt|ti|ic|cu|us|s','nerv','NRFSPTKS','ervu','ticu','nervus opt'),
 (242840,'nervus pectoralis lateralis',' n|ne|er|rv|vu|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','nerv','NRFSPKTRLSLTRLS','ervu','rali','nervus pec'),
 (242841,'nervus pectoralis medialis',' n|ne|er|rv|vu|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s | m|me|ed|di|ia|al|li|is|s','nerv','NRFSPKTRLSMTLS','ervu','iali','nervus pec'),
 (242842,'nervus peroneus communis',' n|ne|er|rv|vu|us|s | p|pe|er|ro|on|ne|eu|us|s | c|co|om|mm|mu|un|ni|is|s','nerv','NRFSPRNSKMNS','ervu','muni','nervus per'),
 (242843,'nervus phrenicus',' n|ne|er|rv|vu|us|s | p|ph|hr|re|en|ni|ic|cu|us|s','nerv','NRFSFRNKS','ervu','nicu','nervus phr');
INSERT INTO `m_spelling_dictionary` VALUES  (242844,'nervus phrenicus accessorius',' n|ne|er|rv|vu|us|s | p|ph|hr|re|en|ni|ic|cu|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','nerv','NRFSFRNKSKSSRS','ervu','oriu','nervus phr'),
 (242845,'nervus pudendus',' n|ne|er|rv|vu|us|s | p|pu|ud|de|en|nd|du|us|s','nerv','NRFSPTNTS','ervu','endu','nervus pud'),
 (242846,'nervus sacralis',' n|ne|er|rv|vu|us|s | s|sa|ac|cr|ra|al|li|is|s','nerv','NRFSSKRLS','ervu','rali','nervus sac'),
 (242847,'nervus sensorius',' n|ne|er|rv|vu|us|s | s|se|en|ns|so|or|ri|iu|us|s','nerv','NRFSSNSRS','ervu','oriu','nervus sen'),
 (242848,'nervus spinosus',' n|ne|er|rv|vu|us|s | s|sp|pi|in|no|os|su|us|s','nerv','NRFSSPNSS','ervu','nosu','nervus spi'),
 (242849,'nervus splanchnicus',' n|ne|er|rv|vu|us|s | s|sp|pl|la|an|nc|ch|hn|ni|ic|cu|us|s','nerv','NRFSSPLNXNKS','ervu','nicu','nervus spl'),
 (242850,'nervus splanchnicus imus',' n|ne|er|rv|vu|us|s | s|sp|pl|la|an|nc|ch|hn|ni|ic|cu|us|s | i|im|mu|us|s','nerv','NRFSSPLNXNKSMS','ervu',' imu','nervus spl'),
 (242851,'nervus splanchnicus lumbalis',' n|ne|er|rv|vu|us|s | s|sp|pl|la|an|nc|ch|hn|ni|ic|cu|us|s | l|lu|um|mb|ba|al|li|is|s','nerv','NRFSSPLNXNKSLMLS','ervu','bali','nervus spl');
INSERT INTO `m_spelling_dictionary` VALUES  (242852,'nervus splanchnicus major',' n|ne|er|rv|vu|us|s | s|sp|pl|la|an|nc|ch|hn|ni|ic|cu|us|s | m|ma|aj|jo|or|r','nerv','NRFSSPLNXNKSMJR','ervu','majo','nervus spl'),
 (242853,'nervus splanchnicus minor',' n|ne|er|rv|vu|us|s | s|sp|pl|la|an|nc|ch|hn|ni|ic|cu|us|s | m|mi|in|no|or|r','nerv','NRFSSPLNXNKSMNR','ervu','mino','nervus spl'),
 (242854,'nervus splanchnicus sacralis',' n|ne|er|rv|vu|us|s | s|sp|pl|la|an|nc|ch|hn|ni|ic|cu|us|s | s|sa|ac|cr|ra|al|li|is|s','nerv','NRFSSPLNXNKSSKRLS','ervu','rali','nervus spl'),
 (242855,'nervus subclavius',' n|ne|er|rv|vu|us|s | s|su|ub|bc|cl|la|av|vi|iu|us|s','nerv','NRFSSBKLFS','ervu','aviu','nervus sub'),
 (242856,'nervus subcostalis',' n|ne|er|rv|vu|us|s | s|su|ub|bc|co|os|st|ta|al|li|is|s','nerv','NRFSSBKSTLS','ervu','tali','nervus sub'),
 (242857,'nervus subscapularis',' n|ne|er|rv|vu|us|s | s|su|ub|bs|sc|ca|ap|pu|ul|la|ar|ri|is|s','nerv','NRFSSBSKPLRS','ervu','lari','nervus sub'),
 (242858,'nervus thoracicus',' n|ne|er|rv|vu|us|s | t|th|ho|or|ra|ac|ci|ic|cu|us|s','nerv','NRFS0RSKS','ervu','cicu','nervus tho'),
 (242859,'nervus thoracicus longus',' n|ne|er|rv|vu|us|s | t|th|ho|or|ra|ac|ci|ic|cu|us|s | l|lo|on|ng|gu|us|s','nerv','NRFS0RSKSLNKS','ervu','ongu','nervus tho');
INSERT INTO `m_spelling_dictionary` VALUES  (242860,'nervus thoracodorsalis',' n|ne|er|rv|vu|us|s | t|th|ho|or|ra|ac|co|od|do|or|rs|sa|al|li|is|s','nerv','NRFS0RKTRSLS','ervu','sali','nervus tho'),
 (242861,'nervus trigeminus',' n|ne|er|rv|vu|us|s | t|tr|ri|ig|ge|em|mi|in|nu|us|s','nerv','NRFSTRJMNS','ervu','minu','nervus tri'),
 (242862,'nervus trochlearis',' n|ne|er|rv|vu|us|s | t|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s','nerv','NRFSTRXLRS','ervu','eari','nervus tro'),
 (242863,'nervus vagus',' n|ne|er|rv|vu|us|s | v|va|ag|gu|us|s','nerv','NRFSFKS','ervu','vagu','nervus vag'),
 (242864,'nervus vertebralis',' n|ne|er|rv|vu|us|s | v|ve|er|rt|te|eb|br|ra|al|li|is|s','nerv','NRFSFRTBRLS','ervu','rali','nervus ver'),
 (242865,'nervus vestibularis',' n|ne|er|rv|vu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s','nerv','NRFSFSTBLRS','ervu','lari','nervus ves'),
 (242866,'nervus vestibulocochlearis',' n|ne|er|rv|vu|us|s | v|ve|es|st|ti|ib|bu|ul|lo|oc|co|oc|ch|hl|le|ea|ar|ri|is|s','nerv','NRFSFSTBLKXLRS','ervu','eari','nervus ves'),
 (242867,'nervy',' n|ne|er|rv|vy|y','nerv','NRF','ervy','nerv','nervy');
INSERT INTO `m_spelling_dictionary` VALUES  (242868,'NEs',' N|NE|Es|s','NEs','NS','Es','NEs','NEs'),
 (242869,'NES\'s','','','',NULL,NULL,''),
 (242870,'Nesacaine',' N|Ne|es|sa|ac|ca|ai|in|ne|e','Nesa','NSKN','esac','cain','Nesacaine'),
 (242871,'Nesbit',' N|Ne|es|sb|bi|it|t','Nesb','NSBT','esbi','esbi','Nesbit'),
 (242872,'Nesbit operation',' N|Ne|es|sb|bi|it|t | o|op|pe|er|ra|at|ti|io|on|n','Nesb','NSBTPRXN','esbi','atio','Nesbit ope'),
 (242873,'Nesbit operations',' N|Ne|es|sb|bi|it|t | o|op|pe|er|ra|at|ti|io|on|ns|s','Nesb','NSBTPRXNS','esbi','tion','Nesbit ope'),
 (242874,'Nesbit\'s operation','','','',NULL,NULL,''),
 (242875,'Nesbit\'s operations','','','',NULL,NULL,''),
 (242876,'Nesbits',' N|Ne|es|sb|bi|it|ts|s','Nesb','NSBTS','esbi','sbit','Nesbits'),
 (242877,'nescience',' n|ne|es|sc|ci|ie|en|nc|ce|e','nesc','NSNS','esci','ienc','nescience'),
 (242878,'nescient',' n|ne|es|sc|ci|ie|en|nt|t','nesc','NSNT','esci','cien','nescient'),
 (242879,'Nesdonal',' N|Ne|es|sd|do|on|na|al|l','Nesd','NSTNL','esdo','dona','Nesdonal'),
 (242880,'nesidiectomies',' n|ne|es|si|id|di|ie|ec|ct|to|om|mi|ie|es|s','nesi','NSTKTMS','esid','omie','nesidiecto');
INSERT INTO `m_spelling_dictionary` VALUES  (242881,'nesidiectomy',' n|ne|es|si|id|di|ie|ec|ct|to|om|my|y','nesi','NSTKTM','esid','ctom','nesidiecto'),
 (242882,'nesidioblast',' n|ne|es|si|id|di|io|ob|bl|la|as|st|t','nesi','NSTBLST','esid','blas','nesidiobla'),
 (242883,'nesidioblastoma',' n|ne|es|si|id|di|io|ob|bl|la|as|st|to|om|ma|a','nesi','NSTBLSTM','esid','stom','nesidiobla'),
 (242884,'nesidioblastomas',' n|ne|es|si|id|di|io|ob|bl|la|as|st|to|om|ma|as|s','nesi','NSTBLSTMS','esid','toma','nesidiobla'),
 (242885,'nesidioblastomata',' n|ne|es|si|id|di|io|ob|bl|la|as|st|to|om|ma|at|ta|a','nesi','NSTBLSTMT','esid','omat','nesidiobla'),
 (242886,'nesidioblastoses',' n|ne|es|si|id|di|io|ob|bl|la|as|st|to|os|se|es|s','nesi','NSTBLSTSS','esid','tose','nesidiobla'),
 (242887,'nesidioblastosis',' n|ne|es|si|id|di|io|ob|bl|la|as|st|to|os|si|is|s','nesi','NSTBLSTSS','esid','tosi','nesidiobla'),
 (242888,'nesidioblasts',' n|ne|es|si|id|di|io|ob|bl|la|as|st|ts|s','nesi','NSTBLSTS','esid','last','nesidiobla'),
 (242889,'Nesiohelix',' N|Ne|es|si|io|oh|he|el|li|ix|x','Nesi','NXHLKS','esio','heli','Nesiohelix');
INSERT INTO `m_spelling_dictionary` VALUES  (242890,'Nesiohelix omphalina',' N|Ne|es|si|io|oh|he|el|li|ix|x | o|om|mp|ph|ha|al|li|in|na|a','Nesi','NXHLKSMFLN','esio','alin','Nesiohelix'),
 (242891,'Neslia',' N|Ne|es|sl|li|ia|a','Nesl','NSL','esli','esli','Neslia'),
 (242892,'Neslia paniculata',' N|Ne|es|sl|li|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Nesl','NSLPNKLT','esli','ulat','Neslia pan'),
 (242893,'Nesohedyotis arborea',' N|Ne|es|so|oh|he|ed|dy|yo|ot|ti|is|s | a|ar|rb|bo|or|re|ea|a','Neso','NSHTYTSRBR','esoh','bore','Nesohedyot'),
 (242894,'Nesokia',' N|Ne|es|so|ok|ki|ia|a','Neso','NSK','esok','soki','Nesokia'),
 (242895,'Nesokia indica',' N|Ne|es|so|ok|ki|ia|a | i|in|nd|di|ic|ca|a','Neso','NSKNTK','esok','ndic','Nesokia in'),
 (242896,'nesosteine',' n|ne|es|so|os|st|te|ei|in|ne|e','neso','NSSTN','esos','tein','nesosteine'),
 (242897,'NESs',' N|NE|ES|Ss|s','NESs','NS','ESs','NESs','NESs'),
 (242898,'NESS\'s','','','',NULL,NULL,''),
 (242899,'Nesselrode',' N|Ne|es|ss|se|el|lr|ro|od|de|e','Ness','NSLRT','esse','lrod','Nesselrode'),
 (242900,'Nesselrodes',' N|Ne|es|ss|se|el|lr|ro|od|de|es|s','Ness','NSLRTS','esse','rode','Nesselrode');
INSERT INTO `m_spelling_dictionary` VALUES  (242901,'NESSG',' N|NE|ES|SS|SG|G','NESS','NSK','ESSG','NESS','NESSG'),
 (242902,'Nessler\'s reagent','','','',NULL,NULL,''),
 (242903,'Nessler\'s solution','','','',NULL,NULL,''),
 (242904,'nesslerisation',' n|ne|es|ss|sl|le|er|ri|is|sa|at|ti|io|on|n','ness','NSLRSXN','essl','atio','nesslerisa'),
 (242905,'nesslerise',' n|ne|es|ss|sl|le|er|ri|is|se|e','ness','NSLRS','essl','eris','nesslerise'),
 (242906,'nesslerised',' n|ne|es|ss|sl|le|er|ri|is|se|ed|d','ness','NSLRST','essl','rise','nesslerise'),
 (242907,'nesslerises',' n|ne|es|ss|sl|le|er|ri|is|se|es|s','ness','NSLRSS','essl','rise','nesslerise'),
 (242908,'nesslerising',' n|ne|es|ss|sl|le|er|ri|is|si|in|ng|g','ness','NSLRSNK','essl','isin','nesslerisi'),
 (242909,'nesslerization',' n|ne|es|ss|sl|le|er|ri|iz|za|at|ti|io|on|n','ness','NSLRSXN','essl','atio','nessleriza'),
 (242910,'nesslerize',' n|ne|es|ss|sl|le|er|ri|iz|ze|e','ness','NSLRS','essl','eriz','nesslerize'),
 (242911,'nesslerized',' n|ne|es|ss|sl|le|er|ri|iz|ze|ed|d','ness','NSLRST','essl','rize','nesslerize'),
 (242912,'nesslerizes',' n|ne|es|ss|sl|le|er|ri|iz|ze|es|s','ness','NSLRSS','essl','rize','nesslerize');
INSERT INTO `m_spelling_dictionary` VALUES  (242913,'nesslerizing',' n|ne|es|ss|sl|le|er|ri|iz|zi|in|ng|g','ness','NSLRSNK','essl','izin','nesslerizi'),
 (242914,'NESSs',' N|NE|ES|SS|Ss|s','NESS','NS','ESSs','NESS','NESSs'),
 (242915,'nest',' n|ne|es|st|t','nest','NST','est','nest','nest'),
 (242916,'nested',' n|ne|es|st|te|ed|d','nest','NSTT','este','este','nested'),
 (242917,'nestedness',' n|ne|es|st|te|ed|dn|ne|es|ss|s','nest','NSTTNS','este','dnes','nestedness'),
 (242918,'nestednesses',' n|ne|es|st|te|ed|dn|ne|es|ss|se|es|s','nest','NSTTNSS','este','esse','nestedness'),
 (242919,'Nester',' N|Ne|es|st|te|er|r','Nest','NSTR','este','este','Nester'),
 (242920,'Nesterenkonia',' N|Ne|es|st|te|er|re|en|nk|ko|on|ni|ia|a','Nest','NSTRNKN','este','koni','Nesterenko'),
 (242921,'Nesterenkonia halobia',' N|Ne|es|st|te|er|re|en|nk|ko|on|ni|ia|a | h|ha|al|lo|ob|bi|ia|a','Nest','NSTRNKNHLB','este','lobi','Nesterenko'),
 (242922,'Nesterenkonia lacusekhoensis',' N|Ne|es|st|te|er|re|en|nk|ko|on|ni|ia|a | l|la|ac|cu|us|se|ek|kh|ho|oe|en|ns|si|is|s','Nest','NSTRNKNLKSKHNSS','este','ensi','Nesterenko'),
 (242923,'Nesters',' N|Ne|es|st|te|er|rs|s','Nest','NSTRS','este','ster','Nesters');
INSERT INTO `m_spelling_dictionary` VALUES  (242924,'Nesticus',' N|Ne|es|st|ti|ic|cu|us|s','Nest','NSTKS','esti','ticu','Nesticus'),
 (242925,'Nesticus archeri',' N|Ne|es|st|ti|ic|cu|us|s | a|ar|rc|ch|he|er|ri|i','Nest','NSTKSRXR','esti','cher','Nesticus a'),
 (242926,'Nesticus barri',' N|Ne|es|st|ti|ic|cu|us|s | b|ba|ar|rr|ri|i','Nest','NSTKSBR','esti','barr','Nesticus b'),
 (242927,'Nesticus barrowsi',' N|Ne|es|st|ti|ic|cu|us|s | b|ba|ar|rr|ro|ow|ws|si|i','Nest','NSTKSBRS','esti','rows','Nesticus b'),
 (242928,'Nesticus bishopi',' N|Ne|es|st|ti|ic|cu|us|s | b|bi|is|sh|ho|op|pi|i','Nest','NSTKSBXP','esti','shop','Nesticus b'),
 (242929,'Nesticus brimleyi',' N|Ne|es|st|ti|ic|cu|us|s | b|br|ri|im|ml|le|ey|yi|i','Nest','NSTKSBRMLY','esti','mley','Nesticus b'),
 (242930,'Nesticus carolinensis',' N|Ne|es|st|ti|ic|cu|us|s | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Nest','NSTKSKRLNNSS','esti','ensi','Nesticus c'),
 (242931,'Nesticus carteri',' N|Ne|es|st|ti|ic|cu|us|s | c|ca|ar|rt|te|er|ri|i','Nest','NSTKSKRTR','esti','rter','Nesticus c'),
 (242932,'Nesticus cellulanus',' N|Ne|es|st|ti|ic|cu|us|s | c|ce|el|ll|lu|ul|la|an|nu|us|s','Nest','NSTKSSLLNS','esti','lanu','Nesticus c');
INSERT INTO `m_spelling_dictionary` VALUES  (242933,'Nesticus cooperi',' N|Ne|es|st|ti|ic|cu|us|s | c|co|oo|op|pe|er|ri|i','Nest','NSTKSKPR','esti','oper','Nesticus c'),
 (242934,'Nesticus crosbyi',' N|Ne|es|st|ti|ic|cu|us|s | c|cr|ro|os|sb|by|yi|i','Nest','NSTKSKRSBY','esti','osby','Nesticus c'),
 (242935,'Nesticus dellingeri',' N|Ne|es|st|ti|ic|cu|us|s | d|de|el|ll|li|in|ng|ge|er|ri|i','Nest','NSTKSTLNJR','esti','nger','Nesticus d'),
 (242936,'Nesticus dilutus',' N|Ne|es|st|ti|ic|cu|us|s | d|di|il|lu|ut|tu|us|s','Nest','NSTKSTLTS','esti','lutu','Nesticus d'),
 (242937,'Nesticus furtivus',' N|Ne|es|st|ti|ic|cu|us|s | f|fu|ur|rt|ti|iv|vu|us|s','Nest','NSTKSFRTFS','esti','tivu','Nesticus f'),
 (242938,'Nesticus georgia',' N|Ne|es|st|ti|ic|cu|us|s | g|ge|eo|or|rg|gi|ia|a','Nest','NSTKSJRJ','esti','orgi','Nesticus g'),
 (242939,'Nesticus gertschi',' N|Ne|es|st|ti|ic|cu|us|s | g|ge|er|rt|ts|sc|ch|hi|i','Nest','NSTKSJRTSX','esti','tsch','Nesticus g'),
 (242940,'Nesticus holsingeri',' N|Ne|es|st|ti|ic|cu|us|s | h|ho|ol|ls|si|in|ng|ge|er|ri|i','Nest','NSTKSHLSNJR','esti','nger','Nesticus h'),
 (242941,'Nesticus jonesi',' N|Ne|es|st|ti|ic|cu|us|s | j|jo|on|ne|es|si|i','Nest','NSTKSJNS','esti','ones','Nesticus j');
INSERT INTO `m_spelling_dictionary` VALUES  (242942,'Nesticus mimus',' N|Ne|es|st|ti|ic|cu|us|s | m|mi|im|mu|us|s','Nest','NSTKSMMS','esti','mimu','Nesticus m'),
 (242943,'Nesticus nasicus',' N|Ne|es|st|ti|ic|cu|us|s | n|na|as|si|ic|cu|us|s','Nest','NSTKSNSKS','esti','sicu','Nesticus n'),
 (242944,'Nesticus paynei',' N|Ne|es|st|ti|ic|cu|us|s | p|pa|ay|yn|ne|ei|i','Nest','NSTKSPN','esti','ayne','Nesticus p'),
 (242945,'Nesticus reclusus',' N|Ne|es|st|ti|ic|cu|us|s | r|re|ec|cl|lu|us|su|us|s','Nest','NSTKSRKLSS','esti','lusu','Nesticus r'),
 (242946,'Nesticus sheari',' N|Ne|es|st|ti|ic|cu|us|s | s|sh|he|ea|ar|ri|i','Nest','NSTKSXR','esti','hear','Nesticus s'),
 (242947,'Nesticus silvanus',' N|Ne|es|st|ti|ic|cu|us|s | s|si|il|lv|va|an|nu|us|s','Nest','NSTKSSLFNS','esti','vanu','Nesticus s'),
 (242948,'Nesticus silvestrii',' N|Ne|es|st|ti|ic|cu|us|s | s|si|il|lv|ve|es|st|tr|ri|ii|i','Nest','NSTKSSLFSTR','esti','stri','Nesticus s'),
 (242949,'Nesticus stupkai',' N|Ne|es|st|ti|ic|cu|us|s | s|st|tu|up|pk|ka|ai|i','Nest','NSTKSSTPK','esti','upka','Nesticus s'),
 (242950,'Nesticus stygius',' N|Ne|es|st|ti|ic|cu|us|s | s|st|ty|yg|gi|iu|us|s','Nest','NSTKSSTJS','esti','ygiu','Nesticus s');
INSERT INTO `m_spelling_dictionary` VALUES  (242951,'Nesticus tennesseensis',' N|Ne|es|st|ti|ic|cu|us|s | t|te|en|nn|ne|es|ss|se|ee|en|ns|si|is|s','Nest','NSTKSTNSNSS','esti','ensi','Nesticus t'),
 (242952,'Nesticus valentinei',' N|Ne|es|st|ti|ic|cu|us|s | v|va|al|le|en|nt|ti|in|ne|ei|i','Nest','NSTKSFLNTN','esti','tine','Nesticus v'),
 (242953,'nestin',' n|ne|es|st|ti|in|n','nest','NSTN','esti','esti','nestin'),
 (242954,'nesting',' n|ne|es|st|ti|in|ng|g','nest','NSTNK','esti','stin','nesting'),
 (242955,'nestle',' n|ne|es|st|tl|le|e','nest','NSTL','estl','estl','nestle'),
 (242956,'nestled',' n|ne|es|st|tl|le|ed|d','nest','NSTLT','estl','stle','nestled'),
 (242957,'nestles',' n|ne|es|st|tl|le|es|s','nest','NSTLS','estl','stle','nestles'),
 (242958,'nestling',' n|ne|es|st|tl|li|in|ng|g','nest','NSTLNK','estl','tlin','nestling'),
 (242959,'nestlings',' n|ne|es|st|tl|li|in|ng|gs|s','nest','NSTLNKS','estl','ling','nestlings'),
 (242960,'Nestorian',' N|Ne|es|st|to|or|ri|ia|an|n','Nest','NSTRN','esto','oria','Nestorian'),
 (242961,'Nestorians',' N|Ne|es|st|to|or|ri|ia|an|ns|s','Nest','NSTRNS','esto','rian','Nestorians');
INSERT INTO `m_spelling_dictionary` VALUES  (242962,'nestorone',' n|ne|es|st|to|or|ro|on|ne|e','nest','NSTRN','esto','oron','nestorone'),
 (242963,'Nestronia',' N|Ne|es|st|tr|ro|on|ni|ia|a','Nest','NSTRN','estr','roni','Nestronia'),
 (242964,'Nestronia umbellula',' N|Ne|es|st|tr|ro|on|ni|ia|a | u|um|mb|be|el|ll|lu|ul|la|a','Nest','NSTRNMLL','estr','llul','Nestronia'),
 (242965,'nests',' n|ne|es|st|ts|s','nest','NSTS','ests','nest','nests'),
 (242966,'net',' n|ne|et|t','net','NT','et','net','net'),
 (242967,'net assimilation rate',' n|ne|et|t | a|as|ss|si|im|mi|il|la|at|ti|io|on|n | r|ra|at|te|e','net','NTSMLXNRT','et a',' rat','net assimi'),
 (242968,'net assimilation rates',' n|ne|et|t | a|as|ss|si|im|mi|il|la|at|ti|io|on|n | r|ra|at|te|es|s','net','NTSMLXNRTS','et a','rate','net assimi'),
 (242969,'net present value',' n|ne|et|t | p|pr|re|es|se|en|nt|t | v|va|al|lu|ue|e','net','NTPRSNTFL','et p','valu','net presen'),
 (242970,'net present values',' n|ne|et|t | p|pr|re|es|se|en|nt|t | v|va|al|lu|ue|es|s','net','NTPRSNTFLS','et p','alue','net presen'),
 (242971,'Net-OPC',' N|Ne|et|t-|-O|OP|PC|C','Net-','NTPK','et-O','t-OP','Net-OPC');
INSERT INTO `m_spelling_dictionary` VALUES  (242972,'netasyn',' n|ne|et|ta|as|sy|yn|n','neta','NTSN','etas','tasy','netasyn'),
 (242973,'netball',' n|ne|et|tb|ba|al|ll|l','netb','NTBL','etba','tbal','netball'),
 (242974,'NETCME',' N|NE|ET|TC|CM|ME|E','NETC','NTKM','ETCM','ETCM','NETCME'),
 (242975,'Netherlandic',' N|Ne|et|th|he|er|rl|la|an|nd|di|ic|c','Neth','N0RLNTK','ethe','andi','Netherland'),
 (242976,'Netherlandish',' N|Ne|et|th|he|er|rl|la|an|nd|di|is|sh|h','Neth','N0RLNTX','ethe','ndis','Netherland'),
 (242977,'Netherlands',' N|Ne|et|th|he|er|rl|la|an|nd|ds|s','Neth','N0RLNTS','ethe','land','Netherland'),
 (242978,'Netherlands Antilles',' N|Ne|et|th|he|er|rl|la|an|nd|ds|s | A|An|nt|ti|il|ll|le|es|s','Neth','N0RLNTSNTLS','ethe','ille','Netherland'),
 (242979,'Netherlands East Indies',' N|Ne|et|th|he|er|rl|la|an|nd|ds|s | E|Ea|as|st|t | I|In|nd|di|ie|es|s','Neth','N0RLNTSSTNTS','ethe','ndie','Netherland'),
 (242980,'Netherton',' N|Ne|et|th|he|er|rt|to|on|n','Neth','N0RTN','ethe','erto','Netherton'),
 (242981,'Netherton disease',' N|Ne|et|th|he|er|rt|to|on|n | d|di|is|se|ea|as|se|e','Neth','N0RTNTSS','ethe','seas','Netherton');
INSERT INTO `m_spelling_dictionary` VALUES  (242982,'Netherton syndrome',' N|Ne|et|th|he|er|rt|to|on|n | s|sy|yn|nd|dr|ro|om|me|e','Neth','N0RTNSNTRM','ethe','drom','Netherton'),
 (242983,'Netherton syndromes',' N|Ne|et|th|he|er|rt|to|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','Neth','N0RTNSNTRMS','ethe','rome','Netherton'),
 (242984,'Netherton\'s disease','','','',NULL,NULL,''),
 (242985,'Netherton\'s syndrome','','','',NULL,NULL,''),
 (242986,'Netherton\'s syndromes','','','',NULL,NULL,''),
 (242987,'Nethertons',' N|Ne|et|th|he|er|rt|to|on|ns|s','Neth','N0RTNS','ethe','rton','Nethertons'),
 (242988,'neticonazole',' n|ne|et|ti|ic|co|on|na|az|zo|ol|le|e','neti','NTKNSL','etic','azol','neticonazo'),
 (242989,'netilmicin',' n|ne|et|ti|il|lm|mi|ic|ci|in|n','neti','NTLMSN','etil','mici','netilmicin'),
 (242990,'netilmicin sulfate',' n|ne|et|ti|il|lm|mi|ic|ci|in|n | s|su|ul|lf|fa|at|te|e','neti','NTLMSNSLFT','etil','lfat','netilmicin'),
 (242991,'netivudine',' n|ne|et|ti|iv|vu|ud|di|in|ne|e','neti','NTFTN','etiv','udin','netivudine'),
 (242992,'netlike',' n|ne|et|tl|li|ik|ke|e','netl','NTLK','etli','tlik','netlike');
INSERT INTO `m_spelling_dictionary` VALUES  (242993,'netobimin',' n|ne|et|to|ob|bi|im|mi|in|n','neto','NTBMN','etob','bimi','netobimin'),
 (242994,'NetOPC',' N|Ne|et|tO|OP|PC|C','NetO','NTPK','etOP','etOP','NetOPC'),
 (242995,'netrin',' n|ne|et|tr|ri|in|n','netr','NTRN','etri','etri','netrin'),
 (242996,'netrins',' n|ne|et|tr|ri|in|ns|s','netr','NTRNS','etri','trin','netrins'),
 (242997,'Netromycin',' N|Ne|et|tr|ro|om|my|yc|ci|in|n','Netr','NTRMSN','etro','myci','Netromycin'),
 (242998,'Netromycins',' N|Ne|et|tr|ro|om|my|yc|ci|in|ns|s','Netr','NTRMSNS','etro','ycin','Netromycin'),
 (242999,'Netropsin',' N|Ne|et|tr|ro|op|ps|si|in|n','Netr','NTRPSN','etro','opsi','Netropsin'),
 (243000,'Netropsins',' N|Ne|et|tr|ro|op|ps|si|in|ns|s','Netr','NTRPSNS','etro','psin','Netropsins'),
 (243001,'nets',' n|ne|et|ts|s','nets','NTS','ets','nets','nets'),
 (243002,'Netscape',' N|Ne|et|ts|sc|ca|ap|pe|e','Nets','NTSKP','etsc','scap','Netscape'),
 (243003,'nett',' n|ne|et|tt|t','nett','NT','ett','nett','nett'),
 (243004,'Nettapus',' N|Ne|et|tt|ta|ap|pu|us|s','Nett','NTPS','etta','tapu','Nettapus');
INSERT INTO `m_spelling_dictionary` VALUES  (243005,'Nettapus coromandelianus',' N|Ne|et|tt|ta|ap|pu|us|s | c|co|or|ro|om|ma|an|nd|de|el|li|ia|an|nu|us|s','Nett','NTPSKRMNTLNS','etta','ianu','Nettapus c'),
 (243006,'Nettapus pulchellus',' N|Ne|et|tt|ta|ap|pu|us|s | p|pu|ul|lc|ch|he|el|ll|lu|us|s','Nett','NTPSPLXLS','etta','ellu','Nettapus p'),
 (243007,'netted',' n|ne|et|tt|te|ed|d','nett','NTT','ette','ette','netted'),
 (243008,'netter',' n|ne|et|tt|te|er|r','nett','NTR','ette','ette','netter'),
 (243009,'netters',' n|ne|et|tt|te|er|rs|s','nett','NTRS','ette','tter','netters'),
 (243010,'netting',' n|ne|et|tt|ti|in|ng|g','nett','NTNK','etti','ttin','netting'),
 (243011,'nettle',' n|ne|et|tt|tl|le|e','nett','NTL','ettl','ettl','nettle'),
 (243012,'nettle family',' n|ne|et|tt|tl|le|e | f|fa|am|mi|il|ly|y','nett','NTLFML','ettl','amil','nettle fam'),
 (243013,'nettle rash',' n|ne|et|tt|tl|le|e | r|ra|as|sh|h','nett','NTLRX','ettl',' ras','nettle ras'),
 (243014,'nettle rashes',' n|ne|et|tt|tl|le|e | r|ra|as|sh|he|es|s','nett','NTLRXS','ettl','ashe','nettle ras'),
 (243015,'nettled',' n|ne|et|tt|tl|le|ed|d','nett','NTLT','ettl','ttle','nettled');
INSERT INTO `m_spelling_dictionary` VALUES  (243016,'nettlerash',' n|ne|et|tt|tl|le|er|ra|as|sh|h','nett','NTLRX','ettl','eras','nettlerash'),
 (243017,'nettlerashes',' n|ne|et|tt|tl|le|er|ra|as|sh|he|es|s','nett','NTLRXS','ettl','ashe','nettlerash'),
 (243018,'nettles',' n|ne|et|tt|tl|le|es|s','nett','NTLS','ettl','ttle','nettles'),
 (243019,'nettlesome',' n|ne|et|tt|tl|le|es|so|om|me|e','nett','NTLSM','ettl','esom','nettlesome'),
 (243020,'nettling',' n|ne|et|tt|tl|li|in|ng|g','nett','NTLNK','ettl','tlin','nettling'),
 (243021,'NETU',' N|NE|ET|TU|U','NETU','NT','ETU','NETU','NETU'),
 (243022,'Netuma platypogan',' N|Ne|et|tu|um|ma|a | p|pl|la|at|ty|yp|po|og|ga|an|n','Netu','NTMPLTPKN','etum','poga','Netuma pla'),
 (243023,'network',' n|ne|et|tw|wo|or|rk|k','netw','NTWRK','etwo','twor','network'),
 (243024,'network administrator',' n|ne|et|tw|wo|or|rk|k | a|ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|r','netw','NTWRKTMNSTRTR','etwo','rato','network ad'),
 (243025,'network administrators',' n|ne|et|tw|wo|or|rk|k | a|ad|dm|mi|in|ni|is|st|tr|ra|at|to|or|rs|s','netw','NTWRKTMNSTRTRS','etwo','ator','network ad'),
 (243026,'network operating system',' n|ne|et|tw|wo|or|rk|k | o|op|pe|er|ra|at|ti|in|ng|g | s|sy|ys|st|te|em|m','netw','NTWRKPRTNKSSTM','etwo','yste','network op');
INSERT INTO `m_spelling_dictionary` VALUES  (243027,'network operating systems',' n|ne|et|tw|wo|or|rk|k | o|op|pe|er|ra|at|ti|in|ng|g | s|sy|ys|st|te|em|ms|s','netw','NTWRKPRTNKSSTMS','etwo','stem','network op'),
 (243028,'networked',' n|ne|et|tw|wo|or|rk|ke|ed|d','netw','NTWRKT','etwo','orke','networked'),
 (243029,'networker',' n|ne|et|tw|wo|or|rk|ke|er|r','netw','NTWRKR','etwo','orke','networker'),
 (243030,'networkers',' n|ne|et|tw|wo|or|rk|ke|er|rs|s','netw','NTWRKRS','etwo','rker','networkers'),
 (243031,'networking',' n|ne|et|tw|wo|or|rk|ki|in|ng|g','netw','NTWRKNK','etwo','rkin','networking'),
 (243032,'networks',' n|ne|et|tw|wo|or|rk|ks|s','netw','NTWRKS','etwo','work','networks'),
 (243033,'neu',' n|ne|eu|u','neu','N','eu','neu','neu'),
 (243034,'neu\'s','','','',NULL,NULL,''),
 (243035,'Neu-NAc',' N|Ne|eu|u-|-N|NA|Ac|c','Neu-','NNK','eu-N','u-NA','Neu-NAc'),
 (243036,'neu.',' n|ne|eu|u.|.','neu.','N','eu.','neu.','neu.'),
 (243037,'neu.\'s','','','',NULL,NULL,''),
 (243038,'neu.s',' n|ne|eu|u.|.s|s','neu.','NS','eu.s','neu.','neu.s'),
 (243039,'NeuAc',' N|Ne|eu|uA|Ac|c','NeuA','NK','euAc','NeuA','NeuAc');
INSERT INTO `m_spelling_dictionary` VALUES  (243040,'NeuAc\'s','','','',NULL,NULL,''),
 (243041,'NeuAcs',' N|Ne|eu|uA|Ac|cs|s','NeuA','NKS','euAc','euAc','NeuAcs'),
 (243042,'NEUDP',' N|NE|EU|UD|DP|P','NEUD','NTP','EUDP','NEUD','NEUDP'),
 (243043,'NEUDP\'s','','','',NULL,NULL,''),
 (243044,'NEUDPs',' N|NE|EU|UD|DP|Ps|s','NEUD','NTPS','EUDP','EUDP','NEUDPs'),
 (243045,'NeuGc',' N|Ne|eu|uG|Gc|c','NeuG','NKK','euGc','NeuG','NeuGc'),
 (243046,'neuleptil',' n|ne|eu|ul|le|ep|pt|ti|il|l','neul','NLPTL','eule','epti','neuleptil'),
 (243047,'neuleptyl',' n|ne|eu|ul|le|ep|pt|ty|yl|l','neul','NLPTL','eule','epty','neuleptyl'),
 (243048,'Neuman sheath',' N|Ne|eu|um|ma|an|n | s|sh|he|ea|at|th|h','Neum','NMNX0','euma','heat','Neuman she'),
 (243049,'Neuman sheaths',' N|Ne|eu|um|ma|an|n | s|sh|he|ea|at|th|hs|s','Neum','NMNX0S','euma','eath','Neuman she'),
 (243050,'Neumann',' N|Ne|eu|um|ma|an|nn|n','Neum','NMN','euma','uman','Neumann'),
 (243051,'Neumann disease',' N|Ne|eu|um|ma|an|nn|n | d|di|is|se|ea|as|se|e','Neum','NMNTSS','euma','seas','Neumann di'),
 (243052,'Neumanns',' N|Ne|eu|um|ma|an|nn|ns|s','Neum','NMNS','euma','mann','Neumanns');
INSERT INTO `m_spelling_dictionary` VALUES  (243053,'NeuNAc',' N|Ne|eu|uN|NA|Ac|c','NeuN','NNK','euNA','euNA','NeuNAc'),
 (243054,'Neupogen',' N|Ne|eu|up|po|og|ge|en|n','Neup','NPJN','eupo','poge','Neupogen'),
 (243055,'neurabin',' n|ne|eu|ur|ra|ab|bi|in|n','neur','NRBN','eura','rabi','neurabin'),
 (243056,'neurabin I',' n|ne|eu|ur|ra|ab|bi|in|n | I|I','neur','NRBN','eura','bin','neurabin I'),
 (243057,'neurabin II',' n|ne|eu|ur|ra|ab|bi|in|n | I|II|I','neur','NRBN','eura','in I','neurabin I'),
 (243058,'neurabin-I',' n|ne|eu|ur|ra|ab|bi|in|n-|-I|I','neur','NRBN','eura','bin-','neurabin-I'),
 (243059,'neurabin-II',' n|ne|eu|ur|ra|ab|bi|in|n-|-I|II|I','neur','NRBN','eura','in-I','neurabin-I'),
 (243060,'neurabins',' n|ne|eu|ur|ra|ab|bi|in|ns|s','neur','NRBNS','eura','abin','neurabins'),
 (243061,'neurad',' n|ne|eu|ur|ra|ad|d','neur','NRT','eura','eura','neurad'),
 (243062,'neural',' n|ne|eu|ur|ra|al|l','neur','NRL','eura','eura','neural'),
 (243063,'neural arch',' n|ne|eu|ur|ra|al|l | a|ar|rc|ch|h','neur','NRLRX','eura',' arc','neural arc'),
 (243064,'neural arches',' n|ne|eu|ur|ra|al|l | a|ar|rc|ch|he|es|s','neur','NRLRXS','eura','rche','neural arc');
INSERT INTO `m_spelling_dictionary` VALUES  (243065,'neural atrophy',' n|ne|eu|ur|ra|al|l | a|at|tr|ro|op|ph|hy|y','neur','NRLTRF','eura','roph','neural atr'),
 (243066,'neural axis',' n|ne|eu|ur|ra|al|l | a|ax|xi|is|s','neur','NRLKSS','eura',' axi','neural axi'),
 (243067,'neural canal',' n|ne|eu|ur|ra|al|l | c|ca|an|na|al|l','neur','NRLKNL','eura','cana','neural can'),
 (243068,'neural canals',' n|ne|eu|ur|ra|al|l | c|ca|an|na|al|ls|s','neur','NRLKNLS','eura','anal','neural can'),
 (243069,'neural cell adhesion molecule',' n|ne|eu|ur|ra|al|l | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','neur','NRLSLTHXNMLKL','eura','ecul','neural cel'),
 (243070,'neural cell adhesion molecules',' n|ne|eu|ur|ra|al|l | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','neur','NRLSLTHXNMLKLS','eura','cule','neural cel'),
 (243071,'neural crest',' n|ne|eu|ur|ra|al|l | c|cr|re|es|st|t','neur','NRLKRST','eura','cres','neural cre'),
 (243072,'neural cyst',' n|ne|eu|ur|ra|al|l | c|cy|ys|st|t','neur','NRLSST','eura',' cys','neural cys'),
 (243073,'neural cysts',' n|ne|eu|ur|ra|al|l | c|cy|ys|st|ts|s','neur','NRLSSTS','eura','cyst','neural cys');
INSERT INTO `m_spelling_dictionary` VALUES  (243074,'neural deafness',' n|ne|eu|ur|ra|al|l | d|de|ea|af|fn|ne|es|ss|s','neur','NRLTFNS','eura','fnes','neural dea'),
 (243075,'neural ganglia',' n|ne|eu|ur|ra|al|l | g|ga|an|ng|gl|li|ia|a','neur','NRLKNKL','eura','ngli','neural gan'),
 (243076,'neural ganglion',' n|ne|eu|ur|ra|al|l | g|ga|an|ng|gl|li|io|on|n','neur','NRLKNKLN','eura','glio','neural gan'),
 (243077,'neural ganglions',' n|ne|eu|ur|ra|al|l | g|ga|an|ng|gl|li|io|on|ns|s','neur','NRLKNKLNS','eura','lion','neural gan'),
 (243078,'neural groove',' n|ne|eu|ur|ra|al|l | g|gr|ro|oo|ov|ve|e','neur','NRLKRF','eura','roov','neural gro'),
 (243079,'neural grooves',' n|ne|eu|ur|ra|al|l | g|gr|ro|oo|ov|ve|es|s','neur','NRLKRFS','eura','oove','neural gro'),
 (243080,'neural leprosy',' n|ne|eu|ur|ra|al|l | l|le|ep|pr|ro|os|sy|y','neur','NRLLPRS','eura','pros','neural lep'),
 (243081,'neural lobe',' n|ne|eu|ur|ra|al|l | l|lo|ob|be|e','neur','NRLLB','eura',' lob','neural lob'),
 (243082,'neural lobes',' n|ne|eu|ur|ra|al|l | l|lo|ob|be|es|s','neur','NRLLBS','eura','lobe','neural lob'),
 (243083,'neural lymphomatoses',' n|ne|eu|ur|ra|al|l | l|ly|ym|mp|ph|ho|om|ma|at|to|os|se|es|s','neur','NRLLMFMTSS','eura','tose','neural lym');
INSERT INTO `m_spelling_dictionary` VALUES  (243084,'neural lymphomatosis',' n|ne|eu|ur|ra|al|l | l|ly|ym|mp|ph|ho|om|ma|at|to|os|si|is|s','neur','NRLLMFMTSS','eura','tosi','neural lym'),
 (243085,'neural plate',' n|ne|eu|ur|ra|al|l | p|pl|la|at|te|e','neur','NRLPLT','eura','plat','neural pla'),
 (243086,'neural plates',' n|ne|eu|ur|ra|al|l | p|pl|la|at|te|es|s','neur','NRLPLTS','eura','late','neural pla'),
 (243087,'neural retina',' n|ne|eu|ur|ra|al|l | r|re|et|ti|in|na|a','neur','NRLRTN','eura','etin','neural ret'),
 (243088,'neural retinae',' n|ne|eu|ur|ra|al|l | r|re|et|ti|in|na|ae|e','neur','NRLRTN','eura','tina','neural ret'),
 (243089,'neural retinas',' n|ne|eu|ur|ra|al|l | r|re|et|ti|in|na|as|s','neur','NRLRTNS','eura','tina','neural ret'),
 (243090,'neural tube',' n|ne|eu|ur|ra|al|l | t|tu|ub|be|e','neur','NRLTB','eura',' tub','neural tub'),
 (243091,'neural tube defect',' n|ne|eu|ur|ra|al|l | t|tu|ub|be|e | d|de|ef|fe|ec|ct|t','neur','NRLTBTFKT','eura','efec','neural tub'),
 (243092,'neural tube defects',' n|ne|eu|ur|ra|al|l | t|tu|ub|be|e | d|de|ef|fe|ec|ct|ts|s','neur','NRLTBTFKTS','eura','fect','neural tub'),
 (243093,'neural tubes',' n|ne|eu|ur|ra|al|l | t|tu|ub|be|es|s','neur','NRLTBS','eura','tube','neural tub');
INSERT INTO `m_spelling_dictionary` VALUES  (243094,'neural-tube',' n|ne|eu|ur|ra|al|l-|-t|tu|ub|be|e','neur','NRLTB','eura','-tub','neural-tub'),
 (243095,'neural-tubes',' n|ne|eu|ur|ra|al|l-|-t|tu|ub|be|es|s','neur','NRLTBS','eura','tube','neural-tub'),
 (243096,'neuralgia',' n|ne|eu|ur|ra|al|lg|gi|ia|a','neur','NRLJ','eura','algi','neuralgia'),
 (243097,'neuralgia facialis vera',' n|ne|eu|ur|ra|al|lg|gi|ia|a | f|fa|ac|ci|ia|al|li|is|s | v|ve|er|ra|a','neur','NRLJFXLSFR','eura',' ver','neuralgia'),
 (243098,'neuralgias',' n|ne|eu|ur|ra|al|lg|gi|ia|as|s','neur','NRLJS','eura','lgia','neuralgias'),
 (243099,'neuralgic',' n|ne|eu|ur|ra|al|lg|gi|ic|c','neur','NRLJK','eura','algi','neuralgic'),
 (243100,'neuralgic amyotrophia',' n|ne|eu|ur|ra|al|lg|gi|ic|c | a|am|my|yo|ot|tr|ro|op|ph|hi|ia|a','neur','NRLJKMYTRF','eura','ophi','neuralgic'),
 (243101,'neuralgic amyotrophy',' n|ne|eu|ur|ra|al|lg|gi|ic|c | a|am|my|yo|ot|tr|ro|op|ph|hy|y','neur','NRLJKMYTRF','eura','roph','neuralgic'),
 (243102,'neuralgiform',' n|ne|eu|ur|ra|al|lg|gi|if|fo|or|rm|m','neur','NRLJFRM','eura','ifor','neuralgifo'),
 (243103,'neuralisation',' n|ne|eu|ur|ra|al|li|is|sa|at|ti|io|on|n','neur','NRLSXN','eura','atio','neuralisat');
INSERT INTO `m_spelling_dictionary` VALUES  (243104,'neuralise',' n|ne|eu|ur|ra|al|li|is|se|e','neur','NRLS','eura','alis','neuralise'),
 (243105,'neuralised',' n|ne|eu|ur|ra|al|li|is|se|ed|d','neur','NRLST','eura','lise','neuralised'),
 (243106,'neuralises',' n|ne|eu|ur|ra|al|li|is|se|es|s','neur','NRLSS','eura','lise','neuralises'),
 (243107,'neuralising',' n|ne|eu|ur|ra|al|li|is|si|in|ng|g','neur','NRLSNK','eura','isin','neuralisin'),
 (243108,'neuralization',' n|ne|eu|ur|ra|al|li|iz|za|at|ti|io|on|n','neur','NRLSXN','eura','atio','neuralizat'),
 (243109,'neuralize',' n|ne|eu|ur|ra|al|li|iz|ze|e','neur','NRLS','eura','aliz','neuralize'),
 (243110,'neuralized',' n|ne|eu|ur|ra|al|li|iz|ze|ed|d','neur','NRLST','eura','lize','neuralized'),
 (243111,'neuralizes',' n|ne|eu|ur|ra|al|li|iz|ze|es|s','neur','NRLSS','eura','lize','neuralizes'),
 (243112,'neuralizing',' n|ne|eu|ur|ra|al|li|iz|zi|in|ng|g','neur','NRLSNK','eura','izin','neuralizin'),
 (243113,'neurally',' n|ne|eu|ur|ra|al|ll|ly|y','neur','NRL','eura','rall','neurally'),
 (243114,'neuramide',' n|ne|eu|ur|ra|am|mi|id|de|e','neur','NRMT','eura','amid','neuramide');
INSERT INTO `m_spelling_dictionary` VALUES  (243115,'neuraminate',' n|ne|eu|ur|ra|am|mi|in|na|at|te|e','neur','NRMNT','eura','inat','neuraminat'),
 (243116,'neuraminates',' n|ne|eu|ur|ra|am|mi|in|na|at|te|es|s','neur','NRMNTS','eura','nate','neuraminat'),
 (243117,'neuraminic',' n|ne|eu|ur|ra|am|mi|in|ni|ic|c','neur','NRMNK','eura','mini','neuraminic'),
 (243118,'neuraminic acid',' n|ne|eu|ur|ra|am|mi|in|ni|ic|c | a|ac|ci|id|d','neur','NRMNKST','eura',' aci','neuraminic'),
 (243119,'neuraminic acids',' n|ne|eu|ur|ra|am|mi|in|ni|ic|c | a|ac|ci|id|ds|s','neur','NRMNKSTS','eura','acid','neuraminic'),
 (243120,'neuraminidase',' n|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|e','neur','NRMNTS','eura','idas','neuraminid'),
 (243121,'neuraminidase inhibitor',' n|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','neur','NRMNTSNHBTR','eura','bito','neuraminid'),
 (243122,'neuraminidase inhibitors',' n|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','neur','NRMNTSNHBTRS','eura','itor','neuraminid'),
 (243123,'neuraminidases',' n|ne|eu|ur|ra|am|mi|in|ni|id|da|as|se|es|s','neur','NRMNTSS','eura','dase','neuraminid');
INSERT INTO `m_spelling_dictionary` VALUES  (243124,'neuraminin',' n|ne|eu|ur|ra|am|mi|in|ni|in|n','neur','NRMNN','eura','mini','neuraminin'),
 (243125,'neuraminlactose',' n|ne|eu|ur|ra|am|mi|in|nl|la|ac|ct|to|os|se|e','neur','NRMNLKTS','eura','ctos','neuraminla'),
 (243126,'neuraminyllactitol',' n|ne|eu|ur|ra|am|mi|in|ny|yl|ll|la|ac|ct|ti|it|to|ol|l','neur','NRMNLKTTL','eura','tito','neuraminyl'),
 (243127,'neuranatomy',' n|ne|eu|ur|ra|an|na|at|to|om|my|y','neur','NRNTM','eura','atom','neuranatom'),
 (243128,'neurapraxia',' n|ne|eu|ur|ra|ap|pr|ra|ax|xi|ia|a','neur','NRPRKS','eura','raxi','neurapraxi'),
 (243129,'neurapraxias',' n|ne|eu|ur|ra|ap|pr|ra|ax|xi|ia|as|s','neur','NRPRKSS','eura','axia','neurapraxi'),
 (243130,'neurasthenia',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ia|a','neur','NRS0N','eura','heni','neurasthen'),
 (243131,'neurastheniac',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ia|ac|c','neur','NRS0NK','eura','enia','neurasthen'),
 (243132,'neurastheniacs',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ia|ac|cs|s','neur','NRS0NKS','eura','niac','neurasthen'),
 (243133,'neurasthenias',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ia|as|s','neur','NRS0NS','eura','enia','neurasthen');
INSERT INTO `m_spelling_dictionary` VALUES  (243134,'neurasthenic',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ic|c','neur','NRS0NK','eura','heni','neurasthen'),
 (243135,'neurasthenic neuroses',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ic|c | n|ne|eu|ur|ro|os|se|es|s','neur','NRS0NKNRSS','eura','rose','neurasthen'),
 (243136,'neurasthenic neurosis',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ic|c | n|ne|eu|ur|ro|os|si|is|s','neur','NRS0NKNRSS','eura','rosi','neurasthen'),
 (243137,'neurasthenics',' n|ne|eu|ur|ra|as|st|th|he|en|ni|ic|cs|s','neur','NRS0NKS','eura','enic','neurasthen'),
 (243138,'neuratrophic',' n|ne|eu|ur|ra|at|tr|ro|op|ph|hi|ic|c','neur','NRTRFK','eura','ophi','neuratroph'),
 (243139,'neuraxial',' n|ne|eu|ur|ra|ax|xi|ia|al|l','neur','NRKSL','eura','axia','neuraxial'),
 (243140,'neuraxin',' n|ne|eu|ur|ra|ax|xi|in|n','neur','NRKSN','eura','raxi','neuraxin'),
 (243141,'neuraxis',' n|ne|eu|ur|ra|ax|xi|is|s','neur','NRKSS','eura','raxi','neuraxis'),
 (243142,'neuraxon',' n|ne|eu|ur|ra|ax|xo|on|n','neur','NRKSN','eura','raxo','neuraxon'),
 (243143,'neuraxone',' n|ne|eu|ur|ra|ax|xo|on|ne|e','neur','NRKSN','eura','axon','neuraxone');
INSERT INTO `m_spelling_dictionary` VALUES  (243144,'neuraxones',' n|ne|eu|ur|ra|ax|xo|on|ne|es|s','neur','NRKSNS','eura','xone','neuraxones'),
 (243145,'neuraxons',' n|ne|eu|ur|ra|ax|xo|on|ns|s','neur','NRKSNS','eura','axon','neuraxons'),
 (243146,'neure',' n|ne|eu|ur|re|e','neur','NR','eure','neur','neure'),
 (243147,'neurectasis',' n|ne|eu|ur|re|ec|ct|ta|as|si|is|s','neur','NRKTSS','eure','tasi','neurectasi'),
 (243148,'neurectomies',' n|ne|eu|ur|re|ec|ct|to|om|mi|ie|es|s','neur','NRKTMS','eure','omie','neurectomi'),
 (243149,'neurectomy',' n|ne|eu|ur|re|ec|ct|to|om|my|y','neur','NRKTM','eure','ctom','neurectomy'),
 (243150,'neuregulin',' n|ne|eu|ur|re|eg|gu|ul|li|in|n','neur','NRKLN','eure','guli','neuregulin'),
 (243151,'neuregulins',' n|ne|eu|ur|re|eg|gu|ul|li|in|ns|s','neur','NRKLNS','eure','ulin','neuregulin'),
 (243152,'neurenteric',' n|ne|eu|ur|re|en|nt|te|er|ri|ic|c','neur','NRNTRK','eure','teri','neurenteri'),
 (243153,'neurenteric canal',' n|ne|eu|ur|re|en|nt|te|er|ri|ic|c | c|ca|an|na|al|l','neur','NRNTRKKNL','eure','cana','neurenteri'),
 (243154,'neurenteric canals',' n|ne|eu|ur|re|en|nt|te|er|ri|ic|c | c|ca|an|na|al|ls|s','neur','NRNTRKKNLS','eure','anal','neurenteri');
INSERT INTO `m_spelling_dictionary` VALUES  (243155,'neurenteric cyst',' n|ne|eu|ur|re|en|nt|te|er|ri|ic|c | c|cy|ys|st|t','neur','NRNTRKSST','eure',' cys','neurenteri'),
 (243156,'neurenteric cysts',' n|ne|eu|ur|re|en|nt|te|er|ri|ic|c | c|cy|ys|st|ts|s','neur','NRNTRKSSTS','eure','cyst','neurenteri'),
 (243157,'neurepithelial',' n|ne|eu|ur|re|ep|pi|it|th|he|el|li|ia|al|l','neur','NRP0LL','eure','elia','neurepithe'),
 (243158,'neurergic',' n|ne|eu|ur|re|er|rg|gi|ic|c','neur','NRRJK','eure','ergi','neurergic'),
 (243159,'neures',' n|ne|eu|ur|re|es|s','neur','NRS','eure','eure','neures'),
 (243160,'neurexereses',' n|ne|eu|ur|re|ex|xe|er|re|es|se|es|s','neur','NRKSRSS','eure','rese','neurexeres'),
 (243161,'neurexeresis',' n|ne|eu|ur|re|ex|xe|er|re|es|si|is|s','neur','NRKSRSS','eure','resi','neurexeres'),
 (243162,'neurexin',' n|ne|eu|ur|re|ex|xi|in|n','neur','NRKSN','eure','rexi','neurexin'),
 (243163,'neurexins',' n|ne|eu|ur|re|ex|xi|in|ns|s','neur','NRKSNS','eure','exin','neurexins'),
 (243164,'neurilema',' n|ne|eu|ur|ri|il|le|em|ma|a','neur','NRLM','euri','ilem','neurilema');
INSERT INTO `m_spelling_dictionary` VALUES  (243165,'neurilemma',' n|ne|eu|ur|ri|il|le|em|mm|ma|a','neur','NRLM','euri','lemm','neurilemma'),
 (243166,'neurilemmal',' n|ne|eu|ur|ri|il|le|em|mm|ma|al|l','neur','NRLML','euri','emma','neurilemma'),
 (243167,'neurilemmitides',' n|ne|eu|ur|ri|il|le|em|mm|mi|it|ti|id|de|es|s','neur','NRLMTTS','euri','tide','neurilemmi'),
 (243168,'neurilemmitis',' n|ne|eu|ur|ri|il|le|em|mm|mi|it|ti|is|s','neur','NRLMTS','euri','miti','neurilemmi'),
 (243169,'neurilemmoma',' n|ne|eu|ur|ri|il|le|em|mm|mo|om|ma|a','neur','NRLMM','euri','mmom','neurilemmo'),
 (243170,'neurilemmomas',' n|ne|eu|ur|ri|il|le|em|mm|mo|om|ma|as|s','neur','NRLMMS','euri','moma','neurilemmo'),
 (243171,'neurilemmomata',' n|ne|eu|ur|ri|il|le|em|mm|mo|om|ma|at|ta|a','neur','NRLMMT','euri','omat','neurilemmo'),
 (243172,'neurilemmomatosis',' n|ne|eu|ur|ri|il|le|em|mm|mo|om|ma|at|to|os|si|is|s','neur','NRLMMTSS','euri','tosi','neurilemmo'),
 (243173,'neurilemoma',' n|ne|eu|ur|ri|il|le|em|mo|om|ma|a','neur','NRLMM','euri','emom','neurilemom'),
 (243174,'neurilemomas',' n|ne|eu|ur|ri|il|le|em|mo|om|ma|as|s','neur','NRLMMS','euri','moma','neurilemom');
INSERT INTO `m_spelling_dictionary` VALUES  (243175,'neurilemomata',' n|ne|eu|ur|ri|il|le|em|mo|om|ma|at|ta|a','neur','NRLMMT','euri','omat','neurilemom'),
 (243176,'neurin',' n|ne|eu|ur|ri|in|n','neur','NRN','euri','euri','neurin'),
 (243177,'neurine',' n|ne|eu|ur|ri|in|ne|e','neur','NRN','euri','urin','neurine'),
 (243178,'neurinoma',' n|ne|eu|ur|ri|in|no|om|ma|a','neur','NRNM','euri','inom','neurinoma'),
 (243179,'neurinomas',' n|ne|eu|ur|ri|in|no|om|ma|as|s','neur','NRNMS','euri','noma','neurinomas'),
 (243180,'neurinomata',' n|ne|eu|ur|ri|in|no|om|ma|at|ta|a','neur','NRNMT','euri','omat','neurinomat'),
 (243181,'neurite',' n|ne|eu|ur|ri|it|te|e','neur','NRT','euri','urit','neurite'),
 (243182,'neurite outgrowth',' n|ne|eu|ur|ri|it|te|e | o|ou|ut|tg|gr|ro|ow|wt|th|h','neur','NRTTKR0','euri','rowt','neurite ou'),
 (243183,'neurite outgrowths',' n|ne|eu|ur|ri|it|te|e | o|ou|ut|tg|gr|ro|ow|wt|th|hs|s','neur','NRTTKR0S','euri','owth','neurite ou'),
 (243184,'neurites',' n|ne|eu|ur|ri|it|te|es|s','neur','NRTS','euri','rite','neurites'),
 (243185,'neuritic',' n|ne|eu|ur|ri|it|ti|ic|c','neur','NRTK','euri','riti','neuritic');
INSERT INTO `m_spelling_dictionary` VALUES  (243186,'neuritides',' n|ne|eu|ur|ri|it|ti|id|de|es|s','neur','NRTTS','euri','tide','neuritides'),
 (243187,'neuritis',' n|ne|eu|ur|ri|it|ti|is|s','neur','NRTS','euri','riti','neuritis'),
 (243188,'neuritogenic',' n|ne|eu|ur|ri|it|to|og|ge|en|ni|ic|c','neur','NRTJNK','euri','geni','neuritogen'),
 (243189,'neuro',' n|ne|eu|ur|ro|o','neur','NR','euro','neur','neuro'),
 (243190,'neuro behavioral',' n|ne|eu|ur|ro|o | b|be|eh|ha|av|vi|io|or|ra|al|l','neur','NRBHFRL','euro','iora','neuro beha'),
 (243191,'neuro behavioural',' n|ne|eu|ur|ro|o | b|be|eh|ha|av|vi|io|ou|ur|ra|al|l','neur','NRBHFRL','euro','oura','neuro beha'),
 (243192,'Neuro D',' N|Ne|eu|ur|ro|o | D|D','Neur','NRT','euro','uro','Neuro D'),
 (243193,'neuro physiological',' n|ne|eu|ur|ro|o | p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','neur','NRFXLJKL','euro','gica','neuro phys'),
 (243194,'neuro transmitter',' n|ne|eu|ur|ro|o | t|tr|ra|an|ns|sm|mi|it|tt|te|er|r','neur','NRTRNSMTR','euro','itte','neuro tran'),
 (243195,'neuro transmitters',' n|ne|eu|ur|ro|o | t|tr|ra|an|ns|sm|mi|it|tt|te|er|rs|s','neur','NRTRNSMTRS','euro','tter','neuro tran');
INSERT INTO `m_spelling_dictionary` VALUES  (243196,'neuro-active',' n|ne|eu|ur|ro|o-|-a|ac|ct|ti|iv|ve|e','neur','NRKTF','euro','ctiv','neuro-acti'),
 (243197,'neuro-anatomical',' n|ne|eu|ur|ro|o-|-a|an|na|at|to|om|mi|ic|ca|al|l','neur','NRNTMKL','euro','mica','neuro-anat'),
 (243198,'neuro-anatomically',' n|ne|eu|ur|ro|o-|-a|an|na|at|to|om|mi|ic|ca|al|ll|ly|y','neur','NRNTMKL','euro','call','neuro-anat'),
 (243199,'neuro-anatomy',' n|ne|eu|ur|ro|o-|-a|an|na|at|to|om|my|y','neur','NRNTM','euro','atom','neuro-anat'),
 (243200,'neuro-antigen',' n|ne|eu|ur|ro|o-|-a|an|nt|ti|ig|ge|en|n','neur','NRNTJN','euro','tige','neuro-anti'),
 (243201,'neuro-antigens',' n|ne|eu|ur|ro|o-|-a|an|nt|ti|ig|ge|en|ns|s','neur','NRNTJNS','euro','igen','neuro-anti'),
 (243202,'neuro-arthromyodysplasia',' n|ne|eu|ur|ro|o-|-a|ar|rt|th|hr|ro|om|my|yo|od|dy|ys|sp|pl|la|as|si|ia|a','neur','NRR0RMYTSPLX','euro','lasi','neuro-arth'),
 (243203,'neuro-arthropathies',' n|ne|eu|ur|ro|o-|-a|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','neur','NRR0RP0S','euro','thie','neuro-arth'),
 (243204,'neuro-arthropathy',' n|ne|eu|ur|ro|o-|-a|ar|rt|th|hr|ro|op|pa|at|th|hy|y','neur','NRR0RP0','euro','path','neuro-arth');
INSERT INTO `m_spelling_dictionary` VALUES  (243205,'neuro-axis',' n|ne|eu|ur|ro|o-|-a|ax|xi|is|s','neur','NRKSS','euro','-axi','neuro-axis'),
 (243206,'neuro-axonal',' n|ne|eu|ur|ro|o-|-a|ax|xo|on|na|al|l','neur','NRKSNL','euro','xona','neuro-axon'),
 (243207,'neuro-behavioral',' n|ne|eu|ur|ro|o-|-b|be|eh|ha|av|vi|io|or|ra|al|l','neur','NRBHFRL','euro','iora','neuro-beha'),
 (243208,'neuro-behavioural',' n|ne|eu|ur|ro|o-|-b|be|eh|ha|av|vi|io|ou|ur|ra|al|l','neur','NRBHFRL','euro','oura','neuro-beha'),
 (243209,'neuro-biochemical',' n|ne|eu|ur|ro|o-|-b|bi|io|oc|ch|he|em|mi|ic|ca|al|l','neur','NRBXMKL','euro','mica','neuro-bioc'),
 (243210,'neuro-biological',' n|ne|eu|ur|ro|o-|-b|bi|io|ol|lo|og|gi|ic|ca|al|l','neur','NRBLJKL','euro','gica','neuro-biol'),
 (243211,'neuro-chemical',' n|ne|eu|ur|ro|o-|-c|ch|he|em|mi|ic|ca|al|l','neur','NRXMKL','euro','mica','neuro-chem'),
 (243212,'neuro-chemicals',' n|ne|eu|ur|ro|o-|-c|ch|he|em|mi|ic|ca|al|ls|s','neur','NRXMKLS','euro','ical','neuro-chem'),
 (243213,'neuro-cognitive',' n|ne|eu|ur|ro|o-|-c|co|og|gn|ni|it|ti|iv|ve|e','neur','NRKKNTF','euro','itiv','neuro-cogn');
INSERT INTO `m_spelling_dictionary` VALUES  (243214,'neuro-cutaneous',' n|ne|eu|ur|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','neur','NRKTNS','euro','neou','neuro-cuta'),
 (243215,'neuro-cutaneous syndrome',' n|ne|eu|ur|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','neur','NRKTNSSNTRM','euro','drom','neuro-cuta'),
 (243216,'neuro-cutaneous syndromes',' n|ne|eu|ur|ro|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','neur','NRKTNSSNTRMS','euro','rome','neuro-cuta'),
 (243217,'neuro-cybernetic',' n|ne|eu|ur|ro|o-|-c|cy|yb|be|er|rn|ne|et|ti|ic|c','neur','NRSBRNTK','euro','neti','neuro-cybe'),
 (243218,'Neuro-Cybernetic Prostheses',' N|Ne|eu|ur|ro|o-|-C|Cy|yb|be|er|rn|ne|et|ti|ic|c | P|Pr|ro|os|st|th|he|es|se|es|s','Neur','NRSBRNTKPRS0SS','euro','hese','Neuro-Cybe'),
 (243219,'Neuro-Cybernetic Prosthesis',' N|Ne|eu|ur|ro|o-|-C|Cy|yb|be|er|rn|ne|et|ti|ic|c | P|Pr|ro|os|st|th|he|es|si|is|s','Neur','NRSBRNTKPRS0SS','euro','hesi','Neuro-Cybe'),
 (243220,'neuro-deficit',' n|ne|eu|ur|ro|o-|-d|de|ef|fi|ic|ci|it|t','neur','NRTFST','euro','fici','neuro-defi'),
 (243221,'neuro-deficits',' n|ne|eu|ur|ro|o-|-d|de|ef|fi|ic|ci|it|ts|s','neur','NRTFSTS','euro','icit','neuro-defi');
INSERT INTO `m_spelling_dictionary` VALUES  (243222,'neuro-degeneration',' n|ne|eu|ur|ro|o-|-d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','neur','NRTJNRXN','euro','atio','neuro-dege'),
 (243223,'neuro-degenerative',' n|ne|eu|ur|ro|o-|-d|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','neur','NRTJNRTF','euro','ativ','neuro-dege'),
 (243224,'neuro-development',' n|ne|eu|ur|ro|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|t','neur','NRTFLPMNT','euro','pmen','neuro-deve'),
 (243225,'neuro-developmental',' n|ne|eu|ur|ro|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l','neur','NRTFLPMNTL','euro','enta','neuro-deve'),
 (243226,'neuro-ectoderm',' n|ne|eu|ur|ro|o-|-e|ec|ct|to|od|de|er|rm|m','neur','NRKTTRM','euro','oder','neuro-ecto'),
 (243227,'neuro-ectodermal',' n|ne|eu|ur|ro|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l','neur','NRKTTRML','euro','erma','neuro-ecto'),
 (243228,'neuro-ectodermal hamartoma',' n|ne|eu|ur|ro|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|a','neur','NRKTTRMLHMRTM','euro','rtom','neuro-ecto'),
 (243229,'neuro-ectodermal hamartomas',' n|ne|eu|ur|ro|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|as|s','neur','NRKTTRMLHMRTMS','euro','toma','neuro-ecto');
INSERT INTO `m_spelling_dictionary` VALUES  (243230,'neuro-ectodermal hamartomata',' n|ne|eu|ur|ro|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|at|ta|a','neur','NRKTTRMLHMRTMT','euro','omat','neuro-ecto'),
 (243231,'neuro-ectoderms',' n|ne|eu|ur|ro|o-|-e|ec|ct|to|od|de|er|rm|ms|s','neur','NRKTTRMS','euro','derm','neuro-ecto'),
 (243232,'neuro-effector',' n|ne|eu|ur|ro|o-|-e|ef|ff|fe|ec|ct|to|or|r','neur','NRFKTR','euro','ecto','neuro-effe'),
 (243233,'neuro-effectors',' n|ne|eu|ur|ro|o-|-e|ef|ff|fe|ec|ct|to|or|rs|s','neur','NRFKTRS','euro','ctor','neuro-effe'),
 (243234,'neuro-electric',' n|ne|eu|ur|ro|o-|-e|el|le|ec|ct|tr|ri|ic|c','neur','NRLKTRK','euro','ctri','neuro-elec'),
 (243235,'neuro-electrophysiology',' n|ne|eu|ur|ro|o-|-e|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gy|y','neur','NRLKTRFXLJ','euro','olog','neuro-elec'),
 (243236,'neuro-endocrine',' n|ne|eu|ur|ro|o-|-e|en|nd|do|oc|cr|ri|in|ne|e','neur','NRNTKRN','euro','crin','neuro-endo'),
 (243237,'neuro-endocrine system',' n|ne|eu|ur|ro|o-|-e|en|nd|do|oc|cr|ri|in|ne|e | s|sy|ys|st|te|em|m','neur','NRNTKRNSSTM','euro','yste','neuro-endo'),
 (243238,'neuro-endocrine systems',' n|ne|eu|ur|ro|o-|-e|en|nd|do|oc|cr|ri|in|ne|e | s|sy|ys|st|te|em|ms|s','neur','NRNTKRNSSTMS','euro','stem','neuro-endo');
INSERT INTO `m_spelling_dictionary` VALUES  (243239,'neuro-endocrino-immunological',' n|ne|eu|ur|ro|o-|-e|en|nd|do|oc|cr|ri|in|no|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','neur','NRNTKRNMNLJKL','euro','gica','neuro-endo'),
 (243240,'neuro-endoscope',' n|ne|eu|ur|ro|o-|-e|en|nd|do|os|sc|co|op|pe|e','neur','NRNTSKP','euro','scop','neuro-endo'),
 (243241,'neuro-endoscopes',' n|ne|eu|ur|ro|o-|-e|en|nd|do|os|sc|co|op|pe|es|s','neur','NRNTSKPS','euro','cope','neuro-endo'),
 (243242,'neuro-endoscopic',' n|ne|eu|ur|ro|o-|-e|en|nd|do|os|sc|co|op|pi|ic|c','neur','NRNTSKPK','euro','copi','neuro-endo'),
 (243243,'neuro-endoscopies',' n|ne|eu|ur|ro|o-|-e|en|nd|do|os|sc|co|op|pi|ie|es|s','neur','NRNTSKPS','euro','opie','neuro-endo'),
 (243244,'neuro-endoscopy',' n|ne|eu|ur|ro|o-|-e|en|nd|do|os|sc|co|op|py|y','neur','NRNTSKP','euro','scop','neuro-endo'),
 (243245,'neuro-epidemiologic',' n|ne|eu|ur|ro|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','neur','NRPTMLJK','euro','logi','neuro-epid'),
 (243246,'neuro-epithelia',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|ia|a','neur','NRP0L','euro','heli','neuro-epit'),
 (243247,'neuro-epithelial',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l','neur','NRP0LL','euro','elia','neuro-epit');
INSERT INTO `m_spelling_dictionary` VALUES  (243248,'neuro-epithelial tumor',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|r','neur','NRP0LLTMR','euro','tumo','neuro-epit'),
 (243249,'neuro-epithelial tumors',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|rs|s','neur','NRP0LLTMRS','euro','umor','neuro-epit'),
 (243250,'neuro-epithelial tumour',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|r','neur','NRP0LLTMR','euro','umou','neuro-epit'),
 (243251,'neuro-epithelial tumours',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|rs|s','neur','NRP0LLTMRS','euro','mour','neuro-epit'),
 (243252,'neuro-epitheliomatous',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|io|om|ma|at|to|ou|us|s','neur','NRP0LMTS','euro','atou','neuro-epit'),
 (243253,'neuro-epithelium',' n|ne|eu|ur|ro|o-|-e|ep|pi|it|th|he|el|li|iu|um|m','neur','NRP0LM','euro','eliu','neuro-epit'),
 (243254,'neuro-excitant',' n|ne|eu|ur|ro|o-|-e|ex|xc|ci|it|ta|an|nt|t','neur','NRKSSTNT','euro','itan','neuro-exci'),
 (243255,'neuro-excitants',' n|ne|eu|ur|ro|o-|-e|ex|xc|ci|it|ta|an|nt|ts|s','neur','NRKSSTNTS','euro','tant','neuro-exci');
INSERT INTO `m_spelling_dictionary` VALUES  (243256,'neuro-glandular',' n|ne|eu|ur|ro|o-|-g|gl|la|an|nd|du|ul|la|ar|r','neur','NRKLNTLR','euro','dula','neuro-glan'),
 (243257,'neuro-glial',' n|ne|eu|ur|ro|o-|-g|gl|li|ia|al|l','neur','NRKLL','euro','glia','neuro-glia'),
 (243258,'neuro-hemal',' n|ne|eu|ur|ro|o-|-h|he|em|ma|al|l','neur','NRHML','euro','hema','neuro-hema'),
 (243259,'neuro-histology',' n|ne|eu|ur|ro|o-|-h|hi|is|st|to|ol|lo|og|gy|y','neur','NRHSTLJ','euro','olog','neuro-hist'),
 (243260,'neuro-hormonal',' n|ne|eu|ur|ro|o-|-h|ho|or|rm|mo|on|na|al|l','neur','NRHRMNL','euro','mona','neuro-horm'),
 (243261,'neuro-hormone',' n|ne|eu|ur|ro|o-|-h|ho|or|rm|mo|on|ne|e','neur','NRHRMN','euro','rmon','neuro-horm'),
 (243262,'neuro-hormones',' n|ne|eu|ur|ro|o-|-h|ho|or|rm|mo|on|ne|es|s','neur','NRHRMNS','euro','mone','neuro-horm'),
 (243263,'neuro-humoral',' n|ne|eu|ur|ro|o-|-h|hu|um|mo|or|ra|al|l','neur','NRHMRL','euro','mora','neuro-humo'),
 (243264,'neuro-humoural',' n|ne|eu|ur|ro|o-|-h|hu|um|mo|ou|ur|ra|al|l','neur','NRHMRL','euro','oura','neuro-humo'),
 (243265,'neuro-imaging',' n|ne|eu|ur|ro|o-|-i|im|ma|ag|gi|in|ng|g','neur','NRMJNK','euro','agin','neuro-imag');
INSERT INTO `m_spelling_dictionary` VALUES  (243266,'neuro-immune',' n|ne|eu|ur|ro|o-|-i|im|mm|mu|un|ne|e','neur','NRMN','euro','mmun','neuro-immu'),
 (243267,'neuro-immunologic',' n|ne|eu|ur|ro|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|c','neur','NRMNLJK','euro','logi','neuro-immu'),
 (243268,'neuro-immunological',' n|ne|eu|ur|ro|o-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','neur','NRMNLJKL','euro','gica','neuro-immu'),
 (243269,'neuro-immunomodulation',' n|ne|eu|ur|ro|o-|-i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|ti|io|on|n','neur','NRMNMTLXN','euro','atio','neuro-immu'),
 (243270,'neuro-infection',' n|ne|eu|ur|ro|o-|-i|in|nf|fe|ec|ct|ti|io|on|n','neur','NRNFKXN','euro','ctio','neuro-infe'),
 (243271,'neuro-infections',' n|ne|eu|ur|ro|o-|-i|in|nf|fe|ec|ct|ti|io|on|ns|s','neur','NRNFKXNS','euro','tion','neuro-infe'),
 (243272,'neuro-intermediate',' n|ne|eu|ur|ro|o-|-i|in|nt|te|er|rm|me|ed|di|ia|at|te|e','neur','NRNTRMTT','euro','diat','neuro-inte'),
 (243273,'neuro-ischaemic',' n|ne|eu|ur|ro|o-|-i|is|sc|ch|ha|ae|em|mi|ic|c','neur','NRSXMK','euro','aemi','neuro-isch'),
 (243274,'neuro-ischemic',' n|ne|eu|ur|ro|o-|-i|is|sc|ch|he|em|mi|ic|c','neur','NRSXMK','euro','hemi','neuro-isch');
INSERT INTO `m_spelling_dictionary` VALUES  (243275,'neuro-matrices',' n|ne|eu|ur|ro|o-|-m|ma|at|tr|ri|ic|ce|es|s','neur','NRMTRSS','euro','rice','neuro-matr'),
 (243276,'neuro-matrix',' n|ne|eu|ur|ro|o-|-m|ma|at|tr|ri|ix|x','neur','NRMTRKS','euro','atri','neuro-matr'),
 (243277,'neuro-mediator',' n|ne|eu|ur|ro|o-|-m|me|ed|di|ia|at|to|or|r','neur','NRMTTR','euro','iato','neuro-medi'),
 (243278,'neuro-mediators',' n|ne|eu|ur|ro|o-|-m|me|ed|di|ia|at|to|or|rs|s','neur','NRMTTRS','euro','ator','neuro-medi'),
 (243279,'neuro-metabolic',' n|ne|eu|ur|ro|o-|-m|me|et|ta|ab|bo|ol|li|ic|c','neur','NRMTBLK','euro','boli','neuro-meta'),
 (243280,'neuro-monitoring',' n|ne|eu|ur|ro|o-|-m|mo|on|ni|it|to|or|ri|in|ng|g','neur','NRMNTRNK','euro','orin','neuro-moni'),
 (243281,'neuro-morphological',' n|ne|eu|ur|ro|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','neur','NRMRFLJKL','euro','gica','neuro-morp'),
 (243282,'neuro-motor',' n|ne|eu|ur|ro|o-|-m|mo|ot|to|or|r','neur','NRMTR','euro','moto','neuro-moto'),
 (243283,'neuro-muscular',' n|ne|eu|ur|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r','neur','NRMSKLR','euro','cula','neuro-musc');
INSERT INTO `m_spelling_dictionary` VALUES  (243284,'neuro-muscular blocking agent',' n|ne|eu|ur|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|t','neur','NRMSKLRBLKNKJNT','euro','agen','neuro-musc'),
 (243285,'neuro-muscular blocking agents',' n|ne|eu|ur|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|ts|s','neur','NRMSKLRBLKNKJNTS','euro','gent','neuro-musc'),
 (243286,'neuro-myelopathies',' n|ne|eu|ur|ro|o-|-m|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','neur','NRMYLP0S','euro','thie','neuro-myel'),
 (243287,'neuro-myelopathy',' n|ne|eu|ur|ro|o-|-m|my|ye|el|lo|op|pa|at|th|hy|y','neur','NRMYLP0','euro','path','neuro-myel'),
 (243288,'neuro-myopathies',' n|ne|eu|ur|ro|o-|-m|my|yo|op|pa|at|th|hi|ie|es|s','neur','NRMYP0S','euro','thie','neuro-myop'),
 (243289,'neuro-myopathy',' n|ne|eu|ur|ro|o-|-m|my|yo|op|pa|at|th|hy|y','neur','NRMYP0','euro','path','neuro-myop'),
 (243290,'neuro-navigation',' n|ne|eu|ur|ro|o-|-n|na|av|vi|ig|ga|at|ti|io|on|n','neur','NRNFKXN','euro','atio','neuro-navi'),
 (243291,'neuro-neuronal',' n|ne|eu|ur|ro|o-|-n|ne|eu|ur|ro|on|na|al|l','neur','NRNRNL','euro','rona','neuro-neur');
INSERT INTO `m_spelling_dictionary` VALUES  (243292,'neuro-oculo-cutaneous',' n|ne|eu|ur|ro|o-|-o|oc|cu|ul|lo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','neur','NRKLKTNS','euro','neou','neuro-ocul'),
 (243293,'neuro-oculocutaneous angiomatoses',' n|ne|eu|ur|ro|o-|-o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|se|es|s','neur','NRKLKTNSNJMTSS','euro','tose','neuro-ocul'),
 (243294,'neuro-oculocutaneous angiomatosis',' n|ne|eu|ur|ro|o-|-o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|om|ma|at|to|os|si|is|s','neur','NRKLKTNSNJMTSS','euro','tosi','neuro-ocul'),
 (243295,'neuro-ophthalmic',' n|ne|eu|ur|ro|o-|-o|op|ph|ht|th|ha|al|lm|mi|ic|c','neur','NRF0LMK','euro','almi','neuro-opht'),
 (243296,'neuro-ophthalmologic',' n|ne|eu|ur|ro|o-|-o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ic|c','neur','NRF0LMLJK','euro','logi','neuro-opht'),
 (243297,'neuro-ophthalmological',' n|ne|eu|ur|ro|o-|-o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ic|ca|al|l','neur','NRF0LMLJKL','euro','gica','neuro-opht'),
 (243298,'neuro-opthalmaologic',' n|ne|eu|ur|ro|o-|-o|op|pt|th|ha|al|lm|ma|ao|ol|lo|og|gi|ic|c','neur','NRP0LMLJK','euro','logi','neuro-opth');
INSERT INTO `m_spelling_dictionary` VALUES  (243299,'neuro-optic myelitides',' n|ne|eu|ur|ro|o-|-o|op|pt|ti|ic|c | m|my|ye|el|li|it|ti|id|de|es|s','neur','NRPTKMYLTTS','euro','tide','neuro-opti'),
 (243300,'neuro-optic myelitis',' n|ne|eu|ur|ro|o-|-o|op|pt|ti|ic|c | m|my|ye|el|li|it|ti|is|s','neur','NRPTKMYLTS','euro','liti','neuro-opti'),
 (243301,'neuro-otologic',' n|ne|eu|ur|ro|o-|-o|ot|to|ol|lo|og|gi|ic|c','neur','NRTLJK','euro','logi','neuro-otol'),
 (243302,'neuro-otological',' n|ne|eu|ur|ro|o-|-o|ot|to|ol|lo|og|gi|ic|ca|al|l','neur','NRTLJKL','euro','gica','neuro-otol'),
 (243303,'neuro-otology',' n|ne|eu|ur|ro|o-|-o|ot|to|ol|lo|og|gy|y','neur','NRTLJ','euro','olog','neuro-otol'),
 (243304,'neuro-paediatric',' n|ne|eu|ur|ro|o-|-p|pa|ae|ed|di|ia|at|tr|ri|ic|c','neur','NRPTTRK','euro','atri','neuro-paed'),
 (243305,'neuro-parsin',' n|ne|eu|ur|ro|o-|-p|pa|ar|rs|si|in|n','neur','NRPRSN','euro','arsi','neuro-pars'),
 (243306,'neuro-parsins',' n|ne|eu|ur|ro|o-|-p|pa|ar|rs|si|in|ns|s','neur','NRPRSNS','euro','rsin','neuro-pars'),
 (243307,'neuro-pediatric',' n|ne|eu|ur|ro|o-|-p|pe|ed|di|ia|at|tr|ri|ic|c','neur','NRPTTRK','euro','atri','neuro-pedi');
INSERT INTO `m_spelling_dictionary` VALUES  (243308,'neuro-pediatrics',' n|ne|eu|ur|ro|o-|-p|pe|ed|di|ia|at|tr|ri|ic|cs|s','neur','NRPTTRKS','euro','tric','neuro-pedi'),
 (243309,'neuro-physiological',' n|ne|eu|ur|ro|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','neur','NRFXLJKL','euro','gica','neuro-phys'),
 (243310,'neuro-prosthetic',' n|ne|eu|ur|ro|o-|-p|pr|ro|os|st|th|he|et|ti|ic|c','neur','NRPRS0TK','euro','heti','neuro-pros'),
 (243311,'neuro-protection',' n|ne|eu|ur|ro|o-|-p|pr|ro|ot|te|ec|ct|ti|io|on|n','neur','NRPRTKXN','euro','ctio','neuro-prot'),
 (243312,'neuro-protective',' n|ne|eu|ur|ro|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','neur','NRPRTKTF','euro','ctiv','neuro-prot'),
 (243313,'neuro-psychiatric',' n|ne|eu|ur|ro|o-|-p|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','neur','NRPSXTRK','euro','atri','neuro-psyc'),
 (243314,'neuro-psycho-pharmacology',' n|ne|eu|ur|ro|o-|-p|ps|sy|yc|ch|ho|o-|-p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','neur','NRPSXFRMKLJ','euro','olog','neuro-psyc'),
 (243315,'neuro-psychological',' n|ne|eu|ur|ro|o-|-p|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','neur','NRPSXLJKL','euro','gica','neuro-psyc'),
 (243316,'neuro-psychopharmacology',' n|ne|eu|ur|ro|o-|-p|ps|sy|yc|ch|ho|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','neur','NRPSXFRMKLJ','euro','olog','neuro-psyc');
INSERT INTO `m_spelling_dictionary` VALUES  (243317,'neuro-psychotropic',' n|ne|eu|ur|ro|o-|-p|ps|sy|yc|ch|ho|ot|tr|ro|op|pi|ic|c','neur','NRPSXTRPK','euro','ropi','neuro-psyc'),
 (243318,'neuro-psychotropics',' n|ne|eu|ur|ro|o-|-p|ps|sy|yc|ch|ho|ot|tr|ro|op|pi|ic|cs|s','neur','NRPSXTRPKS','euro','opic','neuro-psyc'),
 (243319,'neuro-radiologic',' n|ne|eu|ur|ro|o-|-r|ra|ad|di|io|ol|lo|og|gi|ic|c','neur','NRRTLJK','euro','logi','neuro-radi'),
 (243320,'neuro-radiological',' n|ne|eu|ur|ro|o-|-r|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l','neur','NRRTLJKL','euro','gica','neuro-radi'),
 (243321,'neuro-radiology',' n|ne|eu|ur|ro|o-|-r|ra|ad|di|io|ol|lo|og|gy|y','neur','NRRTLJ','euro','olog','neuro-radi'),
 (243322,'neuro-rehabilitation',' n|ne|eu|ur|ro|o-|-r|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n','neur','NRRHBLTXN','euro','atio','neuro-reha'),
 (243323,'neuro-retina',' n|ne|eu|ur|ro|o-|-r|re|et|ti|in|na|a','neur','NRRTN','euro','etin','neuro-reti'),
 (243324,'neuro-retinal',' n|ne|eu|ur|ro|o-|-r|re|et|ti|in|na|al|l','neur','NRRTNL','euro','tina','neuro-reti'),
 (243325,'neuro-retinas',' n|ne|eu|ur|ro|o-|-r|re|et|ti|in|na|as|s','neur','NRRTNS','euro','tina','neuro-reti');
INSERT INTO `m_spelling_dictionary` VALUES  (243326,'neuro-secretory',' n|ne|eu|ur|ro|o-|-s|se|ec|cr|re|et|to|or|ry|y','neur','NRSKRTR','euro','etor','neuro-secr'),
 (243327,'neuro-spinal',' n|ne|eu|ur|ro|o-|-s|sp|pi|in|na|al|l','neur','NRSPNL','euro','pina','neuro-spin'),
 (243328,'neuro-stimulation',' n|ne|eu|ur|ro|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','neur','NRSTMLXN','euro','atio','neuro-stim'),
 (243329,'neuro-stimulations',' n|ne|eu|ur|ro|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','neur','NRSTMLXNS','euro','tion','neuro-stim'),
 (243330,'neuro-stimulator',' n|ne|eu|ur|ro|o-|-s|st|ti|im|mu|ul|la|at|to|or|r','neur','NRSTMLTR','euro','lato','neuro-stim'),
 (243331,'neuro-stimulators',' n|ne|eu|ur|ro|o-|-s|st|ti|im|mu|ul|la|at|to|or|rs|s','neur','NRSTMLTRS','euro','ator','neuro-stim'),
 (243332,'neuro-surgeon',' n|ne|eu|ur|ro|o-|-s|su|ur|rg|ge|eo|on|n','neur','NRSRJN','euro','rgeo','neuro-surg'),
 (243333,'neuro-surgeons',' n|ne|eu|ur|ro|o-|-s|su|ur|rg|ge|eo|on|ns|s','neur','NRSRJNS','euro','geon','neuro-surg'),
 (243334,'neuro-surgical',' n|ne|eu|ur|ro|o-|-s|su|ur|rg|gi|ic|ca|al|l','neur','NRSRJKL','euro','gica','neuro-surg');
INSERT INTO `m_spelling_dictionary` VALUES  (243335,'neuro-surgically',' n|ne|eu|ur|ro|o-|-s|su|ur|rg|gi|ic|ca|al|ll|ly|y','neur','NRSRJKL','euro','call','neuro-surg'),
 (243336,'neuro-transmission',' n|ne|eu|ur|ro|o-|-t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n','neur','NRTRNSMSN','euro','ssio','neuro-tran'),
 (243337,'neuro-transmissions',' n|ne|eu|ur|ro|o-|-t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|ns|s','neur','NRTRNSMSNS','euro','sion','neuro-tran'),
 (243338,'neuro-transmitter',' n|ne|eu|ur|ro|o-|-t|tr|ra|an|ns|sm|mi|it|tt|te|er|r','neur','NRTRNSMTR','euro','itte','neuro-tran'),
 (243339,'neuro-transmitters',' n|ne|eu|ur|ro|o-|-t|tr|ra|an|ns|sm|mi|it|tt|te|er|rs|s','neur','NRTRNSMTRS','euro','tter','neuro-tran'),
 (243340,'neuro-vascular',' n|ne|eu|ur|ro|o-|-v|va|as|sc|cu|ul|la|ar|r','neur','NRFSKLR','euro','cula','neuro-vasc'),
 (243341,'neuro-vegetative',' n|ne|eu|ur|ro|o-|-v|ve|eg|ge|et|ta|at|ti|iv|ve|e','neur','NRFJTTF','euro','ativ','neuro-vege'),
 (243342,'neuroacanthocytoses',' n|ne|eu|ur|ro|oa|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|se|es|s','neur','NRKN0STSS','euro','tose','neuroacant'),
 (243343,'neuroacanthocytosis',' n|ne|eu|ur|ro|oa|ac|ca|an|nt|th|ho|oc|cy|yt|to|os|si|is|s','neur','NRKN0STSS','euro','tosi','neuroacant');
INSERT INTO `m_spelling_dictionary` VALUES  (243344,'neuroactive',' n|ne|eu|ur|ro|oa|ac|ct|ti|iv|ve|e','neur','NRKTF','euro','ctiv','neuroactiv'),
 (243345,'neuroactivity',' n|ne|eu|ur|ro|oa|ac|ct|ti|iv|vi|it|ty|y','neur','NRKTFT','euro','ivit','neuroactiv'),
 (243346,'neuroadenolyses',' n|ne|eu|ur|ro|oa|ad|de|en|no|ol|ly|ys|se|es|s','neur','NRTNLSS','euro','lyse','neuroadeno'),
 (243347,'neuroadenolysis',' n|ne|eu|ur|ro|oa|ad|de|en|no|ol|ly|ys|si|is|s','neur','NRTNLSS','euro','lysi','neuroadeno'),
 (243348,'neuroadrenergic',' n|ne|eu|ur|ro|oa|ad|dr|re|en|ne|er|rg|gi|ic|c','neur','NRTRNRJK','euro','ergi','neuroadren'),
 (243349,'neuroanastomoses',' n|ne|eu|ur|ro|oa|an|na|as|st|to|om|mo|os|se|es|s','neur','NRNSTMSS','euro','mose','neuroanast'),
 (243350,'neuroanastomosis',' n|ne|eu|ur|ro|oa|an|na|as|st|to|om|mo|os|si|is|s','neur','NRNSTMSS','euro','mosi','neuroanast'),
 (243351,'neuroanatomic',' n|ne|eu|ur|ro|oa|an|na|at|to|om|mi|ic|c','neur','NRNTMK','euro','tomi','neuroanato'),
 (243352,'neuroanatomical',' n|ne|eu|ur|ro|oa|an|na|at|to|om|mi|ic|ca|al|l','neur','NRNTMKL','euro','mica','neuroanato'),
 (243353,'neuroanatomically',' n|ne|eu|ur|ro|oa|an|na|at|to|om|mi|ic|ca|al|ll|ly|y','neur','NRNTMKL','euro','call','neuroanato');
INSERT INTO `m_spelling_dictionary` VALUES  (243354,'neuroanatomist',' n|ne|eu|ur|ro|oa|an|na|at|to|om|mi|is|st|t','neur','NRNTMST','euro','omis','neuroanato'),
 (243355,'neuroanatomists',' n|ne|eu|ur|ro|oa|an|na|at|to|om|mi|is|st|ts|s','neur','NRNTMSTS','euro','mist','neuroanato'),
 (243356,'neuroanatomy',' n|ne|eu|ur|ro|oa|an|na|at|to|om|my|y','neur','NRNTM','euro','atom','neuroanato'),
 (243357,'neuroanesthesia',' n|ne|eu|ur|ro|oa|an|ne|es|st|th|he|es|si|ia|a','neur','NRNS0X','euro','hesi','neuroanest'),
 (243358,'neuroangiomatosis encephalofacialis',' n|ne|eu|ur|ro|oa|an|ng|gi|io|om|ma|at|to|os|si|is|s | e|en|nc|ce|ep|ph|ha|al|lo|of|fa|ac|ci|ia|al|li|is|s','neur','NRNJMTSSNSFLFXLS','euro','iali','neuroangio'),
 (243359,'neuroantagonist',' n|ne|eu|ur|ro|oa|an|nt|ta|ag|go|on|ni|is|st|t','neur','NRNTKNST','euro','onis','neuroantag'),
 (243360,'neuroantagonists',' n|ne|eu|ur|ro|oa|an|nt|ta|ag|go|on|ni|is|st|ts|s','neur','NRNTKNSTS','euro','nist','neuroantag'),
 (243361,'neuroantigen',' n|ne|eu|ur|ro|oa|an|nt|ti|ig|ge|en|n','neur','NRNTJN','euro','tige','neuroantig'),
 (243362,'neuroantigens',' n|ne|eu|ur|ro|oa|an|nt|ti|ig|ge|en|ns|s','neur','NRNTJNS','euro','igen','neuroantig');
INSERT INTO `m_spelling_dictionary` VALUES  (243363,'neuroarthromyodysplasia',' n|ne|eu|ur|ro|oa|ar|rt|th|hr|ro|om|my|yo|od|dy|ys|sp|pl|la|as|si|ia|a','neur','NRR0RMYTSPLX','euro','lasi','neuroarthr'),
 (243364,'neuroarthropathia diabetica',' n|ne|eu|ur|ro|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ia|a | d|di|ia|ab|be|et|ti|ic|ca|a','neur','NRR0RP0TBTK','euro','etic','neuroarthr'),
 (243365,'neuroarthropathic',' n|ne|eu|ur|ro|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ic|c','neur','NRR0RP0K','euro','athi','neuroarthr'),
 (243366,'neuroarthropathies',' n|ne|eu|ur|ro|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','neur','NRR0RP0S','euro','thie','neuroarthr'),
 (243367,'neuroarthropathy',' n|ne|eu|ur|ro|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y','neur','NRR0RP0','euro','path','neuroarthr'),
 (243368,'neuroastrocytoma',' n|ne|eu|ur|ro|oa|as|st|tr|ro|oc|cy|yt|to|om|ma|a','neur','NRSTRSTM','euro','ytom','neuroastro'),
 (243369,'neuroastrocytomas',' n|ne|eu|ur|ro|oa|as|st|tr|ro|oc|cy|yt|to|om|ma|as|s','neur','NRSTRSTMS','euro','toma','neuroastro'),
 (243370,'neuroastrocytomata',' n|ne|eu|ur|ro|oa|as|st|tr|ro|oc|cy|yt|to|om|ma|at|ta|a','neur','NRSTRSTMT','euro','omat','neuroastro');
INSERT INTO `m_spelling_dictionary` VALUES  (243371,'neuroaxis',' n|ne|eu|ur|ro|oa|ax|xi|is|s','neur','NRKSS','euro','oaxi','neuroaxis'),
 (243372,'neuroaxonal',' n|ne|eu|ur|ro|oa|ax|xo|on|na|al|l','neur','NRKSNL','euro','xona','neuroaxona'),
 (243373,'neurobehavior',' n|ne|eu|ur|ro|ob|be|eh|ha|av|vi|io|or|r','neur','NRBHFR','euro','avio','neurobehav'),
 (243374,'neurobehavioral',' n|ne|eu|ur|ro|ob|be|eh|ha|av|vi|io|or|ra|al|l','neur','NRBHFRL','euro','iora','neurobehav'),
 (243375,'neurobehaviour',' n|ne|eu|ur|ro|ob|be|eh|ha|av|vi|io|ou|ur|r','neur','NRBHFR','euro','viou','neurobehav'),
 (243376,'neurobehavioural',' n|ne|eu|ur|ro|ob|be|eh|ha|av|vi|io|ou|ur|ra|al|l','neur','NRBHFRL','euro','oura','neurobehav'),
 (243377,'neurobiochemical',' n|ne|eu|ur|ro|ob|bi|io|oc|ch|he|em|mi|ic|ca|al|l','neur','NRBXMKL','euro','mica','neurobioch'),
 (243378,'neurobiologic',' n|ne|eu|ur|ro|ob|bi|io|ol|lo|og|gi|ic|c','neur','NRBLJK','euro','logi','neurobiolo'),
 (243379,'neurobiological',' n|ne|eu|ur|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','neur','NRBLJKL','euro','gica','neurobiolo'),
 (243380,'neurobiologically',' n|ne|eu|ur|ro|ob|bi|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','neur','NRBLJKL','euro','call','neurobiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (243381,'neurobiologies',' n|ne|eu|ur|ro|ob|bi|io|ol|lo|og|gi|ie|es|s','neur','NRBLJS','euro','ogie','neurobiolo'),
 (243382,'neurobiologist',' n|ne|eu|ur|ro|ob|bi|io|ol|lo|og|gi|is|st|t','neur','NRBLJST','euro','ogis','neurobiolo'),
 (243383,'neurobiologists',' n|ne|eu|ur|ro|ob|bi|io|ol|lo|og|gi|is|st|ts|s','neur','NRBLJSTS','euro','gist','neurobiolo'),
 (243384,'neurobiology',' n|ne|eu|ur|ro|ob|bi|io|ol|lo|og|gy|y','neur','NRBLJ','euro','olog','neurobiolo'),
 (243385,'neurobion',' n|ne|eu|ur|ro|ob|bi|io|on|n','neur','NRBN','euro','obio','neurobion'),
 (243386,'neurobions',' n|ne|eu|ur|ro|ob|bi|io|on|ns|s','neur','NRBNS','euro','bion','neurobions'),
 (243387,'neurobiotin',' n|ne|eu|ur|ro|ob|bi|io|ot|ti|in|n','neur','NRBTN','euro','ioti','neurobioti'),
 (243388,'neuroblast',' n|ne|eu|ur|ro|ob|bl|la|as|st|t','neur','NRBLST','euro','blas','neuroblast'),
 (243389,'neuroblastic',' n|ne|eu|ur|ro|ob|bl|la|as|st|ti|ic|c','neur','NRBLSTK','euro','asti','neuroblast'),
 (243390,'neuroblastoma',' n|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|a','neur','NRBLSTM','euro','stom','neuroblast');
INSERT INTO `m_spelling_dictionary` VALUES  (243391,'neuroblastomas',' n|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|as|s','neur','NRBLSTMS','euro','toma','neuroblast'),
 (243392,'neuroblastomata',' n|ne|eu|ur|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','neur','NRBLSTMT','euro','omat','neuroblast'),
 (243393,'neuroblasts',' n|ne|eu|ur|ro|ob|bl|la|as|st|ts|s','neur','NRBLSTS','euro','last','neuroblast'),
 (243394,'neuroborrelioses',' n|ne|eu|ur|ro|ob|bo|or|rr|re|el|li|io|os|se|es|s','neur','NRBRLSS','euro','iose','neuroborre'),
 (243395,'neuroborreliosis',' n|ne|eu|ur|ro|ob|bo|or|rr|re|el|li|io|os|si|is|s','neur','NRBRLSS','euro','iosi','neuroborre'),
 (243396,'neurocalcin',' n|ne|eu|ur|ro|oc|ca|al|lc|ci|in|n','neur','NRKLSN','euro','alci','neurocalci'),
 (243397,'neurocalcins',' n|ne|eu|ur|ro|oc|ca|al|lc|ci|in|ns|s','neur','NRKLSNS','euro','lcin','neurocalci'),
 (243398,'neurocan',' n|ne|eu|ur|ro|oc|ca|an|n','neur','NRKN','euro','roca','neurocan'),
 (243399,'neurocanal',' n|ne|eu|ur|ro|oc|ca|an|na|al|l','neur','NRKNL','euro','cana','neurocanal'),
 (243400,'neurocanals',' n|ne|eu|ur|ro|oc|ca|an|na|al|ls|s','neur','NRKNLS','euro','anal','neurocanal');
INSERT INTO `m_spelling_dictionary` VALUES  (243401,'neurocarcinogenic',' n|ne|eu|ur|ro|oc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','neur','NRKRSNJNK','euro','geni','neurocarci'),
 (243402,'neurocardiac',' n|ne|eu|ur|ro|oc|ca|ar|rd|di|ia|ac|c','neur','NRKRTK','euro','rdia','neurocardi'),
 (243403,'neurocardiogenic',' n|ne|eu|ur|ro|oc|ca|ar|rd|di|io|og|ge|en|ni|ic|c','neur','NRKRTJNK','euro','geni','neurocardi'),
 (243404,'neurocatin',' n|ne|eu|ur|ro|oc|ca|at|ti|in|n','neur','NRKTN','euro','cati','neurocatin'),
 (243405,'neurocentra',' n|ne|eu|ur|ro|oc|ce|en|nt|tr|ra|a','neur','NRSNTR','euro','entr','neurocentr'),
 (243406,'neurocentral',' n|ne|eu|ur|ro|oc|ce|en|nt|tr|ra|al|l','neur','NRSNTRL','euro','ntra','neurocentr'),
 (243407,'neurocentrum',' n|ne|eu|ur|ro|oc|ce|en|nt|tr|ru|um|m','neur','NRSNTRM','euro','ntru','neurocentr'),
 (243408,'neurochemical',' n|ne|eu|ur|ro|oc|ch|he|em|mi|ic|ca|al|l','neur','NRXMKL','euro','mica','neurochemi'),
 (243409,'neurochemically',' n|ne|eu|ur|ro|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','neur','NRXMKL','euro','call','neurochemi'),
 (243410,'neurochemicals',' n|ne|eu|ur|ro|oc|ch|he|em|mi|ic|ca|al|ls|s','neur','NRXMKLS','euro','ical','neurochemi');
INSERT INTO `m_spelling_dictionary` VALUES  (243411,'neurochemistries',' n|ne|eu|ur|ro|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','neur','NRXMSTRS','euro','trie','neurochemi'),
 (243412,'neurochemistry',' n|ne|eu|ur|ro|oc|ch|he|em|mi|is|st|tr|ry|y','neur','NRXMSTR','euro','istr','neurochemi'),
 (243413,'neurochorioretinitides',' n|ne|eu|ur|ro|oc|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|id|de|es|s','neur','NRXRRTNTTS','euro','tide','neurochori'),
 (243414,'neurochorioretinitis',' n|ne|eu|ur|ro|oc|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|is|s','neur','NRXRRTNTS','euro','niti','neurochori'),
 (243415,'neurochoroiditides',' n|ne|eu|ur|ro|oc|ch|ho|or|ro|oi|id|di|it|ti|id|de|es|s','neur','NRXRTTTS','euro','tide','neurochoro'),
 (243416,'neurochoroiditis',' n|ne|eu|ur|ro|oc|ch|ho|or|ro|oi|id|di|it|ti|is|s','neur','NRXRTTS','euro','diti','neurochoro'),
 (243417,'neurocidin',' n|ne|eu|ur|ro|oc|ci|id|di|in|n','neur','NRSTN','euro','cidi','neurocidin'),
 (243418,'neurocidins',' n|ne|eu|ur|ro|oc|ci|id|di|in|ns|s','neur','NRSTNS','euro','idin','neurocidin'),
 (243419,'neurocirculatory',' n|ne|eu|ur|ro|oc|ci|ir|rc|cu|ul|la|at|to|or|ry|y','neur','NRSRKLTR','euro','ator','neurocircu');
INSERT INTO `m_spelling_dictionary` VALUES  (243420,'neurocirculatory asthenia',' n|ne|eu|ur|ro|oc|ci|ir|rc|cu|ul|la|at|to|or|ry|y | a|as|st|th|he|en|ni|ia|a','neur','NRSRKLTRS0N','euro','heni','neurocircu'),
 (243421,'neuroclonic',' n|ne|eu|ur|ro|oc|cl|lo|on|ni|ic|c','neur','NRKLNK','euro','loni','neurocloni'),
 (243422,'neurocognitive',' n|ne|eu|ur|ro|oc|co|og|gn|ni|it|ti|iv|ve|e','neur','NRKKNTF','euro','itiv','neurocogni'),
 (243423,'neurocrania',' n|ne|eu|ur|ro|oc|cr|ra|an|ni|ia|a','neur','NRKRN','euro','rani','neurocrani'),
 (243424,'neurocranial',' n|ne|eu|ur|ro|oc|cr|ra|an|ni|ia|al|l','neur','NRKRNL','euro','ania','neurocrani'),
 (243425,'neurocranium',' n|ne|eu|ur|ro|oc|cr|ra|an|ni|iu|um|m','neur','NRKRNM','euro','aniu','neurocrani'),
 (243426,'neurocrine',' n|ne|eu|ur|ro|oc|cr|ri|in|ne|e','neur','NRKRN','euro','crin','neurocrine'),
 (243427,'neurocristic',' n|ne|eu|ur|ro|oc|cr|ri|is|st|ti|ic|c','neur','NRKRSTK','euro','isti','neurocrist'),
 (243428,'neurocristopathies',' n|ne|eu|ur|ro|oc|cr|ri|is|st|to|op|pa|at|th|hi|ie|es|s','neur','NRKRSTP0S','euro','thie','neurocrist'),
 (243429,'neurocristopathy',' n|ne|eu|ur|ro|oc|cr|ri|is|st|to|op|pa|at|th|hy|y','neur','NRKRSTP0','euro','path','neurocrist');
INSERT INTO `m_spelling_dictionary` VALUES  (243430,'neurocuprein',' n|ne|eu|ur|ro|oc|cu|up|pr|re|ei|in|n','neur','NRKPRN','euro','prei','neurocupre'),
 (243431,'neurocutaneous',' n|ne|eu|ur|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s','neur','NRKTNS','euro','neou','neurocutan'),
 (243432,'neurocutaneous syndrome',' n|ne|eu|ur|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','neur','NRKTNSSNTRM','euro','drom','neurocutan'),
 (243433,'neurocutaneous syndromes',' n|ne|eu|ur|ro|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','neur','NRKTNSSNTRMS','euro','rome','neurocutan'),
 (243434,'neurocybernetic',' n|ne|eu|ur|ro|oc|cy|yb|be|er|rn|ne|et|ti|ic|c','neur','NRSBRNTK','euro','neti','neurocyber'),
 (243435,'NeuroCybernetic Prostheses',' N|Ne|eu|ur|ro|oC|Cy|yb|be|er|rn|ne|et|ti|ic|c | P|Pr|ro|os|st|th|he|es|se|es|s','Neur','NRSBRNTKPRS0SS','euro','hese','NeuroCyber'),
 (243436,'NeuroCybernetic Prosthesis',' N|Ne|eu|ur|ro|oC|Cy|yb|be|er|rn|ne|et|ti|ic|c | P|Pr|ro|os|st|th|he|es|si|is|s','Neur','NRSBRNTKPRS0SS','euro','hesi','NeuroCyber'),
 (243437,'neurocystcersosis',' n|ne|eu|ur|ro|oc|cy|ys|st|tc|ce|er|rs|so|os|si|is|s','neur','NRSSTSRSSS','euro','sosi','neurocystc');
INSERT INTO `m_spelling_dictionary` VALUES  (243438,'neurocysticercoses',' n|ne|eu|ur|ro|oc|cy|ys|st|ti|ic|ce|er|rc|co|os|se|es|s','neur','NRSSTSRKSS','euro','cose','neurocysti'),
 (243439,'neurocysticercosis',' n|ne|eu|ur|ro|oc|cy|ys|st|ti|ic|ce|er|rc|co|os|si|is|s','neur','NRSSTSRKSS','euro','cosi','neurocysti'),
 (243440,'neurocyte',' n|ne|eu|ur|ro|oc|cy|yt|te|e','neur','NRST','euro','ocyt','neurocyte'),
 (243441,'neurocytes',' n|ne|eu|ur|ro|oc|cy|yt|te|es|s','neur','NRSTS','euro','cyte','neurocytes'),
 (243442,'neurocytologist',' n|ne|eu|ur|ro|oc|cy|yt|to|ol|lo|og|gi|is|st|t','neur','NRSTLJST','euro','ogis','neurocytol'),
 (243443,'neurocytologists',' n|ne|eu|ur|ro|oc|cy|yt|to|ol|lo|og|gi|is|st|ts|s','neur','NRSTLJSTS','euro','gist','neurocytol'),
 (243444,'neurocytology',' n|ne|eu|ur|ro|oc|cy|yt|to|ol|lo|og|gy|y','neur','NRSTLJ','euro','olog','neurocytol'),
 (243445,'neurocytoma',' n|ne|eu|ur|ro|oc|cy|yt|to|om|ma|a','neur','NRSTM','euro','ytom','neurocytom'),
 (243446,'neurocytomas',' n|ne|eu|ur|ro|oc|cy|yt|to|om|ma|as|s','neur','NRSTMS','euro','toma','neurocytom'),
 (243447,'neurocytomata',' n|ne|eu|ur|ro|oc|cy|yt|to|om|ma|at|ta|a','neur','NRSTMT','euro','omat','neurocytom');
INSERT INTO `m_spelling_dictionary` VALUES  (243448,'neurocytopathological',' n|ne|eu|ur|ro|oc|cy|yt|to|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','neur','NRSTP0LJKL','euro','gica','neurocytop'),
 (243449,'NeuroD',' N|Ne|eu|ur|ro|oD|D','Neur','NRT','euro','euro','NeuroD'),
 (243450,'neurodealgia',' n|ne|eu|ur|ro|od|de|ea|al|lg|gi|ia|a','neur','NRTLJ','euro','algi','neurodealg'),
 (243451,'neurodeficit',' n|ne|eu|ur|ro|od|de|ef|fi|ic|ci|it|t','neur','NRTFST','euro','fici','neurodefic'),
 (243452,'neurodeficits',' n|ne|eu|ur|ro|od|de|ef|fi|ic|ci|it|ts|s','neur','NRTFSTS','euro','icit','neurodefic'),
 (243453,'neurodegeneration',' n|ne|eu|ur|ro|od|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','neur','NRTJNRXN','euro','atio','neurodegen'),
 (243454,'neurodegenerative',' n|ne|eu|ur|ro|od|de|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','neur','NRTJNRTF','euro','ativ','neurodegen'),
 (243455,'neurodepressing',' n|ne|eu|ur|ro|od|de|ep|pr|re|es|ss|si|in|ng|g','neur','NRTPRSNK','euro','ssin','neurodepre'),
 (243456,'neurodepression',' n|ne|eu|ur|ro|od|de|ep|pr|re|es|ss|si|io|on|n','neur','NRTPRSN','euro','ssio','neurodepre'),
 (243457,'neurodermatitides',' n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','neur','NRTRMTTTS','euro','tide','neuroderma');
INSERT INTO `m_spelling_dictionary` VALUES  (243458,'neurodermatitis',' n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','neur','NRTRMTTS','euro','titi','neuroderma'),
 (243459,'neurodermatitis circumscripta',' n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a','neur','NRTRMTTSSRKMSKRPT','euro','ript','neuroderma'),
 (243460,'neurodermatitises',' n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|se|es|s','neur','NRTRMTTSS','euro','tise','neuroderma'),
 (243461,'neurodermia',' n|ne|eu|ur|ro|od|de|er|rm|mi|ia|a','neur','NRTRM','euro','ermi','neurodermi'),
 (243462,'neurodermitides',' n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|id|de|es|s','neur','NRTRMTTS','euro','tide','neurodermi'),
 (243463,'neurodermitis',' n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|is|s','neur','NRTRMTS','euro','miti','neurodermi'),
 (243464,'neurodevelopment',' n|ne|eu|ur|ro|od|de|ev|ve|el|lo|op|pm|me|en|nt|t','neur','NRTFLPMNT','euro','pmen','neurodevel'),
 (243465,'neurodevelopmental',' n|ne|eu|ur|ro|od|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l','neur','NRTFLPMNTL','euro','enta','neurodevel'),
 (243466,'neurodiagnoses',' n|ne|eu|ur|ro|od|di|ia|ag|gn|no|os|se|es|s','neur','NRTKNSS','euro','nose','neurodiagn');
INSERT INTO `m_spelling_dictionary` VALUES  (243467,'neurodiagnosis',' n|ne|eu|ur|ro|od|di|ia|ag|gn|no|os|si|is|s','neur','NRTKNSS','euro','nosi','neurodiagn'),
 (243468,'neurodiagnostic',' n|ne|eu|ur|ro|od|di|ia|ag|gn|no|os|st|ti|ic|c','neur','NRTKNSTK','euro','osti','neurodiagn'),
 (243469,'neurodynamic',' n|ne|eu|ur|ro|od|dy|yn|na|am|mi|ic|c','neur','NRTNMK','euro','nami','neurodynam'),
 (243470,'neurodynamics',' n|ne|eu|ur|ro|od|dy|yn|na|am|mi|ic|cs|s','neur','NRTNMKS','euro','amic','neurodynam'),
 (243471,'neurodynia',' n|ne|eu|ur|ro|od|dy|yn|ni|ia|a','neur','NRTN','euro','dyni','neurodynia'),
 (243472,'neurodystrophic',' n|ne|eu|ur|ro|od|dy|ys|st|tr|ro|op|ph|hi|ic|c','neur','NRTSTRFK','euro','ophi','neurodystr'),
 (243473,'neuroectoderm',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|m','neur','NRKTTRM','euro','oder','neuroectod'),
 (243474,'neuroectodermal',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l','neur','NRKTTRML','euro','erma','neuroectod'),
 (243475,'neuroectodermal dysplasia',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','neur','NRKTTRMLTSPLX','euro','lasi','neuroectod'),
 (243476,'neuroectodermal hamartoma',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|a','neur','NRKTTRMLHMRTM','euro','rtom','neuroectod');
INSERT INTO `m_spelling_dictionary` VALUES  (243477,'neuroectodermal hamartomas',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|as|s','neur','NRKTTRMLHMRTMS','euro','toma','neuroectod'),
 (243478,'neuroectodermal hamartomata',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|l | h|ha|am|ma|ar|rt|to|om|ma|at|ta|a','neur','NRKTTRMLHMRTMT','euro','omat','neuroectod'),
 (243479,'neuroectodermally',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ma|al|ll|ly|y','neur','NRKTTRML','euro','mall','neuroectod'),
 (243480,'neuroectoderms',' n|ne|eu|ur|ro|oe|ec|ct|to|od|de|er|rm|ms|s','neur','NRKTTRMS','euro','derm','neuroectod'),
 (243481,'neuroeffector',' n|ne|eu|ur|ro|oe|ef|ff|fe|ec|ct|to|or|r','neur','NRFKTR','euro','ecto','neuroeffec'),
 (243482,'neuroeffectors',' n|ne|eu|ur|ro|oe|ef|ff|fe|ec|ct|to|or|rs|s','neur','NRFKTRS','euro','ctor','neuroeffec'),
 (243483,'neuroelectric',' n|ne|eu|ur|ro|oe|el|le|ec|ct|tr|ri|ic|c','neur','NRLKTRK','euro','ctri','neuroelect'),
 (243484,'neuroelectrical',' n|ne|eu|ur|ro|oe|el|le|ec|ct|tr|ri|ic|ca|al|l','neur','NRLKTRKL','euro','rica','neuroelect'),
 (243485,'neuroelectrophysiology',' n|ne|eu|ur|ro|oe|el|le|ec|ct|tr|ro|op|ph|hy|ys|si|io|ol|lo|og|gy|y','neur','NRLKTRFXLJ','euro','olog','neuroelect');
INSERT INTO `m_spelling_dictionary` VALUES  (243486,'neuroencephalomyelopathy',' n|ne|eu|ur|ro|oe|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|op|pa|at|th|hy|y','neur','NRNSFLMYLP0','euro','path','neuroencep'),
 (243487,'neuroendocrine',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|ne|e','neur','NRNTKRN','euro','crin','neuroendoc'),
 (243488,'neuroendocrine system',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|ne|e | s|sy|ys|st|te|em|m','neur','NRNTKRNSSTM','euro','yste','neuroendoc'),
 (243489,'neuroendocrine systems',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|ne|e | s|sy|ys|st|te|em|ms|s','neur','NRNTKRNSSTMS','euro','stem','neuroendoc'),
 (243490,'neuroendocrines',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|ne|es|s','neur','NRNTKRNS','euro','rine','neuroendoc'),
 (243491,'neuroendocrinoimmunological',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|no|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','neur','NRNTKRNMNLJKL','euro','gica','neuroendoc'),
 (243492,'neuroendocrinologic',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ic|c','neur','NRNTKRNLJK','euro','logi','neuroendoc'),
 (243493,'neuroendocrinological',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ic|ca|al|l','neur','NRNTKRNLJKL','euro','gica','neuroendoc');
INSERT INTO `m_spelling_dictionary` VALUES  (243494,'neuroendocrinologies',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ie|es|s','neur','NRNTKRNLJS','euro','ogie','neuroendoc'),
 (243495,'neuroendocrinologist',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|is|st|t','neur','NRNTKRNLJST','euro','ogis','neuroendoc'),
 (243496,'neuroendocrinologists',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|is|st|ts|s','neur','NRNTKRNLJSTS','euro','gist','neuroendoc'),
 (243497,'neuroendocrinology',' n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gy|y','neur','NRNTKRNLJ','euro','olog','neuroendoc'),
 (243498,'neuroendoscope',' n|ne|eu|ur|ro|oe|en|nd|do|os|sc|co|op|pe|e','neur','NRNTSKP','euro','scop','neuroendos'),
 (243499,'neuroendoscopes',' n|ne|eu|ur|ro|oe|en|nd|do|os|sc|co|op|pe|es|s','neur','NRNTSKPS','euro','cope','neuroendos'),
 (243500,'neuroendoscopic',' n|ne|eu|ur|ro|oe|en|nd|do|os|sc|co|op|pi|ic|c','neur','NRNTSKPK','euro','copi','neuroendos'),
 (243501,'neuroendoscopies',' n|ne|eu|ur|ro|oe|en|nd|do|os|sc|co|op|pi|ie|es|s','neur','NRNTSKPS','euro','opie','neuroendos'),
 (243502,'neuroendoscopy',' n|ne|eu|ur|ro|oe|en|nd|do|os|sc|co|op|py|y','neur','NRNTSKP','euro','scop','neuroendos');
INSERT INTO `m_spelling_dictionary` VALUES  (243503,'neuroenteric',' n|ne|eu|ur|ro|oe|en|nt|te|er|ri|ic|c','neur','NRNTRK','euro','teri','neuroenter'),
 (243504,'neuroepidemiologic',' n|ne|eu|ur|ro|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','neur','NRPTMLJK','euro','logi','neuroepide'),
 (243505,'neuroepidermal',' n|ne|eu|ur|ro|oe|ep|pi|id|de|er|rm|ma|al|l','neur','NRPTRML','euro','erma','neuroepide'),
 (243506,'neuroepithelia',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|a','neur','NRP0L','euro','heli','neuroepith'),
 (243507,'neuroepithelial',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l','neur','NRP0LL','euro','elia','neuroepith'),
 (243508,'neuroepithelial tumor',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|r','neur','NRP0LLTMR','euro','tumo','neuroepith'),
 (243509,'neuroepithelial tumors',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|or|rs|s','neur','NRP0LLTMRS','euro','umor','neuroepith'),
 (243510,'neuroepithelial tumour',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|r','neur','NRP0LLTMR','euro','umou','neuroepith'),
 (243511,'neuroepithelial tumours',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|ia|al|l | t|tu|um|mo|ou|ur|rs|s','neur','NRP0LLTMRS','euro','mour','neuroepith');
INSERT INTO `m_spelling_dictionary` VALUES  (243512,'neuroepithelioma',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|a','neur','NRP0LM','euro','liom','neuroepith'),
 (243513,'neuroepitheliomas',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','neur','NRP0LMS','euro','ioma','neuroepith'),
 (243514,'neuroepitheliomata',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','neur','NRP0LMT','euro','omat','neuroepith'),
 (243515,'neuroepitheliomatous',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|at|to|ou|us|s','neur','NRP0LMTS','euro','atou','neuroepith'),
 (243516,'neuroepithelium',' n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|iu|um|m','neur','NRP0LM','euro','eliu','neuroepith'),
 (243517,'neuroethological',' n|ne|eu|ur|ro|oe|et|th|ho|ol|lo|og|gi|ic|ca|al|l','neur','NR0LJKL','euro','gica','neuroethol'),
 (243518,'neuroexcitant',' n|ne|eu|ur|ro|oe|ex|xc|ci|it|ta|an|nt|t','neur','NRKSSTNT','euro','itan','neuroexcit'),
 (243519,'neuroexcitants',' n|ne|eu|ur|ro|oe|ex|xc|ci|it|ta|an|nt|ts|s','neur','NRKSSTNTS','euro','tant','neuroexcit'),
 (243520,'neurofascin',' n|ne|eu|ur|ro|of|fa|as|sc|ci|in|n','neur','NRFSN','euro','asci','neurofasci');
INSERT INTO `m_spelling_dictionary` VALUES  (243521,'neurofibra',' n|ne|eu|ur|ro|of|fi|ib|br|ra|a','neur','NRFBR','euro','fibr','neurofibra'),
 (243522,'neurofibrae',' n|ne|eu|ur|ro|of|fi|ib|br|ra|ae|e','neur','NRFBR','euro','ibra','neurofibra'),
 (243523,'neurofibril',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|l','neur','NRFBRL','euro','ibri','neurofibri'),
 (243524,'neurofibrilla',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|ll|la|a','neur','NRFBRL','euro','rill','neurofibri'),
 (243525,'neurofibrillae',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|ll|la|ae|e','neur','NRFBRL','euro','illa','neurofibri'),
 (243526,'neurofibrillar',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|ll|la|ar|r','neur','NRFBRLR','euro','illa','neurofibri'),
 (243527,'neurofibrillary',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|ll|la|ar|ry|y','neur','NRFBRLR','euro','llar','neurofibri'),
 (243528,'neurofibrillary tangle',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|ll|la|ar|ry|y | t|ta|an|ng|gl|le|e','neur','NRFBRLRTNKL','euro','angl','neurofibri'),
 (243529,'neurofibrillary tangles',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|ll|la|ar|ry|y | t|ta|an|ng|gl|le|es|s','neur','NRFBRLRTNKLS','euro','ngle','neurofibri'),
 (243530,'neurofibrils',' n|ne|eu|ur|ro|of|fi|ib|br|ri|il|ls|s','neur','NRFBRLS','euro','bril','neurofibri');
INSERT INTO `m_spelling_dictionary` VALUES  (243531,'neurofibroma',' n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|a','neur','NRFBRM','euro','brom','neurofibro'),
 (243532,'neurofibromas',' n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|as|s','neur','NRFBRMS','euro','roma','neurofibro'),
 (243533,'neurofibromata',' n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|at|ta|a','neur','NRFBRMT','euro','omat','neurofibro'),
 (243534,'neurofibromatoses',' n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|at|to|os|se|es|s','neur','NRFBRMTSS','euro','tose','neurofibro'),
 (243535,'neurofibromatosis',' n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|at|to|os|si|is|s','neur','NRFBRMTSS','euro','tosi','neurofibro'),
 (243536,'neurofibromin',' n|ne|eu|ur|ro|of|fi|ib|br|ro|om|mi|in|n','neur','NRFBRMN','euro','romi','neurofibro'),
 (243537,'neurofibrosarcoma',' n|ne|eu|ur|ro|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','neur','NRFBRSRKM','euro','rcom','neurofibro'),
 (243538,'neurofibrosarcomas',' n|ne|eu|ur|ro|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','neur','NRFBRSRKMS','euro','coma','neurofibro'),
 (243539,'neurofilament',' n|ne|eu|ur|ro|of|fi|il|la|am|me|en|nt|t','neur','NRFLMNT','euro','amen','neurofilam');
INSERT INTO `m_spelling_dictionary` VALUES  (243540,'neurofilament bundle',' n|ne|eu|ur|ro|of|fi|il|la|am|me|en|nt|t | b|bu|un|nd|dl|le|e','neur','NRFLMNTBNTL','euro','undl','neurofilam'),
 (243541,'neurofilament bundles',' n|ne|eu|ur|ro|of|fi|il|la|am|me|en|nt|t | b|bu|un|nd|dl|le|es|s','neur','NRFLMNTBNTLS','euro','ndle','neurofilam'),
 (243542,'neurofilamentous',' n|ne|eu|ur|ro|of|fi|il|la|am|me|en|nt|to|ou|us|s','neur','NRFLMNTS','euro','ntou','neurofilam'),
 (243543,'neurofilaments',' n|ne|eu|ur|ro|of|fi|il|la|am|me|en|nt|ts|s','neur','NRFLMNTS','euro','ment','neurofilam'),
 (243544,'neurogangliitides',' n|ne|eu|ur|ro|og|ga|an|ng|gl|li|ii|it|ti|id|de|es|s','neur','NRKNKLTTS','euro','tide','neurogangl'),
 (243545,'neurogangliitis',' n|ne|eu|ur|ro|og|ga|an|ng|gl|li|ii|it|ti|is|s','neur','NRKNKLTS','euro','iiti','neurogangl'),
 (243546,'neurogastric',' n|ne|eu|ur|ro|og|ga|as|st|tr|ri|ic|c','neur','NRKSTRK','euro','stri','neurogastr'),
 (243547,'neurogeneses',' n|ne|eu|ur|ro|og|ge|en|ne|es|se|es|s','neur','NRJNSS','euro','nese','neurogenes'),
 (243548,'neurogenesis',' n|ne|eu|ur|ro|og|ge|en|ne|es|si|is|s','neur','NRJNSS','euro','nesi','neurogenes');
INSERT INTO `m_spelling_dictionary` VALUES  (243549,'neurogenetic',' n|ne|eu|ur|ro|og|ge|en|ne|et|ti|ic|c','neur','NRJNTK','euro','neti','neurogenet'),
 (243550,'neurogenetics',' n|ne|eu|ur|ro|og|ge|en|ne|et|ti|ic|cs|s','neur','NRJNTKS','euro','etic','neurogenet'),
 (243551,'neurogenic',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c','neur','NRJNK','euro','geni','neurogenic'),
 (243552,'neurogenic arthropathies',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | a|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','neur','NRJNKR0RP0S','euro','thie','neurogenic'),
 (243553,'neurogenic arthropathy',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | a|ar|rt|th|hr|ro|op|pa|at|th|hy|y','neur','NRJNKR0RP0','euro','path','neurogenic'),
 (243554,'neurogenic bladder',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | b|bl|la|ad|dd|de|er|r','neur','NRJNKBLTR','euro','adde','neurogenic'),
 (243555,'neurogenic bladder disfunction',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | b|bl|la|ad|dd|de|er|r | d|di|is|sf|fu|un|nc|ct|ti|io|on|n','neur','NRJNKBLTRTSFNKXN','euro','ctio','neurogenic'),
 (243556,'neurogenic bladder dysfunction',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | b|bl|la|ad|dd|de|er|r | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','neur','NRJNKBLTRTSFNKXN','euro','ctio','neurogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (243557,'neurogenic bladders',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | b|bl|la|ad|dd|de|er|rs|s','neur','NRJNKBLTRS','euro','dder','neurogenic'),
 (243558,'neurogenic diabetes mellitus',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','neur','NRJNKTBTSMLTS','euro','litu','neurogenic'),
 (243559,'neurogenic intermittent claudication',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|cl|la|au|ud|di|ic|ca|at|ti|io|on|n','neur','NRJNKNTRMTNTKLTKXN','euro','atio','neurogenic'),
 (243560,'neurogenic intermittent claudications',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | i|in|nt|te|er|rm|mi|it|tt|te|en|nt|t | c|cl|la|au|ud|di|ic|ca|at|ti|io|on|ns|s','neur','NRJNKNTRMTNTKLTKXNS','euro','tion','neurogenic'),
 (243561,'neurogenic shock',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | s|sh|ho|oc|ck|k','neur','NRJNKXK','euro','shoc','neurogenic'),
 (243562,'neurogenic ulcer',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | u|ul|lc|ce|er|r','neur','NRJNKLSR','euro','ulce','neurogenic'),
 (243563,'neurogenic ulcers',' n|ne|eu|ur|ro|og|ge|en|ni|ic|c | u|ul|lc|ce|er|rs|s','neur','NRJNKLSRS','euro','lcer','neurogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (243564,'neurogenically',' n|ne|eu|ur|ro|og|ge|en|ni|ic|ca|al|ll|ly|y','neur','NRJNKL','euro','call','neurogenic'),
 (243565,'neurogenous',' n|ne|eu|ur|ro|og|ge|en|no|ou|us|s','neur','NRJNS','euro','enou','neurogenou'),
 (243566,'neurogenous shock',' n|ne|eu|ur|ro|og|ge|en|no|ou|us|s | s|sh|ho|oc|ck|k','neur','NRJNSXK','euro','shoc','neurogenou'),
 (243567,'neuroglandular',' n|ne|eu|ur|ro|og|gl|la|an|nd|du|ul|la|ar|r','neur','NRKLNTLR','euro','dula','neurogland'),
 (243568,'neuroglia',' n|ne|eu|ur|ro|og|gl|li|ia|a','neur','NRKL','euro','ogli','neuroglia'),
 (243569,'neuroglial',' n|ne|eu|ur|ro|og|gl|li|ia|al|l','neur','NRKLL','euro','glia','neuroglial'),
 (243570,'neuroglial cell',' n|ne|eu|ur|ro|og|gl|li|ia|al|l | c|ce|el|ll|l','neur','NRKLLSL','euro',' cel','neuroglial'),
 (243571,'neuroglial cells',' n|ne|eu|ur|ro|og|gl|li|ia|al|l | c|ce|el|ll|ls|s','neur','NRKLLSLS','euro','cell','neuroglial'),
 (243572,'neuroglian',' n|ne|eu|ur|ro|og|gl|li|ia|an|n','neur','NRKLN','euro','glia','neuroglian'),
 (243573,'neurogliar',' n|ne|eu|ur|ro|og|gl|li|ia|ar|r','neur','NRKLR','euro','glia','neurogliar');
INSERT INTO `m_spelling_dictionary` VALUES  (243574,'neuroglioma',' n|ne|eu|ur|ro|og|gl|li|io|om|ma|a','neur','NRKLM','euro','liom','neurogliom'),
 (243575,'neurogliomas',' n|ne|eu|ur|ro|og|gl|li|io|om|ma|as|s','neur','NRKLMS','euro','ioma','neurogliom'),
 (243576,'neurogliomata',' n|ne|eu|ur|ro|og|gl|li|io|om|ma|at|ta|a','neur','NRKLMT','euro','omat','neurogliom'),
 (243577,'neuroglioses',' n|ne|eu|ur|ro|og|gl|li|io|os|se|es|s','neur','NRKLSS','euro','iose','neuroglios'),
 (243578,'neurogliosis',' n|ne|eu|ur|ro|og|gl|li|io|os|si|is|s','neur','NRKLSS','euro','iosi','neuroglios'),
 (243579,'neuroglycopenia',' n|ne|eu|ur|ro|og|gl|ly|yc|co|op|pe|en|ni|ia|a','neur','NRKLKPN','euro','peni','neuroglyco'),
 (243580,'neuroglycopenic',' n|ne|eu|ur|ro|og|gl|ly|yc|co|op|pe|en|ni|ic|c','neur','NRKLKPNK','euro','peni','neuroglyco'),
 (243581,'neurogram',' n|ne|eu|ur|ro|og|gr|ra|am|m','neur','NRKRM','euro','ogra','neurogram'),
 (243582,'neurograms',' n|ne|eu|ur|ro|og|gr|ra|am|ms|s','neur','NRKRMS','euro','gram','neurograms'),
 (243583,'neurogranin',' n|ne|eu|ur|ro|og|gr|ra|an|ni|in|n','neur','NRKRNN','euro','rani','neurograni');
INSERT INTO `m_spelling_dictionary` VALUES  (243584,'neurographic',' n|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|c','neur','NRKRFK','euro','aphi','neurograph'),
 (243585,'neurographical',' n|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|ca|al|l','neur','NRKRFKL','euro','hica','neurograph'),
 (243586,'neurographically',' n|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','neur','NRKRFKL','euro','call','neurograph'),
 (243587,'neurographies',' n|ne|eu|ur|ro|og|gr|ra|ap|ph|hi|ie|es|s','neur','NRKRFS','euro','phie','neurograph'),
 (243588,'neurography',' n|ne|eu|ur|ro|og|gr|ra|ap|ph|hy|y','neur','NRKRF','euro','raph','neurograph'),
 (243589,'neurohemal',' n|ne|eu|ur|ro|oh|he|em|ma|al|l','neur','NRHML','euro','hema','neurohemal'),
 (243590,'neurohemal organ',' n|ne|eu|ur|ro|oh|he|em|ma|al|l | o|or|rg|ga|an|n','neur','NRHMLRKN','euro','orga','neurohemal'),
 (243591,'neurohemal organs',' n|ne|eu|ur|ro|oh|he|em|ma|al|l | o|or|rg|ga|an|ns|s','neur','NRHMLRKNS','euro','rgan','neurohemal'),
 (243592,'neurohistologic',' n|ne|eu|ur|ro|oh|hi|is|st|to|ol|lo|og|gi|ic|c','neur','NRHSTLJK','euro','logi','neurohisto'),
 (243593,'neurohistological',' n|ne|eu|ur|ro|oh|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','neur','NRHSTLJKL','euro','gica','neurohisto');
INSERT INTO `m_spelling_dictionary` VALUES  (243594,'neurohistology',' n|ne|eu|ur|ro|oh|hi|is|st|to|ol|lo|og|gy|y','neur','NRHSTLJ','euro','olog','neurohisto'),
 (243595,'neurohormonal',' n|ne|eu|ur|ro|oh|ho|or|rm|mo|on|na|al|l','neur','NRHRMNL','euro','mona','neurohormo'),
 (243596,'neurohormone',' n|ne|eu|ur|ro|oh|ho|or|rm|mo|on|ne|e','neur','NRHRMN','euro','rmon','neurohormo'),
 (243597,'neurohormones',' n|ne|eu|ur|ro|oh|ho|or|rm|mo|on|ne|es|s','neur','NRHRMNS','euro','mone','neurohormo'),
 (243598,'neurohumor',' n|ne|eu|ur|ro|oh|hu|um|mo|or|r','neur','NRHMR','euro','humo','neurohumor'),
 (243599,'neurohumoral',' n|ne|eu|ur|ro|oh|hu|um|mo|or|ra|al|l','neur','NRHMRL','euro','mora','neurohumor'),
 (243600,'neurohumors',' n|ne|eu|ur|ro|oh|hu|um|mo|or|rs|s','neur','NRHMRS','euro','umor','neurohumor'),
 (243601,'neurohumour',' n|ne|eu|ur|ro|oh|hu|um|mo|ou|ur|r','neur','NRHMR','euro','umou','neurohumou'),
 (243602,'neurohumoural',' n|ne|eu|ur|ro|oh|hu|um|mo|ou|ur|ra|al|l','neur','NRHMRL','euro','oura','neurohumou'),
 (243603,'neurohumours',' n|ne|eu|ur|ro|oh|hu|um|mo|ou|ur|rs|s','neur','NRHMRS','euro','mour','neurohumou');
INSERT INTO `m_spelling_dictionary` VALUES  (243604,'neurohypophyseal',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|se|ea|al|l','neur','NRPFSL','euro','ysea','neurohypop'),
 (243605,'neurohypophysectomies',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|ie|es|s','neur','NRPFSKTMS','euro','omie','neurohypop'),
 (243606,'neurohypophysectomized',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|mi|iz|ze|ed|d','neur','NRPFSKTMST','euro','mize','neurohypop'),
 (243607,'neurohypophysectomy',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|se|ec|ct|to|om|my|y','neur','NRPFSKTM','euro','ctom','neurohypop'),
 (243608,'neurohypophyses',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|se|es|s','neur','NRPFSS','euro','hyse','neurohypop'),
 (243609,'neurohypophysial',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|ia|al|l','neur','NRPFXL','euro','ysia','neurohypop'),
 (243610,'neurohypophysial hormone',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|ia|al|l | h|ho|or|rm|mo|on|ne|e','neur','NRPFXLHRMN','euro','rmon','neurohypop'),
 (243611,'neurohypophysial hormones',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|ia|al|l | h|ho|or|rm|mo|on|ne|es|s','neur','NRPFXLHRMNS','euro','mone','neurohypop');
INSERT INTO `m_spelling_dictionary` VALUES  (243612,'neurohypophysin',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|in|n','neur','NRPFSN','euro','hysi','neurohypop'),
 (243613,'neurohypophysis',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|is|s','neur','NRPFSS','euro','hysi','neurohypop'),
 (243614,'neurohypophysisal',' n|ne|eu|ur|ro|oh|hy|yp|po|op|ph|hy|ys|si|is|sa|al|l','neur','NRPFSSL','euro','sisa','neurohypop'),
 (243615,'neuroid',' n|ne|eu|ur|ro|oi|id|d','neur','NRT','euro','uroi','neuroid'),
 (243616,'neuroimaging',' n|ne|eu|ur|ro|oi|im|ma|ag|gi|in|ng|g','neur','NRMJNK','euro','agin','neuroimagi'),
 (243617,'neuroimmune',' n|ne|eu|ur|ro|oi|im|mm|mu|un|ne|e','neur','NRMN','euro','mmun','neuroimmun'),
 (243618,'neuroimmunisation',' n|ne|eu|ur|ro|oi|im|mm|mu|un|ni|is|sa|at|ti|io|on|n','neur','NRMNSXN','euro','atio','neuroimmun'),
 (243619,'neuroimmunization',' n|ne|eu|ur|ro|oi|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','neur','NRMNSXN','euro','atio','neuroimmun'),
 (243620,'neuroimmunoendocrinological',' n|ne|eu|ur|ro|oi|im|mm|mu|un|no|oe|en|nd|do|oc|cr|ri|in|no|ol|lo|og|gi|ic|ca|al|l','neur','NRMNNTKRNLJKL','euro','gica','neuroimmun'),
 (243621,'neuroimmunologic',' n|ne|eu|ur|ro|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|c','neur','NRMNLJK','euro','logi','neuroimmun');
INSERT INTO `m_spelling_dictionary` VALUES  (243622,'neuroimmunological',' n|ne|eu|ur|ro|oi|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','neur','NRMNLJKL','euro','gica','neuroimmun'),
 (243623,'neuroimmunology',' n|ne|eu|ur|ro|oi|im|mm|mu|un|no|ol|lo|og|gy|y','neur','NRMNLJ','euro','olog','neuroimmun'),
 (243624,'neuroimmunomodulation',' n|ne|eu|ur|ro|oi|im|mm|mu|un|no|om|mo|od|du|ul|la|at|ti|io|on|n','neur','NRMNMTLXN','euro','atio','neuroimmun'),
 (243625,'neuroinfection',' n|ne|eu|ur|ro|oi|in|nf|fe|ec|ct|ti|io|on|n','neur','NRNFKXN','euro','ctio','neuroinfec'),
 (243626,'neuroinfections',' n|ne|eu|ur|ro|oi|in|nf|fe|ec|ct|ti|io|on|ns|s','neur','NRNFKXNS','euro','tion','neuroinfec'),
 (243627,'neurointermediate',' n|ne|eu|ur|ro|oi|in|nt|te|er|rm|me|ed|di|ia|at|te|e','neur','NRNTRMTT','euro','diat','neurointer'),
 (243628,'neuroinvasive',' n|ne|eu|ur|ro|oi|in|nv|va|as|si|iv|ve|e','neur','NRNFSF','euro','asiv','neuroinvas'),
 (243629,'neuroinvasiveness',' n|ne|eu|ur|ro|oi|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','neur','NRNFSFNS','euro','enes','neuroinvas'),
 (243630,'neuroischaemic',' n|ne|eu|ur|ro|oi|is|sc|ch|ha|ae|em|mi|ic|c','neur','NRSXMK','euro','aemi','neuroischa');
INSERT INTO `m_spelling_dictionary` VALUES  (243631,'neuroischemic',' n|ne|eu|ur|ro|oi|is|sc|ch|he|em|mi|ic|c','neur','NRSXMK','euro','hemi','neuroische'),
 (243632,'neurokinin',' n|ne|eu|ur|ro|ok|ki|in|ni|in|n','neur','NRKNN','euro','kini','neurokinin'),
 (243633,'neurokinin A',' n|ne|eu|ur|ro|ok|ki|in|ni|in|n | A|A','neur','NRKNN','euro','nin','neurokinin'),
 (243634,'neurokinin B',' n|ne|eu|ur|ro|ok|ki|in|ni|in|n | B|B','neur','NRKNNB','euro','nin','neurokinin'),
 (243635,'neurokinins',' n|ne|eu|ur|ro|ok|ki|in|ni|in|ns|s','neur','NRKNNS','euro','inin','neurokinin'),
 (243636,'neurol',' n|ne|eu|ur|ro|ol|l','neur','NRL','euro','euro','neurol'),
 (243637,'neurol\'s','','','',NULL,NULL,''),
 (243638,'neurolabyrinthitides',' n|ne|eu|ur|ro|ol|la|ab|by|yr|ri|in|nt|th|hi|it|ti|id|de|es|s','neur','NRLBRN0TTS','euro','tide','neurolabyr'),
 (243639,'neurolabyrinthitis',' n|ne|eu|ur|ro|ol|la|ab|by|yr|ri|in|nt|th|hi|it|ti|is|s','neur','NRLBRN0TS','euro','hiti','neurolabyr'),
 (243640,'Neurolaena',' N|Ne|eu|ur|ro|ol|la|ae|en|na|a','Neur','NRLN','euro','laen','Neurolaena'),
 (243641,'Neurolaena lobata',' N|Ne|eu|ur|ro|ol|la|ae|en|na|a | l|lo|ob|ba|at|ta|a','Neur','NRLNLBT','euro','obat','Neurolaena');
INSERT INTO `m_spelling_dictionary` VALUES  (243642,'Neurolaena macrocephala',' N|Ne|eu|ur|ro|ol|la|ae|en|na|a | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','Neur','NRLNMKRSFL','euro','phal','Neurolaena'),
 (243643,'Neurolaena oaxacana',' N|Ne|eu|ur|ro|ol|la|ae|en|na|a | o|oa|ax|xa|ac|ca|an|na|a','Neur','NRLNKSKN','euro','acan','Neurolaena'),
 (243644,'neurolathyrism',' n|ne|eu|ur|ro|ol|la|at|th|hy|yr|ri|is|sm|m','neur','NRL0RSM','euro','yris','neurolathy'),
 (243645,'neurolathyrisms',' n|ne|eu|ur|ro|ol|la|at|th|hy|yr|ri|is|sm|ms|s','neur','NRL0RSMS','euro','rism','neurolathy'),
 (243646,'neurolemma',' n|ne|eu|ur|ro|ol|le|em|mm|ma|a','neur','NRLM','euro','lemm','neurolemma'),
 (243647,'neurolemmitides',' n|ne|eu|ur|ro|ol|le|em|mm|mi|it|ti|id|de|es|s','neur','NRLMTTS','euro','tide','neurolemmi'),
 (243648,'neurolemmitis',' n|ne|eu|ur|ro|ol|le|em|mm|mi|it|ti|is|s','neur','NRLMTS','euro','miti','neurolemmi'),
 (243649,'neurolemmoma',' n|ne|eu|ur|ro|ol|le|em|mm|mo|om|ma|a','neur','NRLMM','euro','mmom','neurolemmo'),
 (243650,'neurolemmomas',' n|ne|eu|ur|ro|ol|le|em|mm|mo|om|ma|as|s','neur','NRLMMS','euro','moma','neurolemmo');
INSERT INTO `m_spelling_dictionary` VALUES  (243651,'neurolemmomata',' n|ne|eu|ur|ro|ol|le|em|mm|mo|om|ma|at|ta|a','neur','NRLMMT','euro','omat','neurolemmo'),
 (243652,'neurolept',' n|ne|eu|ur|ro|ol|le|ep|pt|t','neur','NRLPT','euro','olep','neurolept'),
 (243653,'neurolept anaesthesia',' n|ne|eu|ur|ro|ol|le|ep|pt|t | a|an|na|ae|es|st|th|he|es|si|ia|a','neur','NRLPTNS0X','euro','hesi','neurolept'),
 (243654,'neurolept anesthesia',' n|ne|eu|ur|ro|ol|le|ep|pt|t | a|an|ne|es|st|th|he|es|si|ia|a','neur','NRLPTNS0X','euro','hesi','neurolept'),
 (243655,'neurolept-anaesthesia',' n|ne|eu|ur|ro|ol|le|ep|pt|t-|-a|an|na|ae|es|st|th|he|es|si|ia|a','neur','NRLPTNS0X','euro','hesi','neurolept-'),
 (243656,'neurolept-anesthesia',' n|ne|eu|ur|ro|ol|le|ep|pt|t-|-a|an|ne|es|st|th|he|es|si|ia|a','neur','NRLPTNS0X','euro','hesi','neurolept-'),
 (243657,'neuroleptanaesthesia',' n|ne|eu|ur|ro|ol|le|ep|pt|ta|an|na|ae|es|st|th|he|es|si|ia|a','neur','NRLPTNS0X','euro','hesi','neurolepta'),
 (243658,'neuroleptanalgesia',' n|ne|eu|ur|ro|ol|le|ep|pt|ta|an|na|al|lg|ge|es|si|ia|a','neur','NRLPTNLJX','euro','gesi','neurolepta'),
 (243659,'neuroleptanalgesic',' n|ne|eu|ur|ro|ol|le|ep|pt|ta|an|na|al|lg|ge|es|si|ic|c','neur','NRLPTNLJSK','euro','gesi','neurolepta');
INSERT INTO `m_spelling_dictionary` VALUES  (243660,'neuroleptanalgesics',' n|ne|eu|ur|ro|ol|le|ep|pt|ta|an|na|al|lg|ge|es|si|ic|cs|s','neur','NRLPTNLJSKS','euro','esic','neurolepta'),
 (243661,'neuroleptanesthesia',' n|ne|eu|ur|ro|ol|le|ep|pt|ta|an|ne|es|st|th|he|es|si|ia|a','neur','NRLPTNS0X','euro','hesi','neurolepta'),
 (243662,'neuroleptanesthetic',' n|ne|eu|ur|ro|ol|le|ep|pt|ta|an|ne|es|st|th|he|et|ti|ic|c','neur','NRLPTNS0TK','euro','heti','neurolepta'),
 (243663,'neuroleptanesthetics',' n|ne|eu|ur|ro|ol|le|ep|pt|ta|an|ne|es|st|th|he|et|ti|ic|cs|s','neur','NRLPTNS0TKS','euro','etic','neurolepta'),
 (243664,'neuroleptic',' n|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|c','neur','NRLPTK','euro','epti','neurolepti'),
 (243665,'neuroleptic activity',' n|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','neur','NRLPTKKTFT','euro','ivit','neurolepti'),
 (243666,'neuroleptic malignant syndrome',' n|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|c | m|ma|al|li|ig|gn|na|an|nt|t | s|sy|yn|nd|dr|ro|om|me|e','neur','NRLPTKMLKNNTSNTRM','euro','drom','neurolepti'),
 (243667,'neuroleptics',' n|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|cs|s','neur','NRLPTKS','euro','ptic','neurolepti');
INSERT INTO `m_spelling_dictionary` VALUES  (243668,'neuroleptoanalgesia',' n|ne|eu|ur|ro|ol|le|ep|pt|to|oa|an|na|al|lg|ge|es|si|ia|a','neur','NRLPTNLJX','euro','gesi','neurolepto'),
 (243669,'neuroleukin',' n|ne|eu|ur|ro|ol|le|eu|uk|ki|in|n','neur','NRLKN','euro','euki','neuroleuki'),
 (243670,'neuroleukins',' n|ne|eu|ur|ro|ol|le|eu|uk|ki|in|ns|s','neur','NRLKNS','euro','ukin','neuroleuki'),
 (243671,'neurolin',' n|ne|eu|ur|ro|ol|li|in|n','neur','NRLN','euro','roli','neurolin'),
 (243672,'neurolinguistic',' n|ne|eu|ur|ro|ol|li|in|ng|gu|ui|is|st|ti|ic|c','neur','NRLNKSTK','euro','isti','neurolingu'),
 (243673,'neurolinguistically',' n|ne|eu|ur|ro|ol|li|in|ng|gu|ui|is|st|ti|ic|ca|al|ll|ly|y','neur','NRLNKSTKL','euro','call','neurolingu'),
 (243674,'neurolinguistics',' n|ne|eu|ur|ro|ol|li|in|ng|gu|ui|is|st|ti|ic|cs|s','neur','NRLNKSTKS','euro','stic','neurolingu'),
 (243675,'neurolipidoses',' n|ne|eu|ur|ro|ol|li|ip|pi|id|do|os|se|es|s','neur','NRLPTSS','euro','dose','neurolipid'),
 (243676,'neurolipidosis',' n|ne|eu|ur|ro|ol|li|ip|pi|id|do|os|si|is|s','neur','NRLPTSS','euro','dosi','neurolipid'),
 (243677,'neurolipomatoses',' n|ne|eu|ur|ro|ol|li|ip|po|om|ma|at|to|os|se|es|s','neur','NRLPMTSS','euro','tose','neurolipom');
INSERT INTO `m_spelling_dictionary` VALUES  (243678,'neurolipomatosis',' n|ne|eu|ur|ro|ol|li|ip|po|om|ma|at|to|os|si|is|s','neur','NRLPMTSS','euro','tosi','neurolipom'),
 (243679,'neurolite',' n|ne|eu|ur|ro|ol|li|it|te|e','neur','NRLT','euro','olit','neurolite'),
 (243680,'neurologic',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|c','neur','NRLJK','euro','logi','neurologic'),
 (243681,'neurologic age',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|c | a|ag|ge|e','neur','NRLJKJ','euro','c ag','neurologic'),
 (243682,'neurologic ages',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|c | a|ag|ge|es|s','neur','NRLJKJS','euro',' age','neurologic'),
 (243683,'neurologic manifestation',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|c | m|ma|an|ni|if|fe|es|st|ta|at|ti|io|on|n','neur','NRLJKMNFSTXN','euro','atio','neurologic'),
 (243684,'neurologic manifestations',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|c | m|ma|an|ni|if|fe|es|st|ta|at|ti|io|on|ns|s','neur','NRLJKMNFSTXNS','euro','tion','neurologic'),
 (243685,'neurological',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l','neur','NRLJKL','euro','gica','neurologic'),
 (243686,'neurological function',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | f|fu|un|nc|ct|ti|io|on|n','neur','NRLJKLFNKXN','euro','ctio','neurologic');
INSERT INTO `m_spelling_dictionary` VALUES  (243687,'neurological functions',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | f|fu|un|nc|ct|ti|io|on|ns|s','neur','NRLJKLFNKXNS','euro','tion','neurologic'),
 (243688,'neurological intensive care unit',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|t','neur','NRLJKLNTNSFKRNT','euro',' uni','neurologic'),
 (243689,'neurological intensive care units',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|ts|s','neur','NRLJKLNTNSFKRNTS','euro','unit','neurologic'),
 (243690,'neurological manifestation',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | m|ma|an|ni|if|fe|es|st|ta|at|ti|io|on|n','neur','NRLJKLMNFSTXN','euro','atio','neurologic'),
 (243691,'neurological manifestations',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l | m|ma|an|ni|if|fe|es|st|ta|at|ti|io|on|ns|s','neur','NRLJKLMNFSTXNS','euro','tion','neurologic'),
 (243692,'neurologically',' n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|ll|ly|y','neur','NRLJKL','euro','call','neurologic'),
 (243693,'neurologies',' n|ne|eu|ur|ro|ol|lo|og|gi|ie|es|s','neur','NRLJS','euro','ogie','neurologie');
INSERT INTO `m_spelling_dictionary` VALUES  (243694,'neurologist',' n|ne|eu|ur|ro|ol|lo|og|gi|is|st|t','neur','NRLJST','euro','ogis','neurologis'),
 (243695,'neurologists',' n|ne|eu|ur|ro|ol|lo|og|gi|is|st|ts|s','neur','NRLJSTS','euro','gist','neurologis'),
 (243696,'neurology',' n|ne|eu|ur|ro|ol|lo|og|gy|y','neur','NRLJ','euro','olog','neurology'),
 (243697,'neurols',' n|ne|eu|ur|ro|ol|ls|s','neur','NRLS','euro','urol','neurols'),
 (243698,'neurolymphomatoses',' n|ne|eu|ur|ro|ol|ly|ym|mp|ph|ho|om|ma|at|to|os|se|es|s','neur','NRLMFMTSS','euro','tose','neurolymph'),
 (243699,'neurolymphomatosis',' n|ne|eu|ur|ro|ol|ly|ym|mp|ph|ho|om|ma|at|to|os|si|is|s','neur','NRLMFMTSS','euro','tosi','neurolymph'),
 (243700,'neurolymphomatosis gallinarum',' n|ne|eu|ur|ro|ol|ly|ym|mp|ph|ho|om|ma|at|to|os|si|is|s | g|ga|al|ll|li|in|na|ar|ru|um|m','neur','NRLMFMTSSKLNRM','euro','naru','neurolymph'),
 (243701,'neurolyse',' n|ne|eu|ur|ro|ol|ly|ys|se|e','neur','NRLS','euro','olys','neurolyse'),
 (243702,'neurolysed',' n|ne|eu|ur|ro|ol|ly|ys|se|ed|d','neur','NRLST','euro','lyse','neurolysed'),
 (243703,'neurolyses',' n|ne|eu|ur|ro|ol|ly|ys|se|es|s','neur','NRLSS','euro','lyse','neurolyses');
INSERT INTO `m_spelling_dictionary` VALUES  (243704,'neurolysin',' n|ne|eu|ur|ro|ol|ly|ys|si|in|n','neur','NRLSN','euro','lysi','neurolysin'),
 (243705,'neurolysing',' n|ne|eu|ur|ro|ol|ly|ys|si|in|ng|g','neur','NRLSNK','euro','ysin','neurolysin'),
 (243706,'neurolysis',' n|ne|eu|ur|ro|ol|ly|ys|si|is|s','neur','NRLSS','euro','lysi','neurolysis'),
 (243707,'neurolytic',' n|ne|eu|ur|ro|ol|ly|yt|ti|ic|c','neur','NRLTK','euro','lyti','neurolytic'),
 (243708,'neurolyze',' n|ne|eu|ur|ro|ol|ly|yz|ze|e','neur','NRLS','euro','olyz','neurolyze'),
 (243709,'neurolyzed',' n|ne|eu|ur|ro|ol|ly|yz|ze|ed|d','neur','NRLST','euro','lyze','neurolyzed'),
 (243710,'neurolyzes',' n|ne|eu|ur|ro|ol|ly|yz|ze|es|s','neur','NRLSS','euro','lyze','neurolyzes'),
 (243711,'neurolyzing',' n|ne|eu|ur|ro|ol|ly|yz|zi|in|ng|g','neur','NRLSNK','euro','yzin','neurolyzin'),
 (243712,'neuroma',' n|ne|eu|ur|ro|om|ma|a','neur','NRM','euro','urom','neuroma'),
 (243713,'neuroma cutis',' n|ne|eu|ur|ro|om|ma|a | c|cu|ut|ti|is|s','neur','NRMKTS','euro','cuti','neuroma cu'),
 (243714,'neuromagnetic',' n|ne|eu|ur|ro|om|ma|ag|gn|ne|et|ti|ic|c','neur','NRMKNTK','euro','neti','neuromagne');
INSERT INTO `m_spelling_dictionary` VALUES  (243715,'neuromas',' n|ne|eu|ur|ro|om|ma|as|s','neur','NRMS','euro','roma','neuromas'),
 (243716,'neuromast',' n|ne|eu|ur|ro|om|ma|as|st|t','neur','NRMST','euro','omas','neuromast'),
 (243717,'neuromasts',' n|ne|eu|ur|ro|om|ma|as|st|ts|s','neur','NRMSTS','euro','mast','neuromasts'),
 (243718,'neuromata',' n|ne|eu|ur|ro|om|ma|at|ta|a','neur','NRMT','euro','omat','neuromata'),
 (243719,'neuromatoses',' n|ne|eu|ur|ro|om|ma|at|to|os|se|es|s','neur','NRMTSS','euro','tose','neuromatos'),
 (243720,'neuromatosis',' n|ne|eu|ur|ro|om|ma|at|to|os|si|is|s','neur','NRMTSS','euro','tosi','neuromatos'),
 (243721,'neuromatous',' n|ne|eu|ur|ro|om|ma|at|to|ou|us|s','neur','NRMTS','euro','atou','neuromatou'),
 (243722,'neuromatrices',' n|ne|eu|ur|ro|om|ma|at|tr|ri|ic|ce|es|s','neur','NRMTRSS','euro','rice','neuromatri'),
 (243723,'neuromatrix',' n|ne|eu|ur|ro|om|ma|at|tr|ri|ix|x','neur','NRMTRKS','euro','atri','neuromatri'),
 (243724,'neuromediation',' n|ne|eu|ur|ro|om|me|ed|di|ia|at|ti|io|on|n','neur','NRMTXN','euro','atio','neuromedia'),
 (243725,'neuromediator',' n|ne|eu|ur|ro|om|me|ed|di|ia|at|to|or|r','neur','NRMTTR','euro','iato','neuromedia');
INSERT INTO `m_spelling_dictionary` VALUES  (243726,'neuromediators',' n|ne|eu|ur|ro|om|me|ed|di|ia|at|to|or|rs|s','neur','NRMTTRS','euro','ator','neuromedia'),
 (243727,'neuromedin B',' n|ne|eu|ur|ro|om|me|ed|di|in|n | B|B','neur','NRMTNB','euro','din','neuromedin'),
 (243728,'neuromedin U',' n|ne|eu|ur|ro|om|me|ed|di|in|n | U|U','neur','NRMTN','euro','din','neuromedin'),
 (243729,'neuromelanin',' n|ne|eu|ur|ro|om|me|el|la|an|ni|in|n','neur','NRMLNN','euro','lani','neuromelan'),
 (243730,'neuromeningeal',' n|ne|eu|ur|ro|om|me|en|ni|in|ng|ge|ea|al|l','neur','NRMNNJL','euro','ngea','neuromenin'),
 (243731,'neuromere',' n|ne|eu|ur|ro|om|me|er|re|e','neur','NRMR','euro','omer','neuromere'),
 (243732,'neuromeres',' n|ne|eu|ur|ro|om|me|er|re|es|s','neur','NRMRS','euro','mere','neuromeres'),
 (243733,'neurometabolic',' n|ne|eu|ur|ro|om|me|et|ta|ab|bo|ol|li|ic|c','neur','NRMTBLK','euro','boli','neurometab'),
 (243734,'neurometrics',' n|ne|eu|ur|ro|om|me|et|tr|ri|ic|cs|s','neur','NRMTRKS','euro','tric','neurometri'),
 (243735,'neuromimesis',' n|ne|eu|ur|ro|om|mi|im|me|es|si|is|s','neur','NRMMSS','euro','mesi','neuromimes');
INSERT INTO `m_spelling_dictionary` VALUES  (243736,'neuromimetic',' n|ne|eu|ur|ro|om|mi|im|me|et|ti|ic|c','neur','NRMMTK','euro','meti','neuromimet'),
 (243737,'neuromimetics',' n|ne|eu|ur|ro|om|mi|im|me|et|ti|ic|cs|s','neur','NRMMTKS','euro','etic','neuromimet'),
 (243738,'neuromodulate',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|te|e','neur','NRMTLT','euro','ulat','neuromodul'),
 (243739,'neuromodulated',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|te|ed|d','neur','NRMTLTT','euro','late','neuromodul'),
 (243740,'neuromodulates',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|te|es|s','neur','NRMTLTS','euro','late','neuromodul'),
 (243741,'neuromodulating',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|ti|in|ng|g','neur','NRMTLTNK','euro','atin','neuromodul'),
 (243742,'neuromodulation',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|ti|io|on|n','neur','NRMTLXN','euro','atio','neuromodul'),
 (243743,'neuromodulations',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|ti|io|on|ns|s','neur','NRMTLXNS','euro','tion','neuromodul'),
 (243744,'neuromodulator',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|to|or|r','neur','NRMTLTR','euro','lato','neuromodul'),
 (243745,'neuromodulators',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|to|or|rs|s','neur','NRMTLTRS','euro','ator','neuromodul');
INSERT INTO `m_spelling_dictionary` VALUES  (243746,'neuromodulatory',' n|ne|eu|ur|ro|om|mo|od|du|ul|la|at|to|or|ry|y','neur','NRMTLTR','euro','ator','neuromodul'),
 (243747,'neuromodulin',' n|ne|eu|ur|ro|om|mo|od|du|ul|li|in|n','neur','NRMTLN','euro','duli','neuromodul'),
 (243748,'neuromonitor',' n|ne|eu|ur|ro|om|mo|on|ni|it|to|or|r','neur','NRMNTR','euro','nito','neuromonit'),
 (243749,'neuromonitoring',' n|ne|eu|ur|ro|om|mo|on|ni|it|to|or|ri|in|ng|g','neur','NRMNTRNK','euro','orin','neuromonit'),
 (243750,'neuromonitors',' n|ne|eu|ur|ro|om|mo|on|ni|it|to|or|rs|s','neur','NRMNTRS','euro','itor','neuromonit'),
 (243751,'neuromorphologic',' n|ne|eu|ur|ro|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','neur','NRMRFLJK','euro','logi','neuromorph'),
 (243752,'neuromorphological',' n|ne|eu|ur|ro|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','neur','NRMRFLJKL','euro','gica','neuromorph'),
 (243753,'neuromotor',' n|ne|eu|ur|ro|om|mo|ot|to|or|r','neur','NRMTR','euro','moto','neuromotor'),
 (243754,'neuromotor system',' n|ne|eu|ur|ro|om|mo|ot|to|or|r | s|sy|ys|st|te|em|m','neur','NRMTRSSTM','euro','yste','neuromotor'),
 (243755,'neuromotor systems',' n|ne|eu|ur|ro|om|mo|ot|to|or|r | s|sy|ys|st|te|em|ms|s','neur','NRMTRSSTMS','euro','stem','neuromotor');
INSERT INTO `m_spelling_dictionary` VALUES  (243756,'neuromuscular',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r','neur','NRMSKLR','euro','cula','neuromuscu'),
 (243757,'neuromuscular blockade',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | b|bl|lo|oc|ck|ka|ad|de|e','neur','NRMSKLRBLKT','euro','ckad','neuromuscu'),
 (243758,'neuromuscular blockades',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | b|bl|lo|oc|ck|ka|ad|de|es|s','neur','NRMSKLRBLKTS','euro','kade','neuromuscu'),
 (243759,'neuromuscular blocking agent',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|t','neur','NRMSKLRBLKNKJNT','euro','agen','neuromuscu'),
 (243760,'neuromuscular blocking agents',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | b|bl|lo|oc|ck|ki|in|ng|g | a|ag|ge|en|nt|ts|s','neur','NRMSKLRBLKNKJNTS','euro','gent','neuromuscu'),
 (243761,'neuromuscular facilitation',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | f|fa|ac|ci|il|li|it|ta|at|ti|io|on|n','neur','NRMSKLRFSLTXN','euro','atio','neuromuscu'),
 (243762,'neuromuscular facilitations',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | f|fa|ac|ci|il|li|it|ta|at|ti|io|on|ns|s','neur','NRMSKLRFSLTXNS','euro','tion','neuromuscu');
INSERT INTO `m_spelling_dictionary` VALUES  (243763,'neuromuscular junction',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | j|ju|un|nc|ct|ti|io|on|n','neur','NRMSKLRJNKXN','euro','ctio','neuromuscu'),
 (243764,'neuromuscular junctions',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | j|ju|un|nc|ct|ti|io|on|ns|s','neur','NRMSKLRJNKXNS','euro','tion','neuromuscu'),
 (243765,'neuromuscular spindle',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | s|sp|pi|in|nd|dl|le|e','neur','NRMSKLRSPNTL','euro','indl','neuromuscu'),
 (243766,'neuromuscular spindles',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | s|sp|pi|in|nd|dl|le|es|s','neur','NRMSKLRSPNTLS','euro','ndle','neuromuscu'),
 (243767,'neuromuscular transmission',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n','neur','NRMSKLRTRNSMSN','euro','ssio','neuromuscu'),
 (243768,'neuromuscular transmissions',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | t|tr|ra|an|ns|sm|mi|is|ss|si|io|on|ns|s','neur','NRMSKLRTRNSMSNS','euro','sion','neuromuscu'),
 (243769,'neuromusculin',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|li|in|n','neur','NRMSKLN','euro','culi','neuromuscu');
INSERT INTO `m_spelling_dictionary` VALUES  (243770,'neuromusculoskeletal',' n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|lo|os|sk|ke|el|le|et|ta|al|l','neur','NRMSKLSKLTL','euro','leta','neuromuscu'),
 (243771,'neuromyal',' n|ne|eu|ur|ro|om|my|ya|al|l','neur','NRMYL','euro','omya','neuromyal'),
 (243772,'neuromyasthenia',' n|ne|eu|ur|ro|om|my|ya|as|st|th|he|en|ni|ia|a','neur','NRMYS0N','euro','heni','neuromyast'),
 (243773,'neuromyelitides',' n|ne|eu|ur|ro|om|my|ye|el|li|it|ti|id|de|es|s','neur','NRMYLTTS','euro','tide','neuromyeli'),
 (243774,'neuromyelitis',' n|ne|eu|ur|ro|om|my|ye|el|li|it|ti|is|s','neur','NRMYLTS','euro','liti','neuromyeli'),
 (243775,'neuromyelitis optica',' n|ne|eu|ur|ro|om|my|ye|el|li|it|ti|is|s | o|op|pt|ti|ic|ca|a','neur','NRMYLTSPTK','euro','ptic','neuromyeli'),
 (243776,'neuromyelopathies',' n|ne|eu|ur|ro|om|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','neur','NRMYLP0S','euro','thie','neuromyelo'),
 (243777,'neuromyelopathy',' n|ne|eu|ur|ro|om|my|ye|el|lo|op|pa|at|th|hy|y','neur','NRMYLP0','euro','path','neuromyelo'),
 (243778,'neuromyopathic',' n|ne|eu|ur|ro|om|my|yo|op|pa|at|th|hi|ic|c','neur','NRMYP0K','euro','athi','neuromyopa');
INSERT INTO `m_spelling_dictionary` VALUES  (243779,'neuromyopathies',' n|ne|eu|ur|ro|om|my|yo|op|pa|at|th|hi|ie|es|s','neur','NRMYP0S','euro','thie','neuromyopa'),
 (243780,'neuromyopathy',' n|ne|eu|ur|ro|om|my|yo|op|pa|at|th|hy|y','neur','NRMYP0','euro','path','neuromyopa'),
 (243781,'neuromyositides',' n|ne|eu|ur|ro|om|my|yo|os|si|it|ti|id|de|es|s','neur','NRMYSTTS','euro','tide','neuromyosi'),
 (243782,'neuromyositis',' n|ne|eu|ur|ro|om|my|yo|os|si|it|ti|is|s','neur','NRMYSTS','euro','siti','neuromyosi'),
 (243783,'neuromyotonia',' n|ne|eu|ur|ro|om|my|yo|ot|to|on|ni|ia|a','neur','NRMYTN','euro','toni','neuromyoto'),
 (243784,'neuron',' n|ne|eu|ur|ro|on|n','neur','NRN','euro','euro','neuron'),
 (243785,'neuron binding activity',' n|ne|eu|ur|ro|on|n | b|bi|in|nd|di|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','neur','NRNBNTNKKTFT','euro','ivit','neuron bin'),
 (243786,'neuron doctrine',' n|ne|eu|ur|ro|on|n | d|do|oc|ct|tr|ri|in|ne|e','neur','NRNTKTRN','euro','trin','neuron doc'),
 (243787,'neuron doctrines',' n|ne|eu|ur|ro|on|n | d|do|oc|ct|tr|ri|in|ne|es|s','neur','NRNTKTRNS','euro','rine','neuron doc'),
 (243788,'neuron specific enolase',' n|ne|eu|ur|ro|on|n | s|sp|pe|ec|ci|if|fi|ic|c | e|en|no|ol|la|as|se|e','neur','NRNSPSFKNLS','euro','olas','neuron spe');
INSERT INTO `m_spelling_dictionary` VALUES  (243789,'neuron-binding activity',' n|ne|eu|ur|ro|on|n-|-b|bi|in|nd|di|in|ng|g | a|ac|ct|ti|iv|vi|it|ty|y','neur','NRNBNTNKKTFT','euro','ivit','neuron-bin'),
 (243790,'neuron-glia',' n|ne|eu|ur|ro|on|n-|-g|gl|li|ia|a','neur','NRNKL','euro','-gli','neuron-gli'),
 (243791,'neuron-glia cell adhesion molecule',' n|ne|eu|ur|ro|on|n-|-g|gl|li|ia|a | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','neur','NRNKLSLTHXNMLKL','euro','ecul','neuron-gli'),
 (243792,'neuron-glia cell adhesion molecules',' n|ne|eu|ur|ro|on|n-|-g|gl|li|ia|a | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','neur','NRNKLSLTHXNMLKLS','euro','cule','neuron-gli'),
 (243793,'neuron-gliae',' n|ne|eu|ur|ro|on|n-|-g|gl|li|ia|ae|e','neur','NRNKL','euro','glia','neuron-gli'),
 (243794,'neuron-glias',' n|ne|eu|ur|ro|on|n-|-g|gl|li|ia|as|s','neur','NRNKLS','euro','glia','neuron-gli'),
 (243795,'neuron-like',' n|ne|eu|ur|ro|on|n-|-l|li|ik|ke|e','neur','NRNLK','euro','-lik','neuron-lik'),
 (243796,'neuron-specific',' n|ne|eu|ur|ro|on|n-|-s|sp|pe|ec|ci|if|fi|ic|c','neur','NRNSPSFK','euro','cifi','neuron-spe');
INSERT INTO `m_spelling_dictionary` VALUES  (243797,'neuron-specific enolase',' n|ne|eu|ur|ro|on|n-|-s|sp|pe|ec|ci|if|fi|ic|c | e|en|no|ol|la|as|se|e','neur','NRNSPSFKNLS','euro','olas','neuron-spe'),
 (243798,'neuronaevi',' n|ne|eu|ur|ro|on|na|ae|ev|vi|i','neur','NRNF','euro','naev','neuronaevi'),
 (243799,'neuronaevus',' n|ne|eu|ur|ro|on|na|ae|ev|vu|us|s','neur','NRNFS','euro','aevu','neuronaevu'),
 (243800,'neuronal',' n|ne|eu|ur|ro|on|na|al|l','neur','NRNL','euro','rona','neuronal'),
 (243801,'neuronal bungarotoxin',' n|ne|eu|ur|ro|on|na|al|l | b|bu|un|ng|ga|ar|ro|ot|to|ox|xi|in|n','neur','NRNLBNKRTKSN','euro','toxi','neuronal b'),
 (243802,'neuronal ceroid lipofuscinoses',' n|ne|eu|ur|ro|on|na|al|l | c|ce|er|ro|oi|id|d | l|li|ip|po|of|fu|us|sc|ci|in|no|os|se|es|s','neur','NRNLSRTLPFSNSS','euro','nose','neuronal c'),
 (243803,'neuronal ceroid lipofuscinosis',' n|ne|eu|ur|ro|on|na|al|l | c|ce|er|ro|oi|id|d | l|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','neur','NRNLSRTLPFSNSS','euro','nosi','neuronal c'),
 (243804,'neuronal ceroid-lipofuscinoses',' n|ne|eu|ur|ro|on|na|al|l | c|ce|er|ro|oi|id|d-|-l|li|ip|po|of|fu|us|sc|ci|in|no|os|se|es|s','neur','NRNLSRTLPFSNSS','euro','nose','neuronal c');
INSERT INTO `m_spelling_dictionary` VALUES  (243805,'neuronal ceroid-lipofuscinosis',' n|ne|eu|ur|ro|on|na|al|l | c|ce|er|ro|oi|id|d-|-l|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','neur','NRNLSRTLPFSNSS','euro','nosi','neuronal c'),
 (243806,'neuronal ceroidlipofuscinoses',' n|ne|eu|ur|ro|on|na|al|l | c|ce|er|ro|oi|id|dl|li|ip|po|of|fu|us|sc|ci|in|no|os|se|es|s','neur','NRNLSRTLPFSNSS','euro','nose','neuronal c'),
 (243807,'neuronal ceroidlipofuscinosis',' n|ne|eu|ur|ro|on|na|al|l | c|ce|er|ro|oi|id|dl|li|ip|po|of|fu|us|sc|ci|in|no|os|si|is|s','neur','NRNLSRTLPFSNSS','euro','nosi','neuronal c'),
 (243808,'neuronal colonic dysplasia',' n|ne|eu|ur|ro|on|na|al|l | c|co|ol|lo|on|ni|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','neur','NRNLKLNKTSPLX','euro','lasi','neuronal c'),
 (243809,'neuronal intestinal dysplasia',' n|ne|eu|ur|ro|on|na|al|l | i|in|nt|te|es|st|ti|in|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','neur','NRNLNTSTNLTSPLX','euro','lasi','neuronal i'),
 (243810,'neuronal intestinal dysplasias',' n|ne|eu|ur|ro|on|na|al|l | i|in|nt|te|es|st|ti|in|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','neur','NRNLNTSTNLTSPLXS','euro','asia','neuronal i'),
 (243811,'neuronal intra-nuclear inclusion',' n|ne|eu|ur|ro|on|na|al|l | i|in|nt|tr|ra|a-|-n|nu|uc|cl|le|ea|ar|r | i|in|nc|cl|lu|us|si|io|on|n','neur','NRNLNTRNKLRNKLXN','euro','usio','neuronal i');
INSERT INTO `m_spelling_dictionary` VALUES  (243812,'neuronal intra-nuclear inclusions',' n|ne|eu|ur|ro|on|na|al|l | i|in|nt|tr|ra|a-|-n|nu|uc|cl|le|ea|ar|r | i|in|nc|cl|lu|us|si|io|on|ns|s','neur','NRNLNTRNKLRNKLXNS','euro','sion','neuronal i'),
 (243813,'neuronal intranuclear inclusion',' n|ne|eu|ur|ro|on|na|al|l | i|in|nt|tr|ra|an|nu|uc|cl|le|ea|ar|r | i|in|nc|cl|lu|us|si|io|on|n','neur','NRNLNTRNKLRNKLXN','euro','usio','neuronal i'),
 (243814,'neuronal intranuclear inclusions',' n|ne|eu|ur|ro|on|na|al|l | i|in|nt|tr|ra|an|nu|uc|cl|le|ea|ar|r | i|in|nc|cl|lu|us|si|io|on|ns|s','neur','NRNLNTRNKLRNKLXNS','euro','sion','neuronal i'),
 (243815,'neuronal pentraxin',' n|ne|eu|ur|ro|on|na|al|l | p|pe|en|nt|tr|ra|ax|xi|in|n','neur','NRNLPNTRKSN','euro','raxi','neuronal p'),
 (243816,'neuronal pentraxin I',' n|ne|eu|ur|ro|on|na|al|l | p|pe|en|nt|tr|ra|ax|xi|in|n | I|I','neur','NRNLPNTRKSN','euro','xin','neuronal p'),
 (243817,'neuronal pentraxin II',' n|ne|eu|ur|ro|on|na|al|l | p|pe|en|nt|tr|ra|ax|xi|in|n | I|II|I','neur','NRNLPNTRKSN','euro','in I','neuronal p'),
 (243818,'neuronal pentraxins',' n|ne|eu|ur|ro|on|na|al|l | p|pe|en|nt|tr|ra|ax|xi|in|ns|s','neur','NRNLPNTRKSNS','euro','axin','neuronal p');
INSERT INTO `m_spelling_dictionary` VALUES  (243819,'neuronally',' n|ne|eu|ur|ro|on|na|al|ll|ly|y','neur','NRNL','euro','nall','neuronally'),
 (243820,'neuronatomical',' n|ne|eu|ur|ro|on|na|at|to|om|mi|ic|ca|al|l','neur','NRNTMKL','euro','mica','neuronatom'),
 (243821,'neuronavigation',' n|ne|eu|ur|ro|on|na|av|vi|ig|ga|at|ti|io|on|n','neur','NRNFKXN','euro','atio','neuronavig'),
 (243822,'neurone',' n|ne|eu|ur|ro|on|ne|e','neur','NRN','euro','uron','neurone'),
 (243823,'neuronectin',' n|ne|eu|ur|ro|on|ne|ec|ct|ti|in|n','neur','NRNKTN','euro','ecti','neuronecti'),
 (243824,'neuronephric',' n|ne|eu|ur|ro|on|ne|ep|ph|hr|ri|ic|c','neur','NRNFRK','euro','phri','neuronephr'),
 (243825,'neurones',' n|ne|eu|ur|ro|on|ne|es|s','neur','NRNS','euro','rone','neurones'),
 (243826,'neuroneuronal',' n|ne|eu|ur|ro|on|ne|eu|ur|ro|on|na|al|l','neur','NRNRNL','euro','rona','neuroneuro'),
 (243827,'neuronevi',' n|ne|eu|ur|ro|on|ne|ev|vi|i','neur','NRNF','euro','onev','neuronevi'),
 (243828,'neuronevus',' n|ne|eu|ur|ro|on|ne|ev|vu|us|s','neur','NRNFS','euro','nevu','neuronevus'),
 (243829,'neuronic',' n|ne|eu|ur|ro|on|ni|ic|c','neur','NRNK','euro','roni','neuronic');
INSERT INTO `m_spelling_dictionary` VALUES  (243830,'neuronica',' n|ne|eu|ur|ro|on|ni|ic|ca|a','neur','NRNK','euro','onic','neuronica'),
 (243831,'neuronitides',' n|ne|eu|ur|ro|on|ni|it|ti|id|de|es|s','neur','NRNTTS','euro','tide','neuronitid'),
 (243832,'neuronitis',' n|ne|eu|ur|ro|on|ni|it|ti|is|s','neur','NRNTS','euro','niti','neuronitis'),
 (243833,'neuronlike',' n|ne|eu|ur|ro|on|nl|li|ik|ke|e','neur','NRNLK','euro','nlik','neuronlike'),
 (243834,'neuronogenesis',' n|ne|eu|ur|ro|on|no|og|ge|en|ne|es|si|is|s','neur','NRNJNSS','euro','nesi','neuronogen'),
 (243835,'neuronopathic',' n|ne|eu|ur|ro|on|no|op|pa|at|th|hi|ic|c','neur','NRNP0K','euro','athi','neuronopat'),
 (243836,'neuronopathies',' n|ne|eu|ur|ro|on|no|op|pa|at|th|hi|ie|es|s','neur','NRNP0S','euro','thie','neuronopat'),
 (243837,'neuronopathy',' n|ne|eu|ur|ro|on|no|op|pa|at|th|hy|y','neur','NRNP0','euro','path','neuronopat'),
 (243838,'neuronophagia',' n|ne|eu|ur|ro|on|no|op|ph|ha|ag|gi|ia|a','neur','NRNFJ','euro','hagi','neuronopha'),
 (243839,'neuronophagias',' n|ne|eu|ur|ro|on|no|op|ph|ha|ag|gi|ia|as|s','neur','NRNFJS','euro','agia','neuronopha');
INSERT INTO `m_spelling_dictionary` VALUES  (243840,'neuronophagy',' n|ne|eu|ur|ro|on|no|op|ph|ha|ag|gy|y','neur','NRNFJ','euro','phag','neuronopha'),
 (243841,'neuronotrophic',' n|ne|eu|ur|ro|on|no|ot|tr|ro|op|ph|hi|ic|c','neur','NRNTRFK','euro','ophi','neuronotro'),
 (243842,'neuronotropic',' n|ne|eu|ur|ro|on|no|ot|tr|ro|op|pi|ic|c','neur','NRNTRPK','euro','ropi','neuronotro'),
 (243843,'neurons',' n|ne|eu|ur|ro|on|ns|s','neur','NRNS','euro','uron','neurons'),
 (243844,'Neurontin',' N|Ne|eu|ur|ro|on|nt|ti|in|n','Neur','NRNTN','euro','onti','Neurontin'),
 (243845,'neuroophthalmic',' n|ne|eu|ur|ro|oo|op|ph|ht|th|ha|al|lm|mi|ic|c','neur','NRF0LMK','euro','almi','neuroophth'),
 (243846,'neuropacemaker',' n|ne|eu|ur|ro|op|pa|ac|ce|em|ma|ak|ke|er|r','neur','NRPSMKR','euro','make','neuropacem'),
 (243847,'neuropacemakers',' n|ne|eu|ur|ro|op|pa|ac|ce|em|ma|ak|ke|er|rs|s','neur','NRPSMKRS','euro','aker','neuropacem'),
 (243848,'neuropaediatric',' n|ne|eu|ur|ro|op|pa|ae|ed|di|ia|at|tr|ri|ic|c','neur','NRPTTRK','euro','atri','neuropaedi'),
 (243849,'neuropaediatrics',' n|ne|eu|ur|ro|op|pa|ae|ed|di|ia|at|tr|ri|ic|cs|s','neur','NRPTTRKS','euro','tric','neuropaedi');
INSERT INTO `m_spelling_dictionary` VALUES  (243850,'neuropapillitides',' n|ne|eu|ur|ro|op|pa|ap|pi|il|ll|li|it|ti|id|de|es|s','neur','NRPPLTTS','euro','tide','neuropapil'),
 (243851,'neuropapillitis',' n|ne|eu|ur|ro|op|pa|ap|pi|il|ll|li|it|ti|is|s','neur','NRPPLTS','euro','liti','neuropapil'),
 (243852,'neuroparalyses',' n|ne|eu|ur|ro|op|pa|ar|ra|al|ly|ys|se|es|s','neur','NRPRLSS','euro','lyse','neuroparal'),
 (243853,'neuroparalysis',' n|ne|eu|ur|ro|op|pa|ar|ra|al|ly|ys|si|is|s','neur','NRPRLSS','euro','lysi','neuroparal'),
 (243854,'neuroparalytic',' n|ne|eu|ur|ro|op|pa|ar|ra|al|ly|yt|ti|ic|c','neur','NRPRLTK','euro','lyti','neuroparal'),
 (243855,'neuroparalytic keratitides',' n|ne|eu|ur|ro|op|pa|ar|ra|al|ly|yt|ti|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','neur','NRPRLTKKRTTTS','euro','tide','neuroparal'),
 (243856,'neuroparalytic keratitis',' n|ne|eu|ur|ro|op|pa|ar|ra|al|ly|yt|ti|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','neur','NRPRLTKKRTTS','euro','titi','neuroparal'),
 (243857,'neuroparsin',' n|ne|eu|ur|ro|op|pa|ar|rs|si|in|n','neur','NRPRSN','euro','arsi','neuroparsi'),
 (243858,'neuroparsins',' n|ne|eu|ur|ro|op|pa|ar|rs|si|in|ns|s','neur','NRPRSNS','euro','rsin','neuroparsi');
INSERT INTO `m_spelling_dictionary` VALUES  (243859,'neuropath',' n|ne|eu|ur|ro|op|pa|at|th|h','neur','NRP0','euro','opat','neuropath'),
 (243860,'neuropathic',' n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c','neur','NRP0K','euro','athi','neuropathi'),
 (243861,'neuropathic arthritides',' n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c | a|ar|rt|th|hr|ri|it|ti|id|de|es|s','neur','NRP0KR0RTTS','euro','tide','neuropathi'),
 (243862,'neuropathic arthritis',' n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c | a|ar|rt|th|hr|ri|it|ti|is|s','neur','NRP0KR0RTS','euro','riti','neuropathi'),
 (243863,'neuropathic arthropathy',' n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c | a|ar|rt|th|hr|ro|op|pa|at|th|hy|y','neur','NRP0KR0RP0','euro','path','neuropathi'),
 (243864,'neuropathic atrophy',' n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c | a|at|tr|ro|op|ph|hy|y','neur','NRP0KTRF','euro','roph','neuropathi'),
 (243865,'neuropathic edema',' n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c | e|ed|de|em|ma|a','neur','NRP0KTM','euro','edem','neuropathi'),
 (243866,'neuropathies',' n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','neur','NRP0S','euro','thie','neuropathi'),
 (243867,'neuropathogen',' n|ne|eu|ur|ro|op|pa|at|th|ho|og|ge|en|n','neur','NRP0JN','euro','hoge','neuropatho');
INSERT INTO `m_spelling_dictionary` VALUES  (243868,'neuropathogeneses',' n|ne|eu|ur|ro|op|pa|at|th|ho|og|ge|en|ne|es|se|es|s','neur','NRP0JNSS','euro','nese','neuropatho'),
 (243869,'neuropathogenesis',' n|ne|eu|ur|ro|op|pa|at|th|ho|og|ge|en|ne|es|si|is|s','neur','NRP0JNSS','euro','nesi','neuropatho'),
 (243870,'neuropathogenic',' n|ne|eu|ur|ro|op|pa|at|th|ho|og|ge|en|ni|ic|c','neur','NRP0JNK','euro','geni','neuropatho'),
 (243871,'neuropathogenicity',' n|ne|eu|ur|ro|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','neur','NRP0JNST','euro','icit','neuropatho'),
 (243872,'neuropathogens',' n|ne|eu|ur|ro|op|pa|at|th|ho|og|ge|en|ns|s','neur','NRP0JNS','euro','ogen','neuropatho'),
 (243873,'neuropathologic',' n|ne|eu|ur|ro|op|pa|at|th|ho|ol|lo|og|gi|ic|c','neur','NRP0LJK','euro','logi','neuropatho'),
 (243874,'neuropathological',' n|ne|eu|ur|ro|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','neur','NRP0LJKL','euro','gica','neuropatho'),
 (243875,'neuropathologically',' n|ne|eu|ur|ro|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','neur','NRP0LJKL','euro','call','neuropatho'),
 (243876,'neuropathologies',' n|ne|eu|ur|ro|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','neur','NRP0LJS','euro','ogie','neuropatho');
INSERT INTO `m_spelling_dictionary` VALUES  (243877,'neuropathologist',' n|ne|eu|ur|ro|op|pa|at|th|ho|ol|lo|og|gi|is|st|t','neur','NRP0LJST','euro','ogis','neuropatho'),
 (243878,'neuropathologists',' n|ne|eu|ur|ro|op|pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','neur','NRP0LJSTS','euro','gist','neuropatho'),
 (243879,'neuropathology',' n|ne|eu|ur|ro|op|pa|at|th|ho|ol|lo|og|gy|y','neur','NRP0LJ','euro','olog','neuropatho'),
 (243880,'neuropaths',' n|ne|eu|ur|ro|op|pa|at|th|hs|s','neur','NRP0S','euro','path','neuropaths'),
 (243881,'neuropathy',' n|ne|eu|ur|ro|op|pa|at|th|hy|y','neur','NRP0','euro','path','neuropathy'),
 (243882,'neuropediatric',' n|ne|eu|ur|ro|op|pe|ed|di|ia|at|tr|ri|ic|c','neur','NRPTTRK','euro','atri','neuropedia'),
 (243883,'neuropediatrics',' n|ne|eu|ur|ro|op|pe|ed|di|ia|at|tr|ri|ic|cs|s','neur','NRPTTRKS','euro','tric','neuropedia'),
 (243884,'neuropeptide',' n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|e','neur','NRPPTT','euro','ptid','neuropepti'),
 (243885,'neuropeptide Y',' n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|e | Y|Y','neur','NRPPTT','euro','ide','neuropepti'),
 (243886,'neuropeptides',' n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|es|s','neur','NRPPTTS','euro','tide','neuropepti');
INSERT INTO `m_spelling_dictionary` VALUES  (243887,'neuroperivascular',' n|ne|eu|ur|ro|op|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r','neur','NRPRFSKLR','euro','cula','neuroperiv'),
 (243888,'neuropharmacologic',' n|ne|eu|ur|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','neur','NRFRMKLJK','euro','logi','neuropharm'),
 (243889,'neuropharmacological',' n|ne|eu|ur|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','neur','NRFRMKLJKL','euro','gica','neuropharm'),
 (243890,'neuropharmacologies',' n|ne|eu|ur|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ie|es|s','neur','NRFRMKLJS','euro','ogie','neuropharm'),
 (243891,'neuropharmacologist',' n|ne|eu|ur|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|is|st|t','neur','NRFRMKLJST','euro','ogis','neuropharm'),
 (243892,'neuropharmacologists',' n|ne|eu|ur|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|is|st|ts|s','neur','NRFRMKLJSTS','euro','gist','neuropharm'),
 (243893,'neuropharmacology',' n|ne|eu|ur|ro|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','neur','NRFRMKLJ','euro','olog','neuropharm'),
 (243894,'neurophilic',' n|ne|eu|ur|ro|op|ph|hi|il|li|ic|c','neur','NRFLK','euro','hili','neurophili');
INSERT INTO `m_spelling_dictionary` VALUES  (243895,'neurophthises',' n|ne|eu|ur|ro|op|ph|ht|th|hi|is|se|es|s','neur','NRF0SS','euro','hise','neurophthi'),
 (243896,'neurophthisis',' n|ne|eu|ur|ro|op|ph|ht|th|hi|is|si|is|s','neur','NRF0SS','euro','hisi','neurophthi'),
 (243897,'neurophysin',' n|ne|eu|ur|ro|op|ph|hy|ys|si|in|n','neur','NRFSN','euro','hysi','neurophysi'),
 (243898,'neurophysins',' n|ne|eu|ur|ro|op|ph|hy|ys|si|in|ns|s','neur','NRFSNS','euro','ysin','neurophysi'),
 (243899,'neurophysiologic',' n|ne|eu|ur|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','neur','NRFXLJK','euro','logi','neurophysi'),
 (243900,'neurophysiological',' n|ne|eu|ur|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','neur','NRFXLJKL','euro','gica','neurophysi'),
 (243901,'neurophysiologically',' n|ne|eu|ur|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','neur','NRFXLJKL','euro','call','neurophysi'),
 (243902,'neurophysiologies',' n|ne|eu|ur|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','neur','NRFXLJS','euro','ogie','neurophysi'),
 (243903,'neurophysiologist',' n|ne|eu|ur|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|is|st|t','neur','NRFXLJST','euro','ogis','neurophysi');
INSERT INTO `m_spelling_dictionary` VALUES  (243904,'neurophysiologists',' n|ne|eu|ur|ro|op|ph|hy|ys|si|io|ol|lo|og|gi|is|st|ts|s','neur','NRFXLJSTS','euro','gist','neurophysi'),
 (243905,'neurophysiology',' n|ne|eu|ur|ro|op|ph|hy|ys|si|io|ol|lo|og|gy|y','neur','NRFXLJ','euro','olog','neurophysi'),
 (243906,'neuropil',' n|ne|eu|ur|ro|op|pi|il|l','neur','NRPL','euro','ropi','neuropil'),
 (243907,'neuropilar',' n|ne|eu|ur|ro|op|pi|il|la|ar|r','neur','NRPLR','euro','pila','neuropilar'),
 (243908,'neuropile',' n|ne|eu|ur|ro|op|pi|il|le|e','neur','NRPL','euro','opil','neuropile'),
 (243909,'neuropiles',' n|ne|eu|ur|ro|op|pi|il|le|es|s','neur','NRPLS','euro','pile','neuropiles'),
 (243910,'neuropilin',' n|ne|eu|ur|ro|op|pi|il|li|in|n','neur','NRPLN','euro','pili','neuropilin'),
 (243911,'neuropilins',' n|ne|eu|ur|ro|op|pi|il|li|in|ns|s','neur','NRPLNS','euro','ilin','neuropilin'),
 (243912,'neuropils',' n|ne|eu|ur|ro|op|pi|il|ls|s','neur','NRPLS','euro','opil','neuropils'),
 (243913,'neuroplasm',' n|ne|eu|ur|ro|op|pl|la|as|sm|m','neur','NRPLSM','euro','plas','neuroplasm'),
 (243914,'neuroplasmic',' n|ne|eu|ur|ro|op|pl|la|as|sm|mi|ic|c','neur','NRPLSMK','euro','asmi','neuroplasm');
INSERT INTO `m_spelling_dictionary` VALUES  (243915,'neuroplastic',' n|ne|eu|ur|ro|op|pl|la|as|st|ti|ic|c','neur','NRPLSTK','euro','asti','neuroplast'),
 (243916,'neuroplasticity',' n|ne|eu|ur|ro|op|pl|la|as|st|ti|ic|ci|it|ty|y','neur','NRPLSTST','euro','icit','neuroplast'),
 (243917,'neuroplasties',' n|ne|eu|ur|ro|op|pl|la|as|st|ti|ie|es|s','neur','NRPLSTS','euro','stie','neuroplast'),
 (243918,'neuroplasty',' n|ne|eu|ur|ro|op|pl|la|as|st|ty|y','neur','NRPLST','euro','last','neuroplast'),
 (243919,'neuroplegic',' n|ne|eu|ur|ro|op|pl|le|eg|gi|ic|c','neur','NRPLJK','euro','legi','neuroplegi'),
 (243920,'neuroplexus',' n|ne|eu|ur|ro|op|pl|le|ex|xu|us|s','neur','NRPLKSS','euro','lexu','neuroplexu'),
 (243921,'neuroplexuses',' n|ne|eu|ur|ro|op|pl|le|ex|xu|us|se|es|s','neur','NRPLKSSS','euro','xuse','neuroplexu'),
 (243922,'neuropodia',' n|ne|eu|ur|ro|op|po|od|di|ia|a','neur','NRPT','euro','podi','neuropodia'),
 (243923,'neuropodium',' n|ne|eu|ur|ro|op|po|od|di|iu|um|m','neur','NRPTM','euro','odiu','neuropodiu'),
 (243924,'neuropoietic',' n|ne|eu|ur|ro|op|po|oi|ie|et|ti|ic|c','neur','NRPTK','euro','ieti','neuropoiet');
INSERT INTO `m_spelling_dictionary` VALUES  (243925,'neuropoietic cytokine',' n|ne|eu|ur|ro|op|po|oi|ie|et|ti|ic|c | c|cy|yt|to|ok|ki|in|ne|e','neur','NRPTKSTKN','euro','okin','neuropoiet'),
 (243926,'neuropoietic cytokines',' n|ne|eu|ur|ro|op|po|oi|ie|et|ti|ic|c | c|cy|yt|to|ok|ki|in|ne|es|s','neur','NRPTKSTKNS','euro','kine','neuropoiet'),
 (243927,'neuropore',' n|ne|eu|ur|ro|op|po|or|re|e','neur','NRPR','euro','opor','neuropore'),
 (243928,'neuropores',' n|ne|eu|ur|ro|op|po|or|re|es|s','neur','NRPRS','euro','pore','neuropores'),
 (243929,'neuropotential',' n|ne|eu|ur|ro|op|po|ot|te|en|nt|ti|ia|al|l','neur','NRPTNXL','euro','ntia','neuropoten'),
 (243930,'neuropotentials',' n|ne|eu|ur|ro|op|po|ot|te|en|nt|ti|ia|al|ls|s','neur','NRPTNXLS','euro','tial','neuropoten'),
 (243931,'neuropraxia',' n|ne|eu|ur|ro|op|pr|ra|ax|xi|ia|a','neur','NRPRKS','euro','raxi','neuropraxi'),
 (243932,'neuroprostheses',' n|ne|eu|ur|ro|op|pr|ro|os|st|th|he|es|se|es|s','neur','NRPRS0SS','euro','hese','neuroprost'),
 (243933,'neuroprosthesis',' n|ne|eu|ur|ro|op|pr|ro|os|st|th|he|es|si|is|s','neur','NRPRS0SS','euro','hesi','neuroprost');
INSERT INTO `m_spelling_dictionary` VALUES  (243934,'neuroprosthetic',' n|ne|eu|ur|ro|op|pr|ro|os|st|th|he|et|ti|ic|c','neur','NRPRS0TK','euro','heti','neuroprost'),
 (243935,'neuroprotectant',' n|ne|eu|ur|ro|op|pr|ro|ot|te|ec|ct|ta|an|nt|t','neur','NRPRTKTNT','euro','ctan','neuroprote'),
 (243936,'neuroprotectants',' n|ne|eu|ur|ro|op|pr|ro|ot|te|ec|ct|ta|an|nt|ts|s','neur','NRPRTKTNTS','euro','tant','neuroprote'),
 (243937,'neuroprotection',' n|ne|eu|ur|ro|op|pr|ro|ot|te|ec|ct|ti|io|on|n','neur','NRPRTKXN','euro','ctio','neuroprote'),
 (243938,'neuroprotective',' n|ne|eu|ur|ro|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','neur','NRPRTKTF','euro','ctiv','neuroprote'),
 (243939,'neuropsin',' n|ne|eu|ur|ro|op|ps|si|in|n','neur','NRPSN','euro','opsi','neuropsin'),
 (243940,'neuropsychiatric',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','neur','NRPSXTRK','euro','atri','neuropsych'),
 (243941,'neuropsychiatrically',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|ca|al|ll|ly|y','neur','NRPSXTRKL','euro','call','neuropsych'),
 (243942,'neuropsychiatrist',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|t','neur','NRPSXTRST','euro','tris','neuropsych');
INSERT INTO `m_spelling_dictionary` VALUES  (243943,'neuropsychiatrists',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|ts|s','neur','NRPSXTRSTS','euro','rist','neuropsych'),
 (243944,'neuropsychiatry',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|hi|ia|at|tr|ry|y','neur','NRPSXTR','euro','iatr','neuropsych'),
 (243945,'neuropsychic',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|hi|ic|c','neur','NRPSXK','euro','ychi','neuropsych'),
 (243946,'neuropsycholinguistics',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|li|in|ng|gu|ui|is|st|ti|ic|cs|s','neur','NRPSXLNKSTKS','euro','stic','neuropsych'),
 (243947,'neuropsychologic',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|c','neur','NRPSXLJK','euro','logi','neuropsych'),
 (243948,'neuropsychological',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','neur','NRPSXLJKL','euro','gica','neuropsych'),
 (243949,'neuropsychologically',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','neur','NRPSXLJKL','euro','call','neuropsych'),
 (243950,'neuropsychologist',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|is|st|t','neur','NRPSXLJST','euro','ogis','neuropsych'),
 (243951,'neuropsychologists',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gi|is|st|ts|s','neur','NRPSXLJSTS','euro','gist','neuropsych');
INSERT INTO `m_spelling_dictionary` VALUES  (243952,'neuropsychology',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ol|lo|og|gy|y','neur','NRPSXLJ','euro','olog','neuropsych'),
 (243953,'neuropsychometric',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|om|me|et|tr|ri|ic|c','neur','NRPSXMTRK','euro','etri','neuropsych'),
 (243954,'neuropsychopharmacology',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','neur','NRPSXFRMKLJ','euro','olog','neuropsych'),
 (243955,'neuropsychoses',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|os|se|es|s','neur','NRPSXSS','euro','hose','neuropsych'),
 (243956,'neuropsychosis',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|os|si|is|s','neur','NRPSXSS','euro','hosi','neuropsych'),
 (243957,'neuropsychotropic',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ot|tr|ro|op|pi|ic|c','neur','NRPSXTRPK','euro','ropi','neuropsych'),
 (243958,'neuropsychotropics',' n|ne|eu|ur|ro|op|ps|sy|yc|ch|ho|ot|tr|ro|op|pi|ic|cs|s','neur','NRPSXTRPKS','euro','opic','neuropsych'),
 (243959,'Neuroptera',' N|Ne|eu|ur|ro|op|pt|te|er|ra|a','Neur','NRPTR','euro','pter','Neuroptera'),
 (243960,'neuroradiographic',' n|ne|eu|ur|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','neur','NRRTKRFK','euro','aphi','neuroradio');
INSERT INTO `m_spelling_dictionary` VALUES  (243961,'neuroradiography',' n|ne|eu|ur|ro|or|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','neur','NRRTKRF','euro','raph','neuroradio'),
 (243962,'neuroradiologic',' n|ne|eu|ur|ro|or|ra|ad|di|io|ol|lo|og|gi|ic|c','neur','NRRTLJK','euro','logi','neuroradio'),
 (243963,'neuroradiological',' n|ne|eu|ur|ro|or|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|l','neur','NRRTLJKL','euro','gica','neuroradio'),
 (243964,'neuroradiologically',' n|ne|eu|ur|ro|or|ra|ad|di|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','neur','NRRTLJKL','euro','call','neuroradio'),
 (243965,'neuroradiologist',' n|ne|eu|ur|ro|or|ra|ad|di|io|ol|lo|og|gi|is|st|t','neur','NRRTLJST','euro','ogis','neuroradio'),
 (243966,'neuroradiologists',' n|ne|eu|ur|ro|or|ra|ad|di|io|ol|lo|og|gi|is|st|ts|s','neur','NRRTLJSTS','euro','gist','neuroradio'),
 (243967,'neuroradiology',' n|ne|eu|ur|ro|or|ra|ad|di|io|ol|lo|og|gy|y','neur','NRRTLJ','euro','olog','neuroradio'),
 (243968,'neuroreceptor',' n|ne|eu|ur|ro|or|re|ec|ce|ep|pt|to|or|r','neur','NRRSPTR','euro','epto','neurorecep'),
 (243969,'neuroreceptors',' n|ne|eu|ur|ro|or|re|ec|ce|ep|pt|to|or|rs|s','neur','NRRSPTRS','euro','ptor','neurorecep');
INSERT INTO `m_spelling_dictionary` VALUES  (243970,'neuroregulation',' n|ne|eu|ur|ro|or|re|eg|gu|ul|la|at|ti|io|on|n','neur','NRRKLXN','euro','atio','neuroregul'),
 (243971,'neuroregulator',' n|ne|eu|ur|ro|or|re|eg|gu|ul|la|at|to|or|r','neur','NRRKLTR','euro','lato','neuroregul'),
 (243972,'neuroregulators',' n|ne|eu|ur|ro|or|re|eg|gu|ul|la|at|to|or|rs|s','neur','NRRKLTRS','euro','ator','neuroregul'),
 (243973,'neurorehabilitation',' n|ne|eu|ur|ro|or|re|eh|ha|ab|bi|il|li|it|ta|at|ti|io|on|n','neur','NRRHBLTXN','euro','atio','neurorehab'),
 (243974,'neuroresuscitation',' n|ne|eu|ur|ro|or|re|es|su|us|sc|ci|it|ta|at|ti|io|on|n','neur','NRRSSTXN','euro','atio','neuroresus'),
 (243975,'neuroretina',' n|ne|eu|ur|ro|or|re|et|ti|in|na|a','neur','NRRTN','euro','etin','neuroretin'),
 (243976,'neuroretinal',' n|ne|eu|ur|ro|or|re|et|ti|in|na|al|l','neur','NRRTNL','euro','tina','neuroretin'),
 (243977,'neuroretinas',' n|ne|eu|ur|ro|or|re|et|ti|in|na|as|s','neur','NRRTNS','euro','tina','neuroretin'),
 (243978,'neuroretinitides',' n|ne|eu|ur|ro|or|re|et|ti|in|ni|it|ti|id|de|es|s','neur','NRRTNTTS','euro','tide','neuroretin');
INSERT INTO `m_spelling_dictionary` VALUES  (243979,'neuroretinitis',' n|ne|eu|ur|ro|or|re|et|ti|in|ni|it|ti|is|s','neur','NRRTNTS','euro','niti','neuroretin'),
 (243980,'neuroretinitis stellata',' n|ne|eu|ur|ro|or|re|et|ti|in|ni|it|ti|is|s | s|st|te|el|ll|la|at|ta|a','neur','NRRTNTSSTLT','euro','llat','neuroretin'),
 (243981,'neuroretinoangiomatoses',' n|ne|eu|ur|ro|or|re|et|ti|in|no|oa|an|ng|gi|io|om|ma|at|to|os|se|es|s','neur','NRRTNNJMTSS','euro','tose','neuroretin'),
 (243982,'neuroretinoangiomatosis',' n|ne|eu|ur|ro|or|re|et|ti|in|no|oa|an|ng|gi|io|om|ma|at|to|os|si|is|s','neur','NRRTNNJMTSS','euro','tosi','neuroretin'),
 (243983,'neuroretinopathy',' n|ne|eu|ur|ro|or|re|et|ti|in|no|op|pa|at|th|hy|y','neur','NRRTNP0','euro','path','neuroretin'),
 (243984,'neurorrhaphies',' n|ne|eu|ur|ro|or|rr|rh|ha|ap|ph|hi|ie|es|s','neur','NRRHFS','euro','phie','neurorrhap'),
 (243985,'neurorrhaphy',' n|ne|eu|ur|ro|or|rr|rh|ha|ap|ph|hy|y','neur','NRRHF','euro','haph','neurorrhap'),
 (243986,'neurosarcoidoses',' n|ne|eu|ur|ro|os|sa|ar|rc|co|oi|id|do|os|se|es|s','neur','NRSRKTSS','euro','dose','neurosarco'),
 (243987,'neurosarcoidosis',' n|ne|eu|ur|ro|os|sa|ar|rc|co|oi|id|do|os|si|is|s','neur','NRSRKTSS','euro','dosi','neurosarco');
INSERT INTO `m_spelling_dictionary` VALUES  (243988,'neurosarcoma',' n|ne|eu|ur|ro|os|sa|ar|rc|co|om|ma|a','neur','NRSRKM','euro','rcom','neurosarco'),
 (243989,'neurosarcomas',' n|ne|eu|ur|ro|os|sa|ar|rc|co|om|ma|as|s','neur','NRSRKMS','euro','coma','neurosarco'),
 (243990,'neurosarcomata',' n|ne|eu|ur|ro|os|sa|ar|rc|co|om|ma|at|ta|a','neur','NRSRKMT','euro','omat','neurosarco'),
 (243991,'neuroschistosomiasis',' n|ne|eu|ur|ro|os|sc|ch|hi|is|st|to|os|so|om|mi|ia|as|si|is|s','neur','NRSXSTSMSS','euro','iasi','neuroschis'),
 (243992,'neuroscience',' n|ne|eu|ur|ro|os|sc|ci|ie|en|nc|ce|e','neur','NRSNS','euro','ienc','neuroscien'),
 (243993,'neurosciences',' n|ne|eu|ur|ro|os|sc|ci|ie|en|nc|ce|es|s','neur','NRSNSS','euro','ence','neuroscien'),
 (243994,'neuroscientist',' n|ne|eu|ur|ro|os|sc|ci|ie|en|nt|ti|is|st|t','neur','NRSNTST','euro','ntis','neuroscien'),
 (243995,'neuroscientists',' n|ne|eu|ur|ro|os|sc|ci|ie|en|nt|ti|is|st|ts|s','neur','NRSNTSTS','euro','tist','neuroscien'),
 (243996,'neuroscleroses',' n|ne|eu|ur|ro|os|sc|cl|le|er|ro|os|se|es|s','neur','NRSKLRSS','euro','rose','neuroscler'),
 (243997,'neurosclerosis',' n|ne|eu|ur|ro|os|sc|cl|le|er|ro|os|si|is|s','neur','NRSKLRSS','euro','rosi','neuroscler');
INSERT INTO `m_spelling_dictionary` VALUES  (243998,'neurosecretion',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|ti|io|on|n','neur','NRSKRXN','euro','etio','neurosecre'),
 (243999,'neurosecretions',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|ti|io|on|ns|s','neur','NRSKRXNS','euro','tion','neurosecre'),
 (244000,'neurosecretory',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|to|or|ry|y','neur','NRSKRTR','euro','etor','neurosecre'),
 (244001,'neurosecretory cell',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|to|or|ry|y | c|ce|el|ll|l','neur','NRSKRTRSL','euro',' cel','neurosecre'),
 (244002,'neurosecretory cells',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|to|or|ry|y | c|ce|el|ll|ls|s','neur','NRSKRTRSLS','euro','cell','neurosecre'),
 (244003,'neurosecretory disfunction',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|to|or|ry|y | d|di|is|sf|fu|un|nc|ct|ti|io|on|n','neur','NRSKRTRTSFNKXN','euro','ctio','neurosecre'),
 (244004,'neurosecretory disfunctions',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|to|or|ry|y | d|di|is|sf|fu|un|nc|ct|ti|io|on|ns|s','neur','NRSKRTRTSFNKXNS','euro','tion','neurosecre'),
 (244005,'neurosecretory dysfunction',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|to|or|ry|y | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n','neur','NRSKRTRTSFNKXN','euro','ctio','neurosecre');
INSERT INTO `m_spelling_dictionary` VALUES  (244006,'neurosecretory dysfunctions',' n|ne|eu|ur|ro|os|se|ec|cr|re|et|to|or|ry|y | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|ns|s','neur','NRSKRTRTSFNKXNS','euro','tion','neurosecre'),
 (244007,'neurosegmental',' n|ne|eu|ur|ro|os|se|eg|gm|me|en|nt|ta|al|l','neur','NRSKMNTL','euro','enta','neurosegme'),
 (244008,'neurosensitisation',' n|ne|eu|ur|ro|os|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','neur','NRSNSTSXN','euro','atio','neurosensi'),
 (244009,'neurosensitive',' n|ne|eu|ur|ro|os|se|en|ns|si|it|ti|iv|ve|e','neur','NRSNSTF','euro','itiv','neurosensi'),
 (244010,'neurosensitivity',' n|ne|eu|ur|ro|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','neur','NRSNSTFT','euro','ivit','neurosensi'),
 (244011,'neurosensitization',' n|ne|eu|ur|ro|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','neur','NRSNSTSXN','euro','atio','neurosensi'),
 (244012,'neurosensor',' n|ne|eu|ur|ro|os|se|en|ns|so|or|r','neur','NRSNSR','euro','enso','neurosenso'),
 (244013,'neurosensors',' n|ne|eu|ur|ro|os|se|en|ns|so|or|rs|s','neur','NRSNSRS','euro','nsor','neurosenso'),
 (244014,'neurosensory',' n|ne|eu|ur|ro|os|se|en|ns|so|or|ry|y','neur','NRSNSR','euro','nsor','neurosenso');
INSERT INTO `m_spelling_dictionary` VALUES  (244015,'neuroserpin',' n|ne|eu|ur|ro|os|se|er|rp|pi|in|n','neur','NRSRPN','euro','erpi','neuroserpi'),
 (244016,'neuroses',' n|ne|eu|ur|ro|os|se|es|s','neur','NRSS','euro','rose','neuroses'),
 (244017,'neurosis',' n|ne|eu|ur|ro|os|si|is|s','neur','NRSS','euro','rosi','neurosis'),
 (244018,'neuroskeletal',' n|ne|eu|ur|ro|os|sk|ke|el|le|et|ta|al|l','neur','NRSKLTL','euro','leta','neuroskele'),
 (244019,'neurosonographic',' n|ne|eu|ur|ro|os|so|on|no|og|gr|ra|ap|ph|hi|ic|c','neur','NRSNKRFK','euro','aphi','neurosonog'),
 (244020,'neurospecific',' n|ne|eu|ur|ro|os|sp|pe|ec|ci|if|fi|ic|c','neur','NRSPSFK','euro','cifi','neurospeci'),
 (244021,'neurospecificities',' n|ne|eu|ur|ro|os|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','neur','NRSPSFSTS','euro','itie','neurospeci'),
 (244022,'neurospecificity',' n|ne|eu|ur|ro|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','neur','NRSPSFST','euro','icit','neurospeci'),
 (244023,'neurospinal',' n|ne|eu|ur|ro|os|sp|pi|in|na|al|l','neur','NRSPNL','euro','pina','neurospina'),
 (244024,'neurospinal dysraphism',' n|ne|eu|ur|ro|os|sp|pi|in|na|al|l | d|dy|ys|sr|ra|ap|ph|hi|is|sm|m','neur','NRSPNLTSRFSM','euro','phis','neurospina');
INSERT INTO `m_spelling_dictionary` VALUES  (244025,'neurospinal dysraphisms',' n|ne|eu|ur|ro|os|sp|pi|in|na|al|l | d|dy|ys|sr|ra|ap|ph|hi|is|sm|ms|s','neur','NRSPNLTSRFSMS','euro','hism','neurospina'),
 (244026,'neurosplanchnic',' n|ne|eu|ur|ro|os|sp|pl|la|an|nc|ch|hn|ni|ic|c','neur','NRSPLNXNK','euro','chni','neurosplan'),
 (244027,'neurosponge',' n|ne|eu|ur|ro|os|sp|po|on|ng|ge|e','neur','NRSPNJ','euro','pong','neurospong'),
 (244028,'neurosponges',' n|ne|eu|ur|ro|os|sp|po|on|ng|ge|es|s','neur','NRSPNJS','euro','onge','neurospong'),
 (244029,'neurospongia',' n|ne|eu|ur|ro|os|sp|po|on|ng|gi|ia|a','neur','NRSPNJ','euro','ongi','neurospong'),
 (244030,'neurospongioblastoses',' n|ne|eu|ur|ro|os|sp|po|on|ng|gi|io|ob|bl|la|as|st|to|os|se|es|s','neur','NRSPNJBLSTSS','euro','tose','neurospong'),
 (244031,'neurospongioblastosis',' n|ne|eu|ur|ro|os|sp|po|on|ng|gi|io|ob|bl|la|as|st|to|os|si|is|s','neur','NRSPNJBLSTSS','euro','tosi','neurospong'),
 (244032,'neurospongioblastosis diffusa',' n|ne|eu|ur|ro|os|sp|po|on|ng|gi|io|ob|bl|la|as|st|to|os|si|is|s | d|di|if|ff|fu|us|sa|a','neur','NRSPNJBLSTSSTFS','euro','ffus','neurospong'),
 (244033,'neurospongium',' n|ne|eu|ur|ro|os|sp|po|on|ng|gi|iu|um|m','neur','NRSPNJM','euro','ngiu','neurospong');
INSERT INTO `m_spelling_dictionary` VALUES  (244034,'Neurospora',' N|Ne|eu|ur|ro|os|sp|po|or|ra|a','Neur','NRSPR','euro','spor','Neurospora'),
 (244035,'Neurospora crassa',' N|Ne|eu|ur|ro|os|sp|po|or|ra|a | c|cr|ra|as|ss|sa|a','Neur','NRSPRKRS','euro','rass','Neurospora'),
 (244036,'neurosporene',' n|ne|eu|ur|ro|os|sp|po|or|re|en|ne|e','neur','NRSPRN','euro','oren','neurospore'),
 (244037,'neurostenin',' n|ne|eu|ur|ro|os|st|te|en|ni|in|n','neur','NRSTNN','euro','teni','neurosteni'),
 (244038,'neurosteroid',' n|ne|eu|ur|ro|os|st|te|er|ro|oi|id|d','neur','NRSTRT','euro','eroi','neurostero'),
 (244039,'neurosteroids',' n|ne|eu|ur|ro|os|st|te|er|ro|oi|id|ds|s','neur','NRSTRTS','euro','roid','neurostero'),
 (244040,'neurostimulate',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|te|e','neur','NRSTMLT','euro','ulat','neurostimu'),
 (244041,'neurostimulated',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|te|ed|d','neur','NRSTMLTT','euro','late','neurostimu'),
 (244042,'neurostimulates',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|te|es|s','neur','NRSTMLTS','euro','late','neurostimu'),
 (244043,'neurostimulating',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|ti|in|ng|g','neur','NRSTMLTNK','euro','atin','neurostimu');
INSERT INTO `m_spelling_dictionary` VALUES  (244044,'neurostimulation',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|ti|io|on|n','neur','NRSTMLXN','euro','atio','neurostimu'),
 (244045,'neurostimulations',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','neur','NRSTMLXNS','euro','tion','neurostimu'),
 (244046,'neurostimulator',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|to|or|r','neur','NRSTMLTR','euro','lato','neurostimu'),
 (244047,'neurostimulators',' n|ne|eu|ur|ro|os|st|ti|im|mu|ul|la|at|to|or|rs|s','neur','NRSTMLTRS','euro','ator','neurostimu'),
 (244048,'neurosurgeon',' n|ne|eu|ur|ro|os|su|ur|rg|ge|eo|on|n','neur','NRSRJN','euro','rgeo','neurosurge'),
 (244049,'neurosurgeons',' n|ne|eu|ur|ro|os|su|ur|rg|ge|eo|on|ns|s','neur','NRSRJNS','euro','geon','neurosurge'),
 (244050,'neurosurgeries',' n|ne|eu|ur|ro|os|su|ur|rg|ge|er|ri|ie|es|s','neur','NRSRJRS','euro','erie','neurosurge'),
 (244051,'neurosurgery',' n|ne|eu|ur|ro|os|su|ur|rg|ge|er|ry|y','neur','NRSRJR','euro','rger','neurosurge'),
 (244052,'neurosurgical',' n|ne|eu|ur|ro|os|su|ur|rg|gi|ic|ca|al|l','neur','NRSRJKL','euro','gica','neurosurgi');
INSERT INTO `m_spelling_dictionary` VALUES  (244053,'neurosurgical intensive care unit',' n|ne|eu|ur|ro|os|su|ur|rg|gi|ic|ca|al|l | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|t','neur','NRSRJKLNTNSFKRNT','euro',' uni','neurosurgi'),
 (244054,'neurosurgical intensive care units',' n|ne|eu|ur|ro|os|su|ur|rg|gi|ic|ca|al|l | i|in|nt|te|en|ns|si|iv|ve|e | c|ca|ar|re|e | u|un|ni|it|ts|s','neur','NRSRJKLNTNSFKRNTS','euro','unit','neurosurgi'),
 (244055,'Neurosurgical Society of America',' N|Ne|eu|ur|ro|os|su|ur|rg|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Am|me|er|ri|ic|ca|a','Neur','NRSRJKLSSTFMRK','euro','eric','Neurosurgi'),
 (244056,'neurosurgically',' n|ne|eu|ur|ro|os|su|ur|rg|gi|ic|ca|al|ll|ly|y','neur','NRSRJKL','euro','call','neurosurgi'),
 (244057,'neurosympathetic',' n|ne|eu|ur|ro|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c','neur','NRSMP0TK','euro','heti','neurosympa'),
 (244058,'Neurosyn',' N|Ne|eu|ur|ro|os|sy|yn|n','Neur','NRSN','euro','rosy','Neurosyn'),
 (244059,'neurosyphilis',' n|ne|eu|ur|ro|os|sy|yp|ph|hi|il|li|is|s','neur','NRSFLS','euro','hili','neurosyphi'),
 (244060,'neurosyphilitic',' n|ne|eu|ur|ro|os|sy|yp|ph|hi|il|li|it|ti|ic|c','neur','NRSFLTK','euro','liti','neurosyphi');
INSERT INTO `m_spelling_dictionary` VALUES  (244061,'neurosyphilitics',' n|ne|eu|ur|ro|os|sy|yp|ph|hi|il|li|it|ti|ic|cs|s','neur','NRSFLTKS','euro','itic','neurosyphi'),
 (244062,'neurotactin',' n|ne|eu|ur|ro|ot|ta|ac|ct|ti|in|n','neur','NRTKTN','euro','acti','neurotacti'),
 (244063,'neurotendinous',' n|ne|eu|ur|ro|ot|te|en|nd|di|in|no|ou|us|s','neur','NRTNTNS','euro','inou','neurotendi'),
 (244064,'neurotensin',' n|ne|eu|ur|ro|ot|te|en|ns|si|in|n','neur','NRTNSN','euro','ensi','neurotensi'),
 (244065,'neurotensin-like immunoreactivity',' n|ne|eu|ur|ro|ot|te|en|ns|si|in|n-|-l|li|ik|ke|e | i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','neur','NRTNSNLKMNRKTFT','euro','ivit','neurotensi'),
 (244066,'neuroterminal',' n|ne|eu|ur|ro|ot|te|er|rm|mi|in|na|al|l','neur','NRTRMNL','euro','mina','neurotermi'),
 (244067,'neuroterminals',' n|ne|eu|ur|ro|ot|te|er|rm|mi|in|na|al|ls|s','neur','NRTRMNLS','euro','inal','neurotermi'),
 (244068,'neurotheceoma',' n|ne|eu|ur|ro|ot|th|he|ec|ce|eo|om|ma|a','neur','NR0SM','euro','ceom','neurothece'),
 (244069,'neurotheceomas',' n|ne|eu|ur|ro|ot|th|he|ec|ce|eo|om|ma|as|s','neur','NR0SMS','euro','eoma','neurothece');
INSERT INTO `m_spelling_dictionary` VALUES  (244070,'neurotheceomata',' n|ne|eu|ur|ro|ot|th|he|ec|ce|eo|om|ma|at|ta|a','neur','NR0SMT','euro','omat','neurothece'),
 (244071,'neurothecoma',' n|ne|eu|ur|ro|ot|th|he|ec|co|om|ma|a','neur','NR0KM','euro','ecom','neurotheco'),
 (244072,'neurothecomas',' n|ne|eu|ur|ro|ot|th|he|ec|co|om|ma|as|s','neur','NR0KMS','euro','coma','neurotheco'),
 (244073,'neurothecomata',' n|ne|eu|ur|ro|ot|th|he|ec|co|om|ma|at|ta|a','neur','NR0KMT','euro','omat','neurotheco'),
 (244074,'neurothekeoma',' n|ne|eu|ur|ro|ot|th|he|ek|ke|eo|om|ma|a','neur','NR0KM','euro','keom','neurotheke'),
 (244075,'neurothekeomas',' n|ne|eu|ur|ro|ot|th|he|ek|ke|eo|om|ma|as|s','neur','NR0KMS','euro','eoma','neurotheke'),
 (244076,'neurothekeomata',' n|ne|eu|ur|ro|ot|th|he|ek|ke|eo|om|ma|at|ta|a','neur','NR0KMT','euro','omat','neurotheke'),
 (244077,'neurothelin',' n|ne|eu|ur|ro|ot|th|he|el|li|in|n','neur','NR0LN','euro','heli','neurotheli'),
 (244078,'neurothesiometer',' n|ne|eu|ur|ro|ot|th|he|es|si|io|om|me|et|te|er|r','neur','NR0XMTR','euro','mete','neurothesi'),
 (244079,'neurothesiometers',' n|ne|eu|ur|ro|ot|th|he|es|si|io|om|me|et|te|er|rs|s','neur','NR0XMTRS','euro','eter','neurothesi');
INSERT INTO `m_spelling_dictionary` VALUES  (244080,'neurothrombosis',' n|ne|eu|ur|ro|ot|th|hr|ro|om|mb|bo|os|si|is|s','neur','NR0RMSS','euro','bosi','neurothrom'),
 (244081,'neurotic',' n|ne|eu|ur|ro|ot|ti|ic|c','neur','NRTK','euro','roti','neurotic'),
 (244082,'neurotic depression',' n|ne|eu|ur|ro|ot|ti|ic|c | d|de|ep|pr|re|es|ss|si|io|on|n','neur','NRTKTPRSN','euro','ssio','neurotic d'),
 (244083,'neurotic depressions',' n|ne|eu|ur|ro|ot|ti|ic|c | d|de|ep|pr|re|es|ss|si|io|on|ns|s','neur','NRTKTPRSNS','euro','sion','neurotic d'),
 (244084,'neurotic disorder',' n|ne|eu|ur|ro|ot|ti|ic|c | d|di|is|so|or|rd|de|er|r','neur','NRTKTSRTR','euro','orde','neurotic d'),
 (244085,'neurotic disorders',' n|ne|eu|ur|ro|ot|ti|ic|c | d|di|is|so|or|rd|de|er|rs|s','neur','NRTKTSRTRS','euro','rder','neurotic d'),
 (244086,'neurotic excoriation',' n|ne|eu|ur|ro|ot|ti|ic|c | e|ex|xc|co|or|ri|ia|at|ti|io|on|n','neur','NRTKKSKRXN','euro','atio','neurotic e'),
 (244087,'neurotic excoriations',' n|ne|eu|ur|ro|ot|ti|ic|c | e|ex|xc|co|or|ri|ia|at|ti|io|on|ns|s','neur','NRTKKSKRXNS','euro','tion','neurotic e'),
 (244088,'neurotic proteinuria',' n|ne|eu|ur|ro|ot|ti|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','neur','NRTKPRTNR','euro','nuri','neurotic p');
INSERT INTO `m_spelling_dictionary` VALUES  (244089,'neurotically',' n|ne|eu|ur|ro|ot|ti|ic|ca|al|ll|ly|y','neur','NRTKL','euro','call','neurotical'),
 (244090,'neuroticism',' n|ne|eu|ur|ro|ot|ti|ic|ci|is|sm|m','neur','NRTSSM','euro','icis','neuroticis'),
 (244091,'neurotics',' n|ne|eu|ur|ro|ot|ti|ic|cs|s','neur','NRTKS','euro','otic','neurotics'),
 (244092,'neurotigenic',' n|ne|eu|ur|ro|ot|ti|ig|ge|en|ni|ic|c','neur','NRTJNK','euro','geni','neurotigen'),
 (244093,'neurotisation',' n|ne|eu|ur|ro|ot|ti|is|sa|at|ti|io|on|n','neur','NRTSXN','euro','atio','neurotisat'),
 (244094,'neurotisations',' n|ne|eu|ur|ro|ot|ti|is|sa|at|ti|io|on|ns|s','neur','NRTSXNS','euro','tion','neurotisat'),
 (244095,'neurotization',' n|ne|eu|ur|ro|ot|ti|iz|za|at|ti|io|on|n','neur','NRTSXN','euro','atio','neurotizat'),
 (244096,'neurotizations',' n|ne|eu|ur|ro|ot|ti|iz|za|at|ti|io|on|ns|s','neur','NRTSXNS','euro','tion','neurotizat'),
 (244097,'neurotmeses',' n|ne|eu|ur|ro|ot|tm|me|es|se|es|s','neur','NRTMSS','euro','mese','neurotmese'),
 (244098,'neurotmesis',' n|ne|eu|ur|ro|ot|tm|me|es|si|is|s','neur','NRTMSS','euro','mesi','neurotmesi');
INSERT INTO `m_spelling_dictionary` VALUES  (244099,'Neurotol',' N|Ne|eu|ur|ro|ot|to|ol|l','Neur','NRTL','euro','roto','Neurotol'),
 (244100,'neurotologic',' n|ne|eu|ur|ro|ot|to|ol|lo|og|gi|ic|c','neur','NRTLJK','euro','logi','neurotolog'),
 (244101,'neurotological',' n|ne|eu|ur|ro|ot|to|ol|lo|og|gi|ic|ca|al|l','neur','NRTLJKL','euro','gica','neurotolog'),
 (244102,'neurotology',' n|ne|eu|ur|ro|ot|to|ol|lo|og|gy|y','neur','NRTLJ','euro','olog','neurotolog'),
 (244103,'neurotomies',' n|ne|eu|ur|ro|ot|to|om|mi|ie|es|s','neur','NRTMS','euro','omie','neurotomie'),
 (244104,'neurotomy',' n|ne|eu|ur|ro|ot|to|om|my|y','neur','NRTM','euro','otom','neurotomy'),
 (244105,'neurotonic',' n|ne|eu|ur|ro|ot|to|on|ni|ic|c','neur','NRTNK','euro','toni','neurotonic'),
 (244106,'neurotoxic',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|c','neur','NRTKSK','euro','toxi','neurotoxic'),
 (244107,'neurotoxic shellfish poisoning',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|c | s|sh|he|el|ll|lf|fi|is|sh|h | p|po|oi|is|so|on|ni|in|ng|g','neur','NRTKSKXLFXPSNNK','euro','onin','neurotoxic'),
 (244108,'neurotoxic shellfish poisonings',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|c | s|sh|he|el|ll|lf|fi|is|sh|h | p|po|oi|is|so|on|ni|in|ng|gs|s','neur','NRTKSKXLFXPSNNKS','euro','ning','neurotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (244109,'neurotoxicant',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|ca|an|nt|t','neur','NRTKSKNT','euro','ican','neurotoxic'),
 (244110,'neurotoxicants',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|ca|an|nt|ts|s','neur','NRTKSKNTS','euro','cant','neurotoxic'),
 (244111,'neurotoxicities',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','neur','NRTKSSTS','euro','itie','neurotoxic'),
 (244112,'neurotoxicity',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|ci|it|ty|y','neur','NRTKSST','euro','icit','neurotoxic'),
 (244113,'neurotoxicologic',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|c','neur','NRTKSKLJK','euro','logi','neurotoxic'),
 (244114,'neurotoxicological',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|ca|al|l','neur','NRTKSKLJKL','euro','gica','neurotoxic'),
 (244115,'neurotoxicology',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|co|ol|lo|og|gy|y','neur','NRTKSKLJ','euro','olog','neurotoxic'),
 (244116,'neurotoxicoses',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|co|os|se|es|s','neur','NRTKSKSS','euro','cose','neurotoxic'),
 (244117,'neurotoxicosis',' n|ne|eu|ur|ro|ot|to|ox|xi|ic|co|os|si|is|s','neur','NRTKSKSS','euro','cosi','neurotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (244118,'neurotoxigenic',' n|ne|eu|ur|ro|ot|to|ox|xi|ig|ge|en|ni|ic|c','neur','NRTKSJNK','euro','geni','neurotoxig'),
 (244119,'neurotoxin',' n|ne|eu|ur|ro|ot|to|ox|xi|in|n','neur','NRTKSN','euro','toxi','neurotoxin'),
 (244120,'neurotoxins',' n|ne|eu|ur|ro|ot|to|ox|xi|in|ns|s','neur','NRTKSNS','euro','oxin','neurotoxin'),
 (244121,'neurotoxoplasmosis',' n|ne|eu|ur|ro|ot|to|ox|xo|op|pl|la|as|sm|mo|os|si|is|s','neur','NRTKSPLSMSS','euro','mosi','neurotoxop'),
 (244122,'neurotransmission',' n|ne|eu|ur|ro|ot|tr|ra|an|ns|sm|mi|is|ss|si|io|on|n','neur','NRTRNSMSN','euro','ssio','neurotrans'),
 (244123,'neurotransmissions',' n|ne|eu|ur|ro|ot|tr|ra|an|ns|sm|mi|is|ss|si|io|on|ns|s','neur','NRTRNSMSNS','euro','sion','neurotrans'),
 (244124,'neurotransmitter',' n|ne|eu|ur|ro|ot|tr|ra|an|ns|sm|mi|it|tt|te|er|r','neur','NRTRNSMTR','euro','itte','neurotrans'),
 (244125,'neurotransmitters',' n|ne|eu|ur|ro|ot|tr|ra|an|ns|sm|mi|it|tt|te|er|rs|s','neur','NRTRNSMTRS','euro','tter','neurotrans'),
 (244126,'neurotransplantation',' n|ne|eu|ur|ro|ot|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','neur','NRTRNSPLNTXN','euro','atio','neurotrans');
INSERT INTO `m_spelling_dictionary` VALUES  (244127,'neurotrauma',' n|ne|eu|ur|ro|ot|tr|ra|au|um|ma|a','neur','NRTRM','euro','raum','neurotraum'),
 (244128,'neurotrimin',' n|ne|eu|ur|ro|ot|tr|ri|im|mi|in|n','neur','NRTRMN','euro','rimi','neurotrimi'),
 (244129,'neurotripsy',' n|ne|eu|ur|ro|ot|tr|ri|ip|ps|sy|y','neur','NRTRPS','euro','rips','neurotrips'),
 (244130,'neurotrophic',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c','neur','NRTRFK','euro','ophi','neurotroph'),
 (244131,'neurotrophic atrophy',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | a|at|tr|ro|op|ph|hy|y','neur','NRTRFKTRF','euro','roph','neurotroph'),
 (244132,'neurotrophic keratitides',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | k|ke|er|ra|at|ti|it|ti|id|de|es|s','neur','NRTRFKKRTTTS','euro','tide','neurotroph'),
 (244133,'neurotrophic keratitis',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | k|ke|er|ra|at|ti|it|ti|is|s','neur','NRTRFKKRTTS','euro','titi','neurotroph'),
 (244134,'neurotrophic ulcer',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | u|ul|lc|ce|er|r','neur','NRTRFKLSR','euro','ulce','neurotroph'),
 (244135,'neurotrophic ulcers',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|ic|c | u|ul|lc|ce|er|rs|s','neur','NRTRFKLSRS','euro','lcer','neurotroph');
INSERT INTO `m_spelling_dictionary` VALUES  (244136,'neurotrophin',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|in|n','neur','NRTRFN','euro','ophi','neurotroph'),
 (244137,'neurotrophins',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hi|in|ns|s','neur','NRTRFNS','euro','phin','neurotroph'),
 (244138,'neurotrophy',' n|ne|eu|ur|ro|ot|tr|ro|op|ph|hy|y','neur','NRTRF','euro','roph','neurotroph'),
 (244139,'neurotropic',' n|ne|eu|ur|ro|ot|tr|ro|op|pi|ic|c','neur','NRTRPK','euro','ropi','neurotropi'),
 (244140,'neurotropic virus',' n|ne|eu|ur|ro|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|s','neur','NRTRPKFRS','euro','viru','neurotropi'),
 (244141,'neurotropic viruses',' n|ne|eu|ur|ro|ot|tr|ro|op|pi|ic|c | v|vi|ir|ru|us|se|es|s','neur','NRTRPKFRSS','euro','ruse','neurotropi'),
 (244142,'neurotropin',' n|ne|eu|ur|ro|ot|tr|ro|op|pi|in|n','neur','NRTRPN','euro','ropi','neurotropi'),
 (244143,'neurotropism',' n|ne|eu|ur|ro|ot|tr|ro|op|pi|is|sm|m','neur','NRTRPSM','euro','opis','neurotropi'),
 (244144,'neurotubulin',' n|ne|eu|ur|ro|ot|tu|ub|bu|ul|li|in|n','neur','NRTBLN','euro','buli','neurotubul'),
 (244145,'neurovascular',' n|ne|eu|ur|ro|ov|va|as|sc|cu|ul|la|ar|r','neur','NRFSKLR','euro','cula','neurovascu');
INSERT INTO `m_spelling_dictionary` VALUES  (244146,'neurovascularly',' n|ne|eu|ur|ro|ov|va|as|sc|cu|ul|la|ar|rl|ly|y','neur','NRFSKLRL','euro','larl','neurovascu'),
 (244147,'neurovegetative',' n|ne|eu|ur|ro|ov|ve|eg|ge|et|ta|at|ti|iv|ve|e','neur','NRFJTTF','euro','ativ','neuroveget'),
 (244148,'neurovirulence',' n|ne|eu|ur|ro|ov|vi|ir|ru|ul|le|en|nc|ce|e','neur','NRFRLNS','euro','lenc','neurovirul'),
 (244149,'neurovirulent',' n|ne|eu|ur|ro|ov|vi|ir|ru|ul|le|en|nt|t','neur','NRFRLNT','euro','ulen','neurovirul'),
 (244150,'neurovirus',' n|ne|eu|ur|ro|ov|vi|ir|ru|us|s','neur','NRFRS','euro','viru','neurovirus'),
 (244151,'neuroviruses',' n|ne|eu|ur|ro|ov|vi|ir|ru|us|se|es|s','neur','NRFRSS','euro','ruse','neurovirus'),
 (244152,'neurovisceral',' n|ne|eu|ur|ro|ov|vi|is|sc|ce|er|ra|al|l','neur','NRFSRL','euro','cera','neurovisce'),
 (244153,'neurturin',' n|ne|eu|ur|rt|tu|ur|ri|in|n','neur','NRTRN','eurt','turi','neurturin'),
 (244154,'neurturins',' n|ne|eu|ur|rt|tu|ur|ri|in|ns|s','neur','NRTRNS','eurt','urin','neurturins'),
 (244155,'neurula',' n|ne|eu|ur|ru|ul|la|a','neur','NRL','euru','urul','neurula');
INSERT INTO `m_spelling_dictionary` VALUES  (244156,'neurulae',' n|ne|eu|ur|ru|ul|la|ae|e','neur','NRL','euru','rula','neurulae'),
 (244157,'neurular',' n|ne|eu|ur|ru|ul|la|ar|r','neur','NRLR','euru','rula','neurular'),
 (244158,'neurulas',' n|ne|eu|ur|ru|ul|la|as|s','neur','NRLS','euru','rula','neurulas'),
 (244159,'neurulation',' n|ne|eu|ur|ru|ul|la|at|ti|io|on|n','neur','NRLXN','euru','atio','neurulatio'),
 (244160,'neururgic',' n|ne|eu|ur|ru|ur|rg|gi|ic|c','neur','NRRJK','euru','urgi','neururgic'),
 (244161,'neus',' n|ne|eu|us|s','neus','NS','eus','neus','neus'),
 (244162,'neuter',' n|ne|eu|ut|te|er|r','neut','NTR','eute','eute','neuter'),
 (244163,'neutered',' n|ne|eu|ut|te|er|re|ed|d','neut','NTRT','eute','tere','neutered'),
 (244164,'neutering',' n|ne|eu|ut|te|er|ri|in|ng|g','neut','NTRNK','eute','erin','neutering'),
 (244165,'neuters',' n|ne|eu|ut|te|er|rs|s','neut','NTRS','eute','uter','neuters'),
 (244166,'Neutra-Phos-K',' N|Ne|eu|ut|tr|ra|a-|-P|Ph|ho|os|s-|-K|K','Neut','NTRFSK','eutr','hos-','Neutra-Pho'),
 (244167,'neutral',' n|ne|eu|ut|tr|ra|al|l','neut','NTRL','eutr','utra','neutral');
INSERT INTO `m_spelling_dictionary` VALUES  (244168,'neutral acriflavine',' n|ne|eu|ut|tr|ra|al|l | a|ac|cr|ri|if|fl|la|av|vi|in|ne|e','neut','NTRLKRFLFN','eutr','avin','neutral ac'),
 (244169,'neutral amino acid',' n|ne|eu|ut|tr|ra|al|l | a|am|mi|in|no|o | a|ac|ci|id|d','neut','NTRLMNST','eutr',' aci','neutral am'),
 (244170,'neutral amino acids',' n|ne|eu|ut|tr|ra|al|l | a|am|mi|in|no|o | a|ac|ci|id|ds|s','neut','NTRLMNSTS','eutr','acid','neutral am'),
 (244171,'neutral fat',' n|ne|eu|ut|tr|ra|al|l | f|fa|at|t','neut','NTRLFT','eutr','l fa','neutral fa'),
 (244172,'neutral protamine Hagedorn insulin',' n|ne|eu|ut|tr|ra|al|l | p|pr|ro|ot|ta|am|mi|in|ne|e | H|Ha|ag|ge|ed|do|or|rn|n | i|in|ns|su|ul|li|in|n','neut','NTRLPRTMNHJTRNNSLN','eutr','suli','neutral pr'),
 (244173,'neutral red',' n|ne|eu|ut|tr|ra|al|l | r|re|ed|d','neut','NTRLRT','eutr','l re','neutral re'),
 (244174,'neutral zone',' n|ne|eu|ut|tr|ra|al|l | z|zo|on|ne|e','neut','NTRLSN','eutr',' zon','neutral zo'),
 (244175,'neutral zones',' n|ne|eu|ut|tr|ra|al|l | z|zo|on|ne|es|s','neut','NTRLSNS','eutr','zone','neutral zo'),
 (244176,'neutral-red',' n|ne|eu|ut|tr|ra|al|l-|-r|re|ed|d','neut','NTRLRT','eutr','l-re','neutral-re');
INSERT INTO `m_spelling_dictionary` VALUES  (244177,'neutralisation',' n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n','neut','NTRLSXN','eutr','atio','neutralisa'),
 (244178,'neutralisation test',' n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n | t|te|es|st|t','neut','NTRLSXNTST','eutr',' tes','neutralisa'),
 (244179,'neutralisation tests',' n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|n | t|te|es|st|ts|s','neut','NTRLSXNTSTS','eutr','test','neutralisa'),
 (244180,'neutralisations',' n|ne|eu|ut|tr|ra|al|li|is|sa|at|ti|io|on|ns|s','neut','NTRLSXNS','eutr','tion','neutralisa'),
 (244181,'neutralise',' n|ne|eu|ut|tr|ra|al|li|is|se|e','neut','NTRLS','eutr','alis','neutralise'),
 (244182,'neutralised',' n|ne|eu|ut|tr|ra|al|li|is|se|ed|d','neut','NTRLST','eutr','lise','neutralise'),
 (244183,'neutralises',' n|ne|eu|ut|tr|ra|al|li|is|se|es|s','neut','NTRLSS','eutr','lise','neutralise'),
 (244184,'neutralising',' n|ne|eu|ut|tr|ra|al|li|is|si|in|ng|g','neut','NTRLSNK','eutr','isin','neutralisi'),
 (244185,'neutralising antibodies',' n|ne|eu|ut|tr|ra|al|li|is|si|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','neut','NTRLSNKNTBTS','eutr','odie','neutralisi'),
 (244186,'neutralising antibody',' n|ne|eu|ut|tr|ra|al|li|is|si|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','neut','NTRLSNKNTBT','eutr','ibod','neutralisi');
INSERT INTO `m_spelling_dictionary` VALUES  (244187,'neutralism',' n|ne|eu|ut|tr|ra|al|li|is|sm|m','neut','NTRLSM','eutr','alis','neutralism'),
 (244188,'neutralist',' n|ne|eu|ut|tr|ra|al|li|is|st|t','neut','NTRLST','eutr','alis','neutralist'),
 (244189,'neutralistic',' n|ne|eu|ut|tr|ra|al|li|is|st|ti|ic|c','neut','NTRLSTK','eutr','isti','neutralist'),
 (244190,'neutralists',' n|ne|eu|ut|tr|ra|al|li|is|st|ts|s','neut','NTRLSTS','eutr','list','neutralist'),
 (244191,'neutrality',' n|ne|eu|ut|tr|ra|al|li|it|ty|y','neut','NTRLT','eutr','alit','neutrality'),
 (244192,'neutralization',' n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n','neut','NTRLSXN','eutr','atio','neutraliza'),
 (244193,'neutralization test',' n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n | t|te|es|st|t','neut','NTRLSXNTST','eutr',' tes','neutraliza'),
 (244194,'neutralization tests',' n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|n | t|te|es|st|ts|s','neut','NTRLSXNTSTS','eutr','test','neutraliza'),
 (244195,'neutralizations',' n|ne|eu|ut|tr|ra|al|li|iz|za|at|ti|io|on|ns|s','neut','NTRLSXNS','eutr','tion','neutraliza'),
 (244196,'neutralize',' n|ne|eu|ut|tr|ra|al|li|iz|ze|e','neut','NTRLS','eutr','aliz','neutralize');
INSERT INTO `m_spelling_dictionary` VALUES  (244197,'neutralized',' n|ne|eu|ut|tr|ra|al|li|iz|ze|ed|d','neut','NTRLST','eutr','lize','neutralize'),
 (244198,'neutralizer',' n|ne|eu|ut|tr|ra|al|li|iz|ze|er|r','neut','NTRLSR','eutr','lize','neutralize'),
 (244199,'neutralizers',' n|ne|eu|ut|tr|ra|al|li|iz|ze|er|rs|s','neut','NTRLSRS','eutr','izer','neutralize'),
 (244200,'neutralizes',' n|ne|eu|ut|tr|ra|al|li|iz|ze|es|s','neut','NTRLSS','eutr','lize','neutralize'),
 (244201,'neutralizing',' n|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g','neut','NTRLSNK','eutr','izin','neutralizi'),
 (244202,'neutralizing antibodies',' n|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g | a|an|nt|ti|ib|bo|od|di|ie|es|s','neut','NTRLSNKNTBTS','eutr','odie','neutralizi'),
 (244203,'neutralizing antibody',' n|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g | a|an|nt|ti|ib|bo|od|dy|y','neut','NTRLSNKNTBT','eutr','ibod','neutralizi'),
 (244204,'neutrally',' n|ne|eu|ut|tr|ra|al|ll|ly|y','neut','NTRL','eutr','rall','neutrally'),
 (244205,'neutrals',' n|ne|eu|ut|tr|ra|al|ls|s','neut','NTRLS','eutr','tral','neutrals'),
 (244206,'neutrase',' n|ne|eu|ut|tr|ra|as|se|e','neut','NTRS','eutr','tras','neutrase');
INSERT INTO `m_spelling_dictionary` VALUES  (244207,'NeuTrexin',' N|Ne|eu|uT|Tr|re|ex|xi|in|n','NeuT','NTRKSN','euTr','rexi','NeuTrexin'),
 (244208,'neutrino',' n|ne|eu|ut|tr|ri|in|no|o','neut','NTRN','eutr','trin','neutrino'),
 (244209,'neutrinos',' n|ne|eu|ut|tr|ri|in|no|os|s','neut','NTRNS','eutr','rino','neutrinos'),
 (244210,'neutrocyte',' n|ne|eu|ut|tr|ro|oc|cy|yt|te|e','neut','NTRST','eutr','ocyt','neutrocyte'),
 (244211,'neutrocytes',' n|ne|eu|ut|tr|ro|oc|cy|yt|te|es|s','neut','NTRSTS','eutr','cyte','neutrocyte'),
 (244212,'neutrocytic',' n|ne|eu|ut|tr|ro|oc|cy|yt|ti|ic|c','neut','NTRSTK','eutr','cyti','neutrocyti'),
 (244213,'neutrocytosis',' n|ne|eu|ut|tr|ro|oc|cy|yt|to|os|si|is|s','neut','NTRSTSS','eutr','tosi','neutrocyto'),
 (244214,'neutroflavine',' n|ne|eu|ut|tr|ro|of|fl|la|av|vi|in|ne|e','neut','NTRFLFN','eutr','avin','neutroflav'),
 (244215,'Neutrogena',' N|Ne|eu|ut|tr|ro|og|ge|en|na|a','Neut','NTRJN','eutr','ogen','Neutrogena'),
 (244216,'neutron',' n|ne|eu|ut|tr|ro|on|n','neut','NTRN','eutr','utro','neutron'),
 (244217,'neutron activation analyses',' n|ne|eu|ut|tr|ro|on|n | a|ac|ct|ti|iv|va|at|ti|io|on|n | a|an|na|al|ly|ys|se|es|s','neut','NTRNKTFXNNLSS','eutr','lyse','neutron ac');
INSERT INTO `m_spelling_dictionary` VALUES  (244218,'neutron activation analysis',' n|ne|eu|ut|tr|ro|on|n | a|ac|ct|ti|iv|va|at|ti|io|on|n | a|an|na|al|ly|ys|si|is|s','neut','NTRNKTFXNNLSS','eutr','lysi','neutron ac'),
 (244219,'neutrons',' n|ne|eu|ut|tr|ro|on|ns|s','neut','NTRNS','eutr','tron','neutrons'),
 (244220,'neutropaenia',' n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ia|a','neut','NTRPN','eutr','aeni','neutropaen'),
 (244221,'neutropaenias',' n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ia|as|s','neut','NTRPNS','eutr','enia','neutropaen'),
 (244222,'neutropaenic',' n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ic|c','neut','NTRPNK','eutr','aeni','neutropaen'),
 (244223,'neutropenia',' n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','neut','NTRPN','eutr','peni','neutropeni'),
 (244224,'neutropenias',' n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|as|s','neut','NTRPNS','eutr','enia','neutropeni'),
 (244225,'neutropenic',' n|ne|eu|ut|tr|ro|op|pe|en|ni|ic|c','neut','NTRPNK','eutr','peni','neutropeni'),
 (244226,'neutrophil',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l','neut','NTRFL','eutr','ophi','neutrophil'),
 (244227,'neutrophil aggregation activity',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | a|ag|gg|gr|re|eg|ga|at|ti|io|on|n | a|ac|ct|ti|iv|vi|it|ty|y','neut','NTRFLKRKXNKTFT','eutr','ivit','neutrophil');
INSERT INTO `m_spelling_dictionary` VALUES  (244228,'neutrophil antibodies',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | a|an|nt|ti|ib|bo|od|di|ie|es|s','neut','NTRFLNTBTS','eutr','odie','neutrophil'),
 (244229,'neutrophil antibody',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | a|an|nt|ti|ib|bo|od|dy|y','neut','NTRFLNTBT','eutr','ibod','neutrophil'),
 (244230,'neutrophil antigen',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | a|an|nt|ti|ig|ge|en|n','neut','NTRFLNTJN','eutr','tige','neutrophil'),
 (244231,'neutrophil antigens',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | a|an|nt|ti|ig|ge|en|ns|s','neut','NTRFLNTJNS','eutr','igen','neutrophil'),
 (244232,'neutrophil chemotactic factor',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','neut','NTRFLXMTKTKFKTR','eutr','acto','neutrophil'),
 (244233,'neutrophil chemotactic factors',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','neut','NTRFLXMTKTKFKTRS','eutr','ctor','neutrophil'),
 (244234,'neutrophil diffraction factor',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | d|di|if|ff|fr|ra|ac|ct|ti|io|on|n | f|fa|ac|ct|to|or|r','neut','NTRFLTFRKXNFKTR','eutr','acto','neutrophil'),
 (244235,'neutrophil function test',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|t','neut','NTRFLFNKXNTST','eutr',' tes','neutrophil');
INSERT INTO `m_spelling_dictionary` VALUES  (244236,'neutrophil function tests',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|ts|s','neut','NTRFLFNKXNTSTS','eutr','test','neutrophil'),
 (244237,'neutrophil-derived',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l-|-d|de|er|ri|iv|ve|ed|d','neut','NTRFLTRFT','eutr','rive','neutrophil'),
 (244238,'neutrophil-derived protein',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l-|-d|de|er|ri|iv|ve|ed|d | p|pr|ro|ot|te|ei|in|n','neut','NTRFLTRFTPRTN','eutr','otei','neutrophil'),
 (244239,'neutrophil-derived proteins',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l-|-d|de|er|ri|iv|ve|ed|d | p|pr|ro|ot|te|ei|in|ns|s','neut','NTRFLTRFTPRTNS','eutr','tein','neutrophil'),
 (244240,'neutrophil-mediated',' n|ne|eu|ut|tr|ro|op|ph|hi|il|l-|-m|me|ed|di|ia|at|te|ed|d','neut','NTRFLMTTT','eutr','iate','neutrophil'),
 (244241,'neutrophile',' n|ne|eu|ut|tr|ro|op|ph|hi|il|le|e','neut','NTRFL','eutr','phil','neutrophil'),
 (244242,'neutrophile chemotactic factor',' n|ne|eu|ut|tr|ro|op|ph|hi|il|le|e | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|r','neut','NTRFLXMTKTKFKTR','eutr','acto','neutrophil'),
 (244243,'neutrophile chemotactic factors',' n|ne|eu|ut|tr|ro|op|ph|hi|il|le|e | c|ch|he|em|mo|ot|ta|ac|ct|ti|ic|c | f|fa|ac|ct|to|or|rs|s','neut','NTRFLXMTKTKFKTRS','eutr','ctor','neutrophil');
INSERT INTO `m_spelling_dictionary` VALUES  (244244,'neutrophiles',' n|ne|eu|ut|tr|ro|op|ph|hi|il|le|es|s','neut','NTRFLS','eutr','hile','neutrophil'),
 (244245,'neutrophilia',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ia|a','neut','NTRFL','eutr','hili','neutrophil'),
 (244246,'neutrophilias',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ia|as|s','neut','NTRFLS','eutr','ilia','neutrophil'),
 (244247,'neutrophilic',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c','neut','NTRFLK','eutr','hili','neutrophil'),
 (244248,'neutrophilic cell',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | c|ce|el|ll|l','neut','NTRFLKSL','eutr',' cel','neutrophil'),
 (244249,'neutrophilic cells',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | c|ce|el|ll|ls|s','neut','NTRFLKSLS','eutr','cell','neutrophil'),
 (244250,'neutrophilic leukocyte',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|e','neut','NTRFLKLKST','eutr','ocyt','neutrophil'),
 (244251,'neutrophilic leukocytes',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|te|es|s','neut','NTRFLKLKSTS','eutr','cyte','neutrophil'),
 (244252,'neutrophilic leukocytoses',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','neut','NTRFLKLKSTSS','eutr','tose','neutrophil');
INSERT INTO `m_spelling_dictionary` VALUES  (244253,'neutrophilic leukocytosis',' n|ne|eu|ut|tr|ro|op|ph|hi|il|li|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','neut','NTRFLKLKSTSS','eutr','tosi','neutrophil'),
 (244254,'neutrophils',' n|ne|eu|ut|tr|ro|op|ph|hi|il|ls|s','neut','NTRFLS','eutr','phil','neutrophil'),
 (244255,'neuwiedi hemorrhagic factor A',' n|ne|eu|uw|wi|ie|ed|di|i | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fa|ac|ct|to|or|r | A|A','neuw','NWTHMRHJKFKTR','euwi','tor','neuwiedi h'),
 (244256,'neuwiedi hemorrhagic factor B',' n|ne|eu|uw|wi|ie|ed|di|i | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fa|ac|ct|to|or|r | B|B','neuw','NWTHMRHJKFKTRB','euwi','tor','neuwiedi h'),
 (244257,'Nevada',' N|Ne|ev|va|ad|da|a','Neva','NFT','evad','evad','Nevada'),
 (244258,'Nevadan',' N|Ne|ev|va|ad|da|an|n','Neva','NFTN','evad','vada','Nevadan'),
 (244259,'Nevadans',' N|Ne|ev|va|ad|da|an|ns|s','Neva','NFTNS','evad','adan','Nevadans'),
 (244260,'nevadensin',' n|ne|ev|va|ad|de|en|ns|si|in|n','neva','NFTNSN','evad','ensi','nevadensin'),
 (244261,'Nevadian',' N|Ne|ev|va|ad|di|ia|an|n','Neva','NFTN','evad','adia','Nevadian');
INSERT INTO `m_spelling_dictionary` VALUES  (244262,'Nevadians',' N|Ne|ev|va|ad|di|ia|an|ns|s','Neva','NFTNS','evad','dian','Nevadians'),
 (244263,'neve',' n|ne|ev|ve|e','neve','NF','eve','neve','neve'),
 (244264,'never',' n|ne|ev|ve|er|r','neve','NFR','ever','neve','never'),
 (244265,'Neverita',' N|Ne|ev|ve|er|ri|it|ta|a','Neve','NFRT','ever','erit','Neverita'),
 (244266,'Neverita bicolor',' N|Ne|ev|ve|er|ri|it|ta|a | b|bi|ic|co|ol|lo|or|r','Neve','NFRTBKLR','ever','colo','Neverita b'),
 (244267,'Neverita duplicata',' N|Ne|ev|ve|er|ri|it|ta|a | d|du|up|pl|li|ic|ca|at|ta|a','Neve','NFRTTPLKT','ever','icat','Neverita d'),
 (244268,'nevertheless',' n|ne|ev|ve|er|rt|th|he|el|le|es|ss|s','neve','NFR0LS','ever','eles','neverthele'),
 (244269,'nevi',' n|ne|ev|vi|i','nevi','NF','evi','nevi','nevi'),
 (244270,'Nevigramon',' N|Ne|ev|vi|ig|gr|ra|am|mo|on|n','Nevi','NFKRMN','evig','ramo','Nevigramon'),
 (244271,'Nevigramons',' N|Ne|ev|vi|ig|gr|ra|am|mo|on|ns|s','Nevi','NFKRMNS','evig','amon','Nevigramon'),
 (244272,'Nevin',' N|Ne|ev|vi|in|n','Nevi','NFN','evin','Nevi','Nevin');
INSERT INTO `m_spelling_dictionary` VALUES  (244273,'Nevins',' N|Ne|ev|vi|in|ns|s','Nevi','NFNS','evin','evin','Nevins'),
 (244274,'nevirapine',' n|ne|ev|vi|ir|ra|ap|pi|in|ne|e','nevi','NFRPN','evir','apin','nevirapine'),
 (244275,'Nevo',' N|Ne|ev|vo|o','Nevo','NF','evo','Nevo','Nevo'),
 (244276,'Nevo syndrome',' N|Ne|ev|vo|o | s|sy|yn|nd|dr|ro|om|me|e','Nevo','NFSNTRM','evo','drom','Nevo syndr'),
 (244277,'nevo-carcinoma',' n|ne|ev|vo|o-|-c|ca|ar|rc|ci|in|no|om|ma|a','nevo','NFKRSNM','evo-','inom','nevo-carci'),
 (244278,'nevo-carcinomas',' n|ne|ev|vo|o-|-c|ca|ar|rc|ci|in|no|om|ma|as|s','nevo','NFKRSNMS','evo-','noma','nevo-carci'),
 (244279,'nevo-carcinomata',' n|ne|ev|vo|o-|-c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','nevo','NFKRSNMT','evo-','omat','nevo-carci'),
 (244280,'nevo-cellular',' n|ne|ev|vo|o-|-c|ce|el|ll|lu|ul|la|ar|r','nevo','NFSLLR','evo-','lula','nevo-cellu'),
 (244281,'nevo-melanocytic',' n|ne|ev|vo|o-|-m|me|el|la|an|no|oc|cy|yt|ti|ic|c','nevo','NFMLNSTK','evo-','cyti','nevo-melan'),
 (244282,'nevocarcinoma',' n|ne|ev|vo|oc|ca|ar|rc|ci|in|no|om|ma|a','nevo','NFKRSNM','evoc','inom','nevocarcin');
INSERT INTO `m_spelling_dictionary` VALUES  (244283,'nevocarcinomas',' n|ne|ev|vo|oc|ca|ar|rc|ci|in|no|om|ma|as|s','nevo','NFKRSNMS','evoc','noma','nevocarcin'),
 (244284,'nevocarcinomata',' n|ne|ev|vo|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','nevo','NFKRSNMT','evoc','omat','nevocarcin'),
 (244285,'nevocellular',' n|ne|ev|vo|oc|ce|el|ll|lu|ul|la|ar|r','nevo','NFSLLR','evoc','lula','nevocellul'),
 (244286,'nevocellular nevi',' n|ne|ev|vo|oc|ce|el|ll|lu|ul|la|ar|r | n|ne|ev|vi|i','nevo','NFSLLRNF','evoc',' nev','nevocellul'),
 (244287,'nevocellular nevus',' n|ne|ev|vo|oc|ce|el|ll|lu|ul|la|ar|r | n|ne|ev|vu|us|s','nevo','NFSLLRNFS','evoc','nevu','nevocellul'),
 (244288,'nevocytic',' n|ne|ev|vo|oc|cy|yt|ti|ic|c','nevo','NFSTK','evoc','cyti','nevocytic'),
 (244289,'nevocytic nevi',' n|ne|ev|vo|oc|cy|yt|ti|ic|c | n|ne|ev|vi|i','nevo','NFSTKNF','evoc',' nev','nevocytic'),
 (244290,'nevocytic nevus',' n|ne|ev|vo|oc|cy|yt|ti|ic|c | n|ne|ev|vu|us|s','nevo','NFSTKNFS','evoc','nevu','nevocytic'),
 (244291,'nevoid',' n|ne|ev|vo|oi|id|d','nevo','NFT','evoi','evoi','nevoid'),
 (244292,'nevoid amentia',' n|ne|ev|vo|oi|id|d | a|am|me|en|nt|ti|ia|a','nevo','NFTMNX','evoi','enti','nevoid ame');
INSERT INTO `m_spelling_dictionary` VALUES  (244293,'nevoid amentias',' n|ne|ev|vo|oi|id|d | a|am|me|en|nt|ti|ia|as|s','nevo','NFTMNXS','evoi','ntia','nevoid ame'),
 (244294,'nevoid basal cell carcinoma',' n|ne|ev|vo|oi|id|d | b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','nevo','NFTBSLSLKRSNM','evoi','inom','nevoid bas'),
 (244295,'nevoid basal cell carcinoma syndrome',' n|ne|ev|vo|oi|id|d | b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','nevo','NFTBSLSLKRSNMSNTRM','evoi','drom','nevoid bas'),
 (244296,'nevoid basal cell carcinomas',' n|ne|ev|vo|oi|id|d | b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','nevo','NFTBSLSLKRSNMS','evoi','noma','nevoid bas'),
 (244297,'nevoid basal cell carcinomata',' n|ne|ev|vo|oi|id|d | b|ba|as|sa|al|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','nevo','NFTBSLSLKRSNMT','evoi','omat','nevoid bas'),
 (244298,'nevoid basal-cell carcinoma syndrome',' n|ne|ev|vo|oi|id|d | b|ba|as|sa|al|l-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','nevo','NFTBSLSLKRSNMSNTRM','evoi','drom','nevoid bas'),
 (244299,'nevoid lentigo',' n|ne|ev|vo|oi|id|d | l|le|en|nt|ti|ig|go|o','nevo','NFTLNTK','evoi','ntig','nevoid len');
INSERT INTO `m_spelling_dictionary` VALUES  (244300,'nevoid neuroma',' n|ne|ev|vo|oi|id|d | n|ne|eu|ur|ro|om|ma|a','nevo','NFTNRM','evoi','urom','nevoid neu'),
 (244301,'nevoid neuromas',' n|ne|ev|vo|oi|id|d | n|ne|eu|ur|ro|om|ma|as|s','nevo','NFTNRMS','evoi','roma','nevoid neu'),
 (244302,'nevoid neuromata',' n|ne|ev|vo|oi|id|d | n|ne|eu|ur|ro|om|ma|at|ta|a','nevo','NFTNRMT','evoi','omat','nevoid neu'),
 (244303,'nevomatosis',' n|ne|ev|vo|om|ma|at|to|os|si|is|s','nevo','NFMTSS','evom','tosi','nevomatosi'),
 (244304,'nevomelanocytic',' n|ne|ev|vo|om|me|el|la|an|no|oc|cy|yt|ti|ic|c','nevo','NFMLNSTK','evom','cyti','nevomelano'),
 (244305,'Nevos',' N|Ne|ev|vo|os|s','Nevo','NFS','evos','Nevo','Nevos'),
 (244306,'nevoxanthoendothelioma',' n|ne|ev|vo|ox|xa|an|nt|th|ho|oe|en|nd|do|ot|th|he|el|li|io|om|ma|a','nevo','NFKSN0NT0LM','evox','liom','nevoxantho'),
 (244307,'nevus',' n|ne|ev|vu|us|s','nevu','NFS','evus','nevu','nevus'),
 (244308,'nevus anemicus',' n|ne|ev|vu|us|s | a|an|ne|em|mi|ic|cu|us|s','nevu','NFSNMKS','evus','micu','nevus anem'),
 (244309,'nevus araneus',' n|ne|ev|vu|us|s | a|ar|ra|an|ne|eu|us|s','nevu','NFSRNS','evus','aneu','nevus aran');
INSERT INTO `m_spelling_dictionary` VALUES  (244310,'nevus araneuses',' n|ne|ev|vu|us|s | a|ar|ra|an|ne|eu|us|se|es|s','nevu','NFSRNSS','evus','euse','nevus aran'),
 (244311,'nevus cell nevi',' n|ne|ev|vu|us|s | c|ce|el|ll|l | n|ne|ev|vi|i','nevu','NFSSLNF','evus',' nev','nevus cell'),
 (244312,'nevus cell nevus',' n|ne|ev|vu|us|s | c|ce|el|ll|l | n|ne|ev|vu|us|s','nevu','NFSSLNFS','evus','nevu','nevus cell'),
 (244313,'nevus comedonicus',' n|ne|ev|vu|us|s | c|co|om|me|ed|do|on|ni|ic|cu|us|s','nevu','NFSKMTNKS','evus','nicu','nevus come'),
 (244314,'nevus comedonicus syndrome',' n|ne|ev|vu|us|s | c|co|om|me|ed|do|on|ni|ic|cu|us|s | s|sy|yn|nd|dr|ro|om|me|e','nevu','NFSKMTNKSSNTRM','evus','drom','nevus come'),
 (244315,'nevus comedonicus syndromes',' n|ne|ev|vu|us|s | c|co|om|me|ed|do|on|ni|ic|cu|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','nevu','NFSKMTNKSSNTRMS','evus','rome','nevus come'),
 (244316,'nevus depigmentosus',' n|ne|ev|vu|us|s | d|de|ep|pi|ig|gm|me|en|nt|to|os|su|us|s','nevu','NFSTPKMNTSS','evus','tosu','nevus depi'),
 (244317,'nevus elasticus',' n|ne|ev|vu|us|s | e|el|la|as|st|ti|ic|cu|us|s','nevu','NFSLSTKS','evus','ticu','nevus elas');
INSERT INTO `m_spelling_dictionary` VALUES  (244318,'nevus flammeus',' n|ne|ev|vu|us|s | f|fl|la|am|mm|me|eu|us|s','nevu','NFSFLMS','evus','mmeu','nevus flam'),
 (244319,'nevus flammeuses',' n|ne|ev|vu|us|s | f|fl|la|am|mm|me|eu|us|se|es|s','nevu','NFSFLMSS','evus','euse','nevus flam'),
 (244320,'nevus linearis',' n|ne|ev|vu|us|s | l|li|in|ne|ea|ar|ri|is|s','nevu','NFSLNRS','evus','eari','nevus line'),
 (244321,'nevus lipomatodes cutaneous superficialis',' n|ne|ev|vu|us|s | l|li|ip|po|om|ma|at|to|od|de|es|s | c|cu|ut|ta|an|ne|eo|ou|us|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','nevu','NFSLPMTTSKTNSSPRFXLS','evus','iali','nevus lipo'),
 (244322,'nevus lipomatosus cutaneus superficialis',' n|ne|ev|vu|us|s | l|li|ip|po|om|ma|at|to|os|su|us|s | c|cu|ut|ta|an|ne|eu|us|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','nevu','NFSLPMTSSKTNSSPRFXLS','evus','iali','nevus lipo'),
 (244323,'nevus oligaemicus',' n|ne|ev|vu|us|s | o|ol|li|ig|ga|ae|em|mi|ic|cu|us|s','nevu','NFSLKMKS','evus','micu','nevus olig'),
 (244324,'nevus osteohypertrophicus',' n|ne|ev|vu|us|s | o|os|st|te|eo|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|cu|us|s','nevu','NFSSTPRTRFKS','evus','hicu','nevus oste');
INSERT INTO `m_spelling_dictionary` VALUES  (244325,'nevus pigmentosus pilosus',' n|ne|ev|vu|us|s | p|pi|ig|gm|me|en|nt|to|os|su|us|s | p|pi|il|lo|os|su|us|s','nevu','NFSPKMNTSSPLSS','evus','losu','nevus pigm'),
 (244326,'nevus pigmentosus systematicus',' n|ne|ev|vu|us|s | p|pi|ig|gm|me|en|nt|to|os|su|us|s | s|sy|ys|st|te|em|ma|at|ti|ic|cu|us|s','nevu','NFSPKMNTSSSSTMTKS','evus','ticu','nevus pigm'),
 (244327,'nevus sebaceus',' n|ne|ev|vu|us|s | s|se|eb|ba|ac|ce|eu|us|s','nevu','NFSSBSS','evus','aceu','nevus seba'),
 (244328,'nevus sebaceus linearis',' n|ne|ev|vu|us|s | s|se|eb|ba|ac|ce|eu|us|s | l|li|in|ne|ea|ar|ri|is|s','nevu','NFSSBSSLNRS','evus','eari','nevus seba'),
 (244329,'nevus sebaceus of Jadassohn',' n|ne|ev|vu|us|s | s|se|eb|ba|ac|ce|eu|us|s | o|of|f | J|Ja|ad|da|as|ss|so|oh|hn|n','nevu','NFSSBSSFJTSN','evus','ssoh','nevus seba'),
 (244330,'nevus spilus',' n|ne|ev|vu|us|s | s|sp|pi|il|lu|us|s','nevu','NFSSPLS','evus','pilu','nevus spil'),
 (244331,'nevus telangiectaticus',' n|ne|ev|vu|us|s | t|te|el|la|an|ng|gi|ie|ec|ct|ta|at|ti|ic|cu|us|s','nevu','NFSTLNJKTTKS','evus','ticu','nevus tela'),
 (244332,'nevus unius lateris',' n|ne|ev|vu|us|s | u|un|ni|iu|us|s | l|la|at|te|er|ri|is|s','nevu','NFSNSLTRS','evus','teri','nevus uniu');
INSERT INTO `m_spelling_dictionary` VALUES  (244333,'nevus vasculosus osteohypertrophicus',' n|ne|ev|vu|us|s | v|va|as|sc|cu|ul|lo|os|su|us|s | o|os|st|te|eo|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|cu|us|s','nevu','NFSFSKLSSSTPRTRFKS','evus','hicu','nevus vasc'),
 (244334,'nevus-cell nevi',' n|ne|ev|vu|us|s-|-c|ce|el|ll|l | n|ne|ev|vi|i','nevu','NFSSLNF','evus',' nev','nevus-cell'),
 (244335,'nevus-cell nevus',' n|ne|ev|vu|us|s-|-c|ce|el|ll|l | n|ne|ev|vu|us|s','nevu','NFSSLNFS','evus','nevu','nevus-cell'),
 (244336,'nevuses',' n|ne|ev|vu|us|se|es|s','nevu','NFSS','evus','vuse','nevuses'),
 (244337,'new',' n|ne|ew|w','new','N','ew','new','new'),
 (244338,'new born',' n|ne|ew|w | b|bo|or|rn|n','new','NBRN','ew b',' bor','new born'),
 (244339,'new borns',' n|ne|ew|w | b|bo|or|rn|ns|s','new','NBRNS','ew b','born','new borns'),
 (244340,'New Brunswick',' N|Ne|ew|w | B|Br|ru|un|ns|sw|wi|ic|ck|k','New','NBRNSWK','ew B','swic','New Brunsw'),
 (244341,'New Caledonian',' N|Ne|ew|w | C|Ca|al|le|ed|do|on|ni|ia|an|n','New','NKLTNN','ew C','onia','New Caledo'),
 (244342,'new dosage form',' n|ne|ew|w | d|do|os|sa|ag|ge|e | f|fo|or|rm|m','new','NTSJFRM','ew d',' for','new dosage');
INSERT INTO `m_spelling_dictionary` VALUES  (244343,'new dosage forms',' n|ne|ew|w | d|do|os|sa|ag|ge|e | f|fo|or|rm|ms|s','new','NTSJFRMS','ew d','form','new dosage'),
 (244344,'new duck disease',' n|ne|ew|w | d|du|uc|ck|k | d|di|is|se|ea|as|se|e','new','NTKTSS','ew d','seas','new duck d'),
 (244345,'New England',' N|Ne|ew|w | E|En|ng|gl|la|an|nd|d','New','NNKLNT','ew E','glan','New Englan'),
 (244346,'new fuchsin',' n|ne|ew|w | f|fu|uc|ch|hs|si|in|n','new','NFXSN','ew f','chsi','new fuchsi'),
 (244347,'new growth',' n|ne|ew|w | g|gr|ro|ow|wt|th|h','new','NKR0','ew g','rowt','new growth'),
 (244348,'New Hampshire',' N|Ne|ew|w | H|Ha|am|mp|ps|sh|hi|ir|re|e','New','NHMPXR','ew H','shir','New Hampsh'),
 (244349,'New Jersey',' N|Ne|ew|w | J|Je|er|rs|se|ey|y','New','NJRS','ew J','erse','New Jersey'),
 (244350,'New Jersey tea',' N|Ne|ew|w | J|Je|er|rs|se|ey|y | t|te|ea|a','New','NJRST','ew J','y te','New Jersey'),
 (244351,'New London',' N|Ne|ew|w | L|Lo|on|nd|do|on|n','New','NLNTN','ew L','ondo','New London'),
 (244352,'New Mexico',' N|Ne|ew|w | M|Me|ex|xi|ic|co|o','New','NMKSK','ew M','exic','New Mexico');
INSERT INTO `m_spelling_dictionary` VALUES  (244353,'New Orleans',' N|Ne|ew|w | O|Or|rl|le|ea|an|ns|s','New','NRLNS','ew O','lean','New Orlean'),
 (244354,'new variant Creutzfeldt-Jakob disease',' n|ne|ew|w | v|va|ar|ri|ia|an|nt|t | C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t-|-J|Ja|ak|ko|ob|b | d|di|is|se|ea|as|se|e','new','NFRNTKRTSFLTTJKBTSS','ew v','seas','new varian'),
 (244355,'New World',' N|Ne|ew|w | W|Wo|or|rl|ld|d','New','NWRLT','ew W','Worl','New World'),
 (244356,'New World camelid',' N|Ne|ew|w | W|Wo|or|rl|ld|d | c|ca|am|me|el|li|id|d','New','NWRLTKMLT','ew W','meli','New World'),
 (244357,'New World camelids',' N|Ne|ew|w | W|Wo|or|rl|ld|d | c|ca|am|me|el|li|id|ds|s','New','NWRLTKMLTS','ew W','elid','New World'),
 (244358,'new world hookworm',' n|ne|ew|w | w|wo|or|rl|ld|d | h|ho|oo|ok|kw|wo|or|rm|m','new','NWRLTHKWRM','ew w','kwor','new world'),
 (244359,'new world hookworms',' n|ne|ew|w | w|wo|or|rl|ld|d | h|ho|oo|ok|kw|wo|or|rm|ms|s','new','NWRLTHKWRMS','ew w','worm','new world'),
 (244360,'New World leishmaniases',' N|Ne|ew|w | W|Wo|or|rl|ld|d | l|le|ei|is|sh|hm|ma|an|ni|ia|as|se|es|s','New','NWRLTLXMNSS','ew W','iase','New World');
INSERT INTO `m_spelling_dictionary` VALUES  (244361,'New World leishmaniasis',' N|Ne|ew|w | W|Wo|or|rl|ld|d | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','New','NWRLTLXMNSS','ew W','iasi','New World'),
 (244362,'New World monkey',' N|Ne|ew|w | W|Wo|or|rl|ld|d | m|mo|on|nk|ke|ey|y','New','NWRLTMNK','ew W','onke','New World'),
 (244363,'New World monkeys',' N|Ne|ew|w | W|Wo|or|rl|ld|d | m|mo|on|nk|ke|ey|ys|s','New','NWRLTMNKS','ew W','nkey','New World'),
 (244364,'New York',' N|Ne|ew|w | Y|Yo|or|rk|k','New','NYRK','ew Y',' Yor','New York'),
 (244365,'New York City',' N|Ne|ew|w | Y|Yo|or|rk|k | C|Ci|it|ty|y','New','NYRKST','ew Y',' Cit','New York C'),
 (244366,'New York Heart Association',' N|Ne|ew|w | Y|Yo|or|rk|k | H|He|ea|ar|rt|t | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','New','NYRKHRTSXXN','ew Y','atio','New York H'),
 (244367,'New Yorker',' N|Ne|ew|w | Y|Yo|or|rk|ke|er|r','New','NYRKR','ew Y','orke','New Yorker'),
 (244368,'New Yorkers',' N|Ne|ew|w | Y|Yo|or|rk|ke|er|rs|s','New','NYRKRS','ew Y','rker','New Yorker'),
 (244369,'New Zealand',' N|Ne|ew|w | Z|Ze|ea|al|la|an|nd|d','New','NSLNT','ew Z','alan','New Zealan');
INSERT INTO `m_spelling_dictionary` VALUES  (244370,'New Zealand Black',' N|Ne|ew|w | Z|Ze|ea|al|la|an|nd|d | B|Bl|la|ac|ck|k','New','NSLNTBLK','ew Z','Blac','New Zealan'),
 (244371,'New Zealand Black mouse',' N|Ne|ew|w | Z|Ze|ea|al|la|an|nd|d | B|Bl|la|ac|ck|k | m|mo|ou|us|se|e','New','NSLNTBLKMS','ew Z','mous','New Zealan'),
 (244372,'New Zealand Blacks',' N|Ne|ew|w | Z|Ze|ea|al|la|an|nd|d | B|Bl|la|ac|ck|ks|s','New','NSLNTBLKS','ew Z','lack','New Zealan'),
 (244373,'New Zealand White',' N|Ne|ew|w | Z|Ze|ea|al|la|an|nd|d | W|Wh|hi|it|te|e','New','NSLNTHT','ew Z','Whit','New Zealan'),
 (244374,'New Zealand Whites',' N|Ne|ew|w | Z|Ze|ea|al|la|an|nd|d | W|Wh|hi|it|te|es|s','New','NSLNTHTS','ew Z','hite','New Zealan'),
 (244375,'new-born',' n|ne|ew|w-|-b|bo|or|rn|n','new-','NBRN','ew-b','-bor','new-born'),
 (244376,'new-borns',' n|ne|ew|w-|-b|bo|or|rn|ns|s','new-','NBRNS','ew-b','born','new-borns'),
 (244377,'New-Caledonian',' N|Ne|ew|w-|-C|Ca|al|le|ed|do|on|ni|ia|an|n','New-','NKLTNN','ew-C','onia','New-Caledo'),
 (244378,'new-variant Creutzfeldt-Jakob disease',' n|ne|ew|w-|-v|va|ar|ri|ia|an|nt|t | C|Cr|re|eu|ut|tz|zf|fe|el|ld|dt|t-|-J|Ja|ak|ko|ob|b | d|di|is|se|ea|as|se|e','new-','NFRNTKRTSFLTTJKBTSS','ew-v','seas','new-varian');
INSERT INTO `m_spelling_dictionary` VALUES  (244379,'Newari',' N|Ne|ew|wa|ar|ri|i','Newa','NWR','ewar','ewar','Newari'),
 (244380,'Newark',' N|Ne|ew|wa|ar|rk|k','Newa','NWRK','ewar','ewar','Newark'),
 (244381,'newberyite',' n|ne|ew|wb|be|er|ry|yi|it|te|e','newb','NBRYT','ewbe','ryit','newberyite'),
 (244382,'newberyites',' n|ne|ew|wb|be|er|ry|yi|it|te|es|s','newb','NBRYTS','ewbe','yite','newberyite'),
 (244383,'newberyte',' n|ne|ew|wb|be|er|ry|yt|te|e','newb','NBRT','ewbe','eryt','newberyte'),
 (244384,'newborn',' n|ne|ew|wb|bo|or|rn|n','newb','NBRN','ewbo','wbor','newborn'),
 (244385,'newborn infant',' n|ne|ew|wb|bo|or|rn|n | i|in|nf|fa|an|nt|t','newb','NBRNNFNT','ewbo','nfan','newborn in'),
 (244386,'newborn infants',' n|ne|ew|wb|bo|or|rn|n | i|in|nf|fa|an|nt|ts|s','newb','NBRNNFNTS','ewbo','fant','newborn in'),
 (244387,'newborn pneumonitis virus',' n|ne|ew|wb|bo|or|rn|n | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s | v|vi|ir|ru|us|s','newb','NBRNPNMNTSFRS','ewbo','viru','newborn pn'),
 (244388,'newborn pneumonitis viruses',' n|ne|ew|wb|bo|or|rn|n | p|pn|ne|eu|um|mo|on|ni|it|ti|is|s | v|vi|ir|ru|us|se|es|s','newb','NBRNPNMNTSFRSS','ewbo','ruse','newborn pn'),
 (244389,'newborns',' n|ne|ew|wb|bo|or|rn|ns|s','newb','NBRNS','ewbo','born','newborns');
INSERT INTO `m_spelling_dictionary` VALUES  (244390,'Newcastle',' N|Ne|ew|wc|ca|as|st|tl|le|e','Newc','NKSTL','ewca','astl','Newcastle'),
 (244391,'Newcastle disease',' N|Ne|ew|wc|ca|as|st|tl|le|e | d|di|is|se|ea|as|se|e','Newc','NKSTLTSS','ewca','seas','Newcastle'),
 (244392,'Newcastle disease vaccine',' N|Ne|ew|wc|ca|as|st|tl|le|e | d|di|is|se|ea|as|se|e | v|va|ac|cc|ci|in|ne|e','Newc','NKSTLTSSFKSN','ewca','ccin','Newcastle'),
 (244393,'Newcastle disease vaccines',' N|Ne|ew|wc|ca|as|st|tl|le|e | d|di|is|se|ea|as|se|e | v|va|ac|cc|ci|in|ne|es|s','Newc','NKSTLTSSFKSNS','ewca','cine','Newcastle'),
 (244394,'Newcastle disease virus',' N|Ne|ew|wc|ca|as|st|tl|le|e | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|s','Newc','NKSTLTSSFRS','ewca','viru','Newcastle'),
 (244395,'Newcastle disease viruses',' N|Ne|ew|wc|ca|as|st|tl|le|e | d|di|is|se|ea|as|se|e | v|vi|ir|ru|us|se|es|s','Newc','NKSTLTSSFRSS','ewca','ruse','Newcastle'),
 (244396,'Newcastle-Manchester bacilli',' N|Ne|ew|wc|ca|as|st|tl|le|e-|-M|Ma|an|nc|ch|he|es|st|te|er|r | b|ba|ac|ci|il|ll|li|i','Newc','NKSTLMNXSTRBSL','ewca','cill','Newcastle-'),
 (244397,'Newcastle-Manchester bacillus',' N|Ne|ew|wc|ca|as|st|tl|le|e-|-M|Ma|an|nc|ch|he|es|st|te|er|r | b|ba|ac|ci|il|ll|lu|us|s','Newc','NKSTLMNXSTRBSLS','ewca','illu','Newcastle-');
INSERT INTO `m_spelling_dictionary` VALUES  (244398,'newcomer',' n|ne|ew|wc|co|om|me|er|r','newc','NKMR','ewco','come','newcomer'),
 (244399,'newcomers',' n|ne|ew|wc|co|om|me|er|rs|s','newc','NKMRS','ewco','omer','newcomers'),
 (244400,'newer',' n|ne|ew|we|er|r','newe','NWR','ewer','newe','newer'),
 (244401,'newest',' n|ne|ew|we|es|st|t','newe','NWST','ewes','ewes','newest'),
 (244402,'Newfoundland',' N|Ne|ew|wf|fo|ou|un|nd|dl|la|an|nd|d','Newf','NFNTLNT','ewfo','dlan','Newfoundla'),
 (244403,'Newfoundland dog',' N|Ne|ew|wf|fo|ou|un|nd|dl|la|an|nd|d | d|do|og|g','Newf','NFNTLNTTK','ewfo','d do','Newfoundla'),
 (244404,'Newfoundland dogs',' N|Ne|ew|wf|fo|ou|un|nd|dl|la|an|nd|d | d|do|og|gs|s','Newf','NFNTLNTTKS','ewfo',' dog','Newfoundla'),
 (244405,'Newfoundlands',' N|Ne|ew|wf|fo|ou|un|nd|dl|la|an|nd|ds|s','Newf','NFNTLNTS','ewfo','land','Newfoundla'),
 (244406,'Newington',' N|Ne|ew|wi|in|ng|gt|to|on|n','Newi','NWNKTN','ewin','ngto','Newington'),
 (244407,'Newingtons',' N|Ne|ew|wi|in|ng|gt|to|on|ns|s','Newi','NWNKTNS','ewin','gton','Newingtons'),
 (244408,'newly',' n|ne|ew|wl|ly|y','newl','NL','ewly','newl','newly');
INSERT INTO `m_spelling_dictionary` VALUES  (244409,'newlywed',' n|ne|ew|wl|ly|yw|we|ed|d','newl','NLWT','ewly','lywe','newlywed'),
 (244410,'newlyweds',' n|ne|ew|wl|ly|yw|we|ed|ds|s','newl','NLWTS','ewly','ywed','newlyweds'),
 (244411,'Newman',' N|Ne|ew|wm|ma|an|n','Newm','NMN','ewma','ewma','Newman'),
 (244412,'Newman-Keuls test',' N|Ne|ew|wm|ma|an|n-|-K|Ke|eu|ul|ls|s | t|te|es|st|t','Newm','NMNKLSTST','ewma',' tes','Newman-Keu'),
 (244413,'Newman-Keuls tests',' N|Ne|ew|wm|ma|an|n-|-K|Ke|eu|ul|ls|s | t|te|es|st|ts|s','Newm','NMNKLSTSTS','ewma','test','Newman-Keu'),
 (244414,'Newmans',' N|Ne|ew|wm|ma|an|ns|s','Newm','NMNS','ewma','wman','Newmans'),
 (244415,'Newmarket',' N|Ne|ew|wm|ma|ar|rk|ke|et|t','Newm','NMRKT','ewma','arke','Newmarket'),
 (244416,'newness',' n|ne|ew|wn|ne|es|ss|s','newn','NNS','ewne','wnes','newness'),
 (244417,'Newport',' N|Ne|ew|wp|po|or|rt|t','Newp','NPRT','ewpo','wpor','Newport'),
 (244418,'Newports',' N|Ne|ew|wp|po|or|rt|ts|s','Newp','NPRTS','ewpo','port','Newports'),
 (244419,'news',' n|ne|ew|ws|s','news','NS','ews','news','news');
INSERT INTO `m_spelling_dictionary` VALUES  (244420,'news reader',' n|ne|ew|ws|s | r|re|ea|ad|de|er|r','news','NSRTR','ews','eade','news reade'),
 (244421,'news readers',' n|ne|ew|ws|s | r|re|ea|ad|de|er|rs|s','news','NSRTRS','ews','ader','news reade'),
 (244422,'news vendor',' n|ne|ew|ws|s | v|ve|en|nd|do|or|r','news','NSFNTR','ews','endo','news vendo'),
 (244423,'news vendors',' n|ne|ew|ws|s | v|ve|en|nd|do|or|rs|s','news','NSFNTRS','ews','ndor','news vendo'),
 (244424,'news writer',' n|ne|ew|ws|s | w|wr|ri|it|te|er|r','news','NSRTR','ews','rite','news write'),
 (244425,'news writers',' n|ne|ew|ws|s | w|wr|ri|it|te|er|rs|s','news','NSRTRS','ews','iter','news write'),
 (244426,'news-worthiness',' n|ne|ew|ws|s-|-w|wo|or|rt|th|hi|in|ne|es|ss|s','news','NSWR0NS','ews-','ines','news-worth'),
 (244427,'newsagent',' n|ne|ew|ws|sa|ag|ge|en|nt|t','news','NSJNT','ewsa','agen','newsagent'),
 (244428,'newsagents',' n|ne|ew|ws|sa|ag|ge|en|nt|ts|s','news','NSJNTS','ewsa','gent','newsagents'),
 (244429,'newsgroup',' n|ne|ew|ws|sg|gr|ro|ou|up|p','news','NSKRP','ewsg','grou','newsgroup'),
 (244430,'newsgroups',' n|ne|ew|ws|sg|gr|ro|ou|up|ps|s','news','NSKRPS','ewsg','roup','newsgroups');
INSERT INTO `m_spelling_dictionary` VALUES  (244431,'newsier',' n|ne|ew|ws|si|ie|er|r','news','NSR','ewsi','wsie','newsier'),
 (244432,'newsiest',' n|ne|ew|ws|si|ie|es|st|t','news','NSST','ewsi','sies','newsiest'),
 (244433,'newsless',' n|ne|ew|ws|sl|le|es|ss|s','news','NSLS','ewsl','sles','newsless'),
 (244434,'newslessness',' n|ne|ew|ws|sl|le|es|ss|sn|ne|es|ss|s','news','NSLSNS','ewsl','snes','newslessne'),
 (244435,'newsletter',' n|ne|ew|ws|sl|le|et|tt|te|er|r','news','NSLTR','ewsl','ette','newsletter'),
 (244436,'newsletters',' n|ne|ew|ws|sl|le|et|tt|te|er|rs|s','news','NSLTRS','ewsl','tter','newsletter'),
 (244437,'newsman',' n|ne|ew|ws|sm|ma|an|n','news','NSMN','ewsm','wsma','newsman'),
 (244438,'newspaper',' n|ne|ew|ws|sp|pa|ap|pe|er|r','news','NSPPR','ewsp','pape','newspaper'),
 (244439,'newspaperman',' n|ne|ew|ws|sp|pa|ap|pe|er|rm|ma|an|n','news','NSPPRMN','ewsp','erma','newspaperm'),
 (244440,'newspapers',' n|ne|ew|ws|sp|pa|ap|pe|er|rs|s','news','NSPPRS','ewsp','aper','newspapers'),
 (244441,'newspaperwoman',' n|ne|ew|ws|sp|pa|ap|pe|er|rw|wo|om|ma|an|n','news','NSPPRWMN','ewsp','woma','newspaperw');
INSERT INTO `m_spelling_dictionary` VALUES  (244442,'newsprint',' n|ne|ew|ws|sp|pr|ri|in|nt|t','news','NSPRNT','ewsp','prin','newsprint'),
 (244443,'newsreader',' n|ne|ew|ws|sr|re|ea|ad|de|er|r','news','NSRTR','ewsr','eade','newsreader'),
 (244444,'newsreaders',' n|ne|ew|ws|sr|re|ea|ad|de|er|rs|s','news','NSRTRS','ewsr','ader','newsreader'),
 (244445,'newsvendor',' n|ne|ew|ws|sv|ve|en|nd|do|or|r','news','NSFNTR','ewsv','endo','newsvendor'),
 (244446,'newsvendors',' n|ne|ew|ws|sv|ve|en|nd|do|or|rs|s','news','NSFNTRS','ewsv','ndor','newsvendor'),
 (244447,'Newsweek',' N|Ne|ew|ws|sw|we|ee|ek|k','News','NSWK','ewsw','swee','Newsweek'),
 (244448,'newswoman',' n|ne|ew|ws|sw|wo|om|ma|an|n','news','NSWMN','ewsw','woma','newswoman'),
 (244449,'newsworthiness',' n|ne|ew|ws|sw|wo|or|rt|th|hi|in|ne|es|ss|s','news','NSWR0NS','ewsw','ines','newsworthi'),
 (244450,'newsworthy',' n|ne|ew|ws|sw|wo|or|rt|th|hy|y','news','NSWR0','ewsw','orth','newsworthy'),
 (244451,'newsy',' n|ne|ew|ws|sy|y','news','NS','ewsy','news','newsy'),
 (244452,'newt',' n|ne|ew|wt|t','newt','NT','ewt','newt','newt');
INSERT INTO `m_spelling_dictionary` VALUES  (244453,'Newton',' N|Ne|ew|wt|to|on|n','Newt','NTN','ewto','ewto','Newton'),
 (244454,'Newtonian',' N|Ne|ew|wt|to|on|ni|ia|an|n','Newt','NTNN','ewto','onia','Newtonian'),
 (244455,'Newtons',' N|Ne|ew|wt|to|on|ns|s','Newt','NTNS','ewto','wton','Newtons'),
 (244456,'newts',' n|ne|ew|wt|ts|s','newt','NTS','ewts','newt','newts'),
 (244457,'nexin',' n|ne|ex|xi|in|n','nexi','NKSN','exin','nexi','nexin'),
 (244458,'nexins',' n|ne|ex|xi|in|ns|s','nexi','NKSNS','exin','exin','nexins'),
 (244459,'Nexium',' N|Ne|ex|xi|iu|um|m','Nexi','NKSM','exiu','exiu','Nexium'),
 (244460,'nexopamil',' n|ne|ex|xo|op|pa|am|mi|il|l','nexo','NKSPML','exop','pami','nexopamil'),
 (244461,'next',' n|ne|ex|xt|t','next','NKST','ext','next','next'),
 (244462,'next to',' n|ne|ex|xt|t | t|to|o','next','NKSTT','ext','xt t','next to'),
 (244463,'nexus',' n|ne|ex|xu|us|s','nexu','NKSS','exus','nexu','nexus'),
 (244464,'nexuses',' n|ne|ex|xu|us|se|es|s','nexu','NKSSS','exus','xuse','nexuses'),
 (244465,'neythymun',' n|ne|ey|yt|th|hy|ym|mu|un|n','neyt','N0MN','eyth','hymu','neythymun');
INSERT INTO `m_spelling_dictionary` VALUES  (244466,'neytumorin',' n|ne|ey|yt|tu|um|mo|or|ri|in|n','neyt','NTMRN','eytu','mori','neytumorin'),
 (244467,'Nezara',' N|Ne|ez|za|ar|ra|a','Neza','NSR','ezar','ezar','Nezara'),
 (244468,'Nezara viridula',' N|Ne|ez|za|ar|ra|a | v|vi|ir|ri|id|du|ul|la|a','Neza','NSRFRTL','ezar','idul','Nezara vir'),
 (244469,'Nezelof',' N|Ne|ez|ze|el|lo|of|f','Neze','NSLF','ezel','zelo','Nezelof'),
 (244470,'Nezelof syndrome',' N|Ne|ez|ze|el|lo|of|f | s|sy|yn|nd|dr|ro|om|me|e','Neze','NSLFSNTRM','ezel','drom','Nezelof sy'),
 (244471,'Nezelof\'s syndrome','','','',NULL,NULL,''),
 (244472,'Nezelofs',' N|Ne|ez|ze|el|lo|of|fs|s','Neze','NSLFS','ezel','elof','Nezelofs'),
 (244473,'Nezumia',' N|Ne|ez|zu|um|mi|ia|a','Nezu','NSM','ezum','zumi','Nezumia'),
 (244474,'Nezumia aequalis',' N|Ne|ez|zu|um|mi|ia|a | a|ae|eq|qu|ua|al|li|is|s','Nezu','NSMKLS','ezum','uali','Nezumia ae'),
 (244475,'Nezumia bairdi',' N|Ne|ez|zu|um|mi|ia|a | b|ba|ai|ir|rd|di|i','Nezu','NSMBRT','ezum','aird','Nezumia ba'),
 (244476,'Nezumia cyrano',' N|Ne|ez|zu|um|mi|ia|a | c|cy|yr|ra|an|no|o','Nezu','NSMSRN','ezum','yran','Nezumia cy');
INSERT INTO `m_spelling_dictionary` VALUES  (244477,'Nezumia liolepis',' N|Ne|ez|zu|um|mi|ia|a | l|li|io|ol|le|ep|pi|is|s','Nezu','NSMLLPS','ezum','lepi','Nezumia li'),
 (244478,'Nezumia sclerorhynchus',' N|Ne|ez|zu|um|mi|ia|a | s|sc|cl|le|er|ro|or|rh|hy|yn|nc|ch|hu|us|s','Nezu','NSMSKLRRNXS','ezum','nchu','Nezumia sc'),
 (244479,'Nezumia stelgidolepis',' N|Ne|ez|zu|um|mi|ia|a | s|st|te|el|lg|gi|id|do|ol|le|ep|pi|is|s','Nezu','NSMSTLJTLPS','ezum','lepi','Nezumia st'),
 (244480,'NF',' N|NF|F','NF','NF','F','NF','NF'),
 (244481,'NF IV',' N|NF|F | I|IV|V','NF I','NFF','F IV','NF I','NF IV'),
 (244482,'NF\'s','','','',NULL,NULL,''),
 (244483,'NF-AT protein',' N|NF|F-|-A|AT|T | p|pr|ro|ot|te|ei|in|n','NF-A','NFTPRTN','F-AT','otei','NF-AT prot'),
 (244484,'NF-III',' N|NF|F-|-I|II|II|I','NF-I','NF','F-II','F-II','NF-III'),
 (244485,'NFAP',' N|NF|FA|AP|P','NFAP','NFP','FAP','NFAP','NFAP'),
 (244486,'NFAT protein',' N|NF|FA|AT|T | p|pr|ro|ot|te|ei|in|n','NFAT','NFTPRTN','FAT','otei','NFAT prote'),
 (244487,'NFATc',' N|NF|FA|AT|Tc|c','NFAT','NFTK','FATc','NFAT','NFATc');
INSERT INTO `m_spelling_dictionary` VALUES  (244488,'NFIII',' N|NF|FI|II|II|I','NFII','NF','FIII','NFII','NFIII'),
 (244489,'NFIV',' N|NF|FI|IV|V','NFIV','NFF','FIV','NFIV','NFIV'),
 (244490,'NFMSLP',' N|NF|FM|MS|SL|LP|P','NFMS','NFMSLP','FMSL','FMSL','NFMSLP'),
 (244491,'NFs',' N|NF|Fs|s','NFs','NFS','Fs','NFs','NFs'),
 (244492,'NFT',' N|NF|FT|T','NFT','NFT','FT','NFT','NFT'),
 (244493,'NFT\'s','','','',NULL,NULL,''),
 (244494,'NFTs',' N|NF|FT|Ts|s','NFTs','NFTS','FTs','NFTs','NFTs'),
 (244495,'NG',' N|NG|G','NG','NK','G','NG','NG'),
 (244496,'NG tube',' N|NG|G | t|tu|ub|be|e','NG t','NKTB','G tu',' tub','NG tube'),
 (244497,'NG tubes',' N|NG|G | t|tu|ub|be|es|s','NG t','NKTBS','G tu','tube','NG tubes'),
 (244498,'Ng\'s','','','',NULL,NULL,''),
 (244499,'Ng-CAM',' N|Ng|g-|-C|CA|AM|M','Ng-C','NKKM','g-CA','g-CA','Ng-CAM'),
 (244500,'Ng-CAM\'s','','','',NULL,NULL,''),
 (244501,'Ng-CAMs',' N|Ng|g-|-C|CA|AM|Ms|s','Ng-C','NKKMS','g-CA','-CAM','Ng-CAMs'),
 (244502,'NGF',' N|NG|GF|F','NGF','NKF','GF','NGF','NGF'),
 (244503,'NGF\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (244504,'NGF-R',' N|NG|GF|F-|-R|R','NGF-','NKFR','GF-R','NGF-','NGF-R'),
 (244505,'NGF-R\'s','','','',NULL,NULL,''),
 (244506,'NGF-Rs',' N|NG|GF|F-|-R|Rs|s','NGF-','NKFRS','GF-R','GF-R','NGF-Rs'),
 (244507,'NGFIB',' N|NG|GF|FI|IB|B','NGFI','NKFB','GFIB','NGFI','NGFIB'),
 (244508,'NGFR',' N|NG|GF|FR|R','NGFR','NKFR','GFR','NGFR','NGFR'),
 (244509,'NGFR\'s','','','',NULL,NULL,''),
 (244510,'NGFRs',' N|NG|GF|FR|Rs|s','NGFR','NKFRS','GFRs','NGFR','NGFRs'),
 (244511,'NGFs',' N|NG|GF|Fs|s','NGFs','NKFS','GFs','NGFs','NGFs'),
 (244512,'NGGSD',' N|NG|GG|GS|SD|D','NGGS','NKST','GGSD','NGGS','NGGSD'),
 (244513,'NGHPATGL',' N|NG|GH|HP|PA|AT|TG|GL|L','NGHP','NFPTKL','GHPA','PATG','NGHPATGL'),
 (244514,'NGN',' N|NG|GN|N','NGN','NN','GN','NGN','NGN'),
 (244515,'NGN\'s','','','',NULL,NULL,''),
 (244516,'NGNA',' N|NG|GN|NA|A','NGNA','NKN','GNA','NGNA','NGNA'),
 (244517,'NGNs',' N|NG|GN|Ns|s','NGNs','NKNS','GNs','NGNs','NGNs'),
 (244518,'NGO',' N|NG|GO|O','NGO','NK','GO','NGO','NGO'),
 (244519,'NGO\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (244520,'NGOs',' N|NG|GO|Os|s','NGOs','NKS','GOs','NGOs','NGOs'),
 (244521,'Ngs',' N|Ng|gs|s','Ngs','NKS','gs','Ngs','Ngs'),
 (244522,'NGU',' N|NG|GU|U','NGU','NK','GU','NGU','NGU'),
 (244523,'NGU\'s','','','',NULL,NULL,''),
 (244524,'NGUs',' N|NG|GU|Us|s','NGUs','NKS','GUs','NGUs','NGUs'),
 (244525,'NH4Cl',' N|NH|H4|4C|Cl|l','NH4C','NKL','H4Cl','NH4C','NH4Cl'),
 (244526,'NH4Cl\'s','','','',NULL,NULL,''),
 (244527,'NH4Cls',' N|NH|H4|4C|Cl|ls|s','NH4C','NKLS','H4Cl','H4Cl','NH4Cls'),
 (244528,'NHAFC',' N|NH|HA|AF|FC|C','NHAF','NHFK','HAFC','NHAF','NHAFC'),
 (244529,'NHANES',' N|NH|HA|AN|NE|ES|S','NHAN','NHNS','HANE','HANE','NHANES'),
 (244530,'NHANES\'s','','','',NULL,NULL,''),
 (244531,'NHANESs',' N|NH|HA|AN|NE|ES|Ss|s','NHAN','NHNS','HANE','ANES','NHANESs'),
 (244532,'NHCTR',' N|NH|HC|CT|TR|R','NHCT','NKTR','HCTR','NHCT','NHCTR'),
 (244533,'NHCU',' N|NH|HC|CU|U','NHCU','NK','HCU','NHCU','NHCU'),
 (244534,'NHCU\'s','','','',NULL,NULL,''),
 (244535,'NHCUs',' N|NH|HC|CU|Us|s','NHCU','NKS','HCUs','NHCU','NHCUs'),
 (244536,'NHEG',' N|NH|HE|EG|G','NHEG','NHK','HEG','NHEG','NHEG');
INSERT INTO `m_spelling_dictionary` VALUES  (244537,'NHERF',' N|NH|HE|ER|RF|F','NHER','NHRF','HERF','NHER','NHERF'),
 (244538,'NHFa',' N|NH|HF|Fa|a','NHFa','NF','HFa','NHFa','NHFa'),
 (244539,'NHFb',' N|NH|HF|Fb|b','NHFb','NFB','HFb','NHFb','NHFb'),
 (244540,'NHL',' N|NH|HL|L','NHL','NL','HL','NHL','NHL'),
 (244541,'NHL\'s','','','',NULL,NULL,''),
 (244542,'NHLs',' N|NH|HL|Ls|s','NHLs','NLS','HLs','NHLs','NHLs'),
 (244543,'NHMMB',' N|NH|HM|MM|MB|B','NHMM','NM','HMMB','NHMM','NHMMB'),
 (244544,'NHNPODA',' N|NH|HN|NP|PO|OD|DA|A','NHNP','NNPT','HNPO','NPOD','NHNPODA'),
 (244545,'NHPIC',' N|NH|HP|PI|IC|C','NHPI','NPK','HPIC','NHPI','NHPIC'),
 (244546,'NHPOP',' N|NH|HP|PO|OP|P','NHPO','NPP','HPOP','NHPO','NHPOP'),
 (244547,'NHS',' N|NH|HS|S','NHS','NS','HS','NHS','NHS'),
 (244548,'NHS\'s','','','',NULL,NULL,''),
 (244549,'NHSs',' N|NH|HS|Ss|s','NHSs','NS','HSs','NHSs','NHSs'),
 (244550,'Ni',' N|Ni|i','Ni','N','i','Ni','Ni'),
 (244551,'Ni\'s','','','',NULL,NULL,''),
 (244552,'niacin',' n|ni|ia|ac|ci|in|n','niac','NSN','iaci','iaci','niacin'),
 (244553,'niacin deficiency',' n|ni|ia|ac|ci|in|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','niac','NSNTFSNS','iaci','ienc','niacin def');
INSERT INTO `m_spelling_dictionary` VALUES  (244554,'niacinamide',' n|ni|ia|ac|ci|in|na|am|mi|id|de|e','niac','NSNMT','iaci','amid','niacinamid'),
 (244555,'niacytin',' n|ni|ia|ac|cy|yt|ti|in|n','niac','NSTN','iacy','cyti','niacytin'),
 (244556,'niadenate',' n|ni|ia|ad|de|en|na|at|te|e','niad','NTNT','iade','enat','niadenate'),
 (244557,'Niagara',' N|Ni|ia|ag|ga|ar|ra|a','Niag','NKR','iaga','agar','Niagara'),
 (244558,'niagaramite',' n|ni|ia|ag|ga|ar|ra|am|mi|it|te|e','niag','NKRMT','iaga','amit','niagaramit'),
 (244559,'NIAID',' N|NI|IA|AI|ID|D','NIAI','NT','IAID','NIAI','NIAID'),
 (244560,'nialamide',' n|ni|ia|al|la|am|mi|id|de|e','nial','NLMT','iala','amid','nialamide'),
 (244561,'nialate',' n|ni|ia|al|la|at|te|e','nial','NLT','iala','alat','nialate'),
 (244562,'NIAMD',' N|NI|IA|AM|MD|D','NIAM','NMT','IAMD','NIAM','NIAMD'),
 (244563,'NIAN',' N|NI|IA|AN|N','NIAN','NN','IAN','NIAN','NIAN'),
 (244564,'niaprazine',' n|ni|ia|ap|pr|ra|az|zi|in|ne|e','niap','NPRSN','iapr','azin','niaprazine'),
 (244565,'niaprazine trihydrochloride',' n|ni|ia|ap|pr|ra|az|zi|in|ne|e | t|tr|ri|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','niap','NPRSNTRTRXLRT','iapr','orid','niaprazine');
INSERT INTO `m_spelling_dictionary` VALUES  (244566,'nib',' n|ni|ib|b','nib','NB','ib','nib','nib'),
 (244567,'nibble',' n|ni|ib|bb|bl|le|e','nibb','NBL','ibbl','ibbl','nibble'),
 (244568,'nibbled',' n|ni|ib|bb|bl|le|ed|d','nibb','NBLT','ibbl','bble','nibbled'),
 (244569,'nibbler',' n|ni|ib|bb|bl|le|er|r','nibb','NBLR','ibbl','bble','nibbler'),
 (244570,'nibbler fish',' n|ni|ib|bb|bl|le|er|r | f|fi|is|sh|h','nibb','NBLRFX','ibbl',' fis','nibbler fi'),
 (244571,'nibblers',' n|ni|ib|bb|bl|le|er|rs|s','nibb','NBLRS','ibbl','bler','nibblers'),
 (244572,'nibbles',' n|ni|ib|bb|bl|le|es|s','nibb','NBLS','ibbl','bble','nibbles'),
 (244573,'nibbling',' n|ni|ib|bb|bl|li|in|ng|g','nibb','NBLNK','ibbl','blin','nibbling'),
 (244574,'nibroxane',' n|ni|ib|br|ro|ox|xa|an|ne|e','nibr','NBRKSN','ibro','oxan','nibroxane'),
 (244575,'nibs',' n|ni|ib|bs|s','nibs','NBS','ibs','nibs','nibs'),
 (244576,'nibufin',' n|ni|ib|bu|uf|fi|in|n','nibu','NBFN','ibuf','bufi','nibufin'),
 (244577,'nic',' n|ni|ic|c','nic','NK','ic','nic','nic'),
 (244578,'NIC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (244579,'nicainoprol',' n|ni|ic|ca|ai|in|no|op|pr|ro|ol|l','nica','NKNPRL','icai','opro','nicainopro'),
 (244580,'nicametate',' n|ni|ic|ca|am|me|et|ta|at|te|e','nica','NKMTT','icam','etat','nicametate'),
 (244581,'Nicamin',' N|Ni|ic|ca|am|mi|in|n','Nica','NKMN','icam','cami','Nicamin'),
 (244582,'Nicamins',' N|Ni|ic|ca|am|mi|in|ns|s','Nica','NKMNS','icam','amin','Nicamins'),
 (244583,'Nicaragua',' N|Ni|ic|ca|ar|ra|ag|gu|ua|a','Nica','NKRK','icar','ragu','Nicaragua'),
 (244584,'Nicaraguan',' N|Ni|ic|ca|ar|ra|ag|gu|ua|an|n','Nica','NKRKN','icar','agua','Nicaraguan'),
 (244585,'Nicaraguans',' N|Ni|ic|ca|ar|ra|ag|gu|ua|an|ns|s','Nica','NKRKNS','icar','guan','Nicaraguan'),
 (244586,'nicarbazin',' n|ni|ic|ca|ar|rb|ba|az|zi|in|n','nica','NKRBSN','icar','bazi','nicarbazin'),
 (244587,'nicarbazine',' n|ni|ic|ca|ar|rb|ba|az|zi|in|ne|e','nica','NKRBSN','icar','azin','nicarbazin'),
 (244588,'nicardipine',' n|ni|ic|ca|ar|rd|di|ip|pi|in|ne|e','nica','NKRTPN','icar','ipin','nicardipin'),
 (244589,'nicardipines',' n|ni|ic|ca|ar|rd|di|ip|pi|in|ne|es|s','nica','NKRTPNS','icar','pine','nicardipin');
INSERT INTO `m_spelling_dictionary` VALUES  (244590,'nice',' n|ni|ic|ce|e','nice','NS','ice','nice','nice'),
 (244591,'nicein',' n|ni|ic|ce|ei|in|n','nice','NSN','icei','icei','nicein'),
 (244592,'nicely',' n|ni|ic|ce|el|ly|y','nice','NSL','icel','icel','nicely'),
 (244593,'niceness',' n|ni|ic|ce|en|ne|es|ss|s','nice','NSNS','icen','enes','niceness'),
 (244594,'nicer',' n|ni|ic|ce|er|r','nice','NSR','icer','nice','nicer'),
 (244595,'nicergoline',' n|ni|ic|ce|er|rg|go|ol|li|in|ne|e','nice','NSRKLN','icer','olin','nicergolin'),
 (244596,'niceritorol',' n|ni|ic|ce|er|ri|it|to|or|ro|ol|l','nice','NSRTRL','icer','toro','niceritoro'),
 (244597,'niceritrol',' n|ni|ic|ce|er|ri|it|tr|ro|ol|l','nice','NSRTRL','icer','itro','niceritrol'),
 (244598,'niceritrols',' n|ni|ic|ce|er|ri|it|tr|ro|ol|ls|s','nice','NSRTRLS','icer','trol','niceritrol'),
 (244599,'nicest',' n|ni|ic|ce|es|st|t','nice','NSST','ices','ices','nicest'),
 (244600,'nicethamide',' n|ni|ic|ce|et|th|ha|am|mi|id|de|e','nice','NS0MT','icet','amid','nicethamid'),
 (244601,'nicethamides',' n|ni|ic|ce|et|th|ha|am|mi|id|de|es|s','nice','NS0MTS','icet','mide','nicethamid');
INSERT INTO `m_spelling_dictionary` VALUES  (244602,'niceties',' n|ni|ic|ce|et|ti|ie|es|s','nice','NSTS','icet','etie','niceties'),
 (244603,'nicety',' n|ni|ic|ce|et|ty|y','nice','NST','icet','icet','nicety'),
 (244604,'niche',' n|ni|ic|ch|he|e','nich','NX','iche','nich','niche'),
 (244605,'niched',' n|ni|ic|ch|he|ed|d','nich','NXT','iche','iche','niched'),
 (244606,'niches',' n|ni|ic|ch|he|es|s','nich','NXS','iche','iche','niches'),
 (244607,'NICHHD',' N|NI|IC|CH|HH|HD|D','NICH','NXT','ICHH','ICHH','NICHHD'),
 (244608,'niching',' n|ni|ic|ch|hi|in|ng|g','nich','NXNK','ichi','chin','niching'),
 (244609,'Nicholas',' N|Ni|ic|ch|ho|ol|la|as|s','Nich','NXLS','icho','hola','Nicholas'),
 (244610,'Nicholases',' N|Ni|ic|ch|ho|ol|la|as|se|es|s','Nich','NXLSS','icho','lase','Nicholases'),
 (244611,'Nichols',' N|Ni|ic|ch|ho|ol|ls|s','Nich','NXLS','icho','chol','Nichols'),
 (244612,'Nicholses',' N|Ni|ic|ch|ho|ol|ls|se|es|s','Nich','NXLSS','icho','olse','Nicholses'),
 (244613,'Nichrome',' N|Ni|ic|ch|hr|ro|om|me|e','Nich','NXRM','ichr','hrom','Nichrome'),
 (244614,'nick',' n|ni|ic|ck|k','nick','NK','ick','nick','nick');
INSERT INTO `m_spelling_dictionary` VALUES  (244615,'nickar tree',' n|ni|ic|ck|ka|ar|r | t|tr|re|ee|e','nick','NKRTR','icka',' tre','nickar tre'),
 (244616,'nickar trees',' n|ni|ic|ck|ka|ar|r | t|tr|re|ee|es|s','nick','NKRTRS','icka','tree','nickar tre'),
 (244617,'nickase',' n|ni|ic|ck|ka|as|se|e','nick','NKS','icka','ckas','nickase'),
 (244618,'nicked',' n|ni|ic|ck|ke|ed|d','nick','NKT','icke','icke','nicked'),
 (244619,'nickel',' n|ni|ic|ck|ke|el|l','nick','NKL','icke','icke','nickel'),
 (244620,'nickel carbonyl',' n|ni|ic|ck|ke|el|l | c|ca|ar|rb|bo|on|ny|yl|l','nick','NKLKRBNL','icke','bony','nickel car'),
 (244621,'nickel difluoride',' n|ni|ic|ck|ke|el|l | d|di|if|fl|lu|uo|or|ri|id|de|e','nick','NKLTFLRT','icke','orid','nickel dif'),
 (244622,'nickel subsulfide',' n|ni|ic|ck|ke|el|l | s|su|ub|bs|su|ul|lf|fi|id|de|e','nick','NKLSBSLFT','icke','lfid','nickel sub'),
 (244623,'nickel tetracarbonyl',' n|ni|ic|ck|ke|el|l | t|te|et|tr|ra|ac|ca|ar|rb|bo|on|ny|yl|l','nick','NKLTTRKRBNL','icke','bony','nickel tet'),
 (244624,'nickeled',' n|ni|ic|ck|ke|el|le|ed|d','nick','NKLT','icke','kele','nickeled');
INSERT INTO `m_spelling_dictionary` VALUES  (244625,'nickeling',' n|ni|ic|ck|ke|el|li|in|ng|g','nick','NKLNK','icke','elin','nickeling'),
 (244626,'nickelled',' n|ni|ic|ck|ke|el|ll|le|ed|d','nick','NKLT','icke','elle','nickelled'),
 (244627,'nickelling',' n|ni|ic|ck|ke|el|ll|li|in|ng|g','nick','NKLNK','icke','llin','nickelling'),
 (244628,'nickels',' n|ni|ic|ck|ke|el|ls|s','nick','NKLS','icke','ckel','nickels'),
 (244629,'nicker',' n|ni|ic|ck|ke|er|r','nick','NKR','icke','icke','nicker'),
 (244630,'nicker tree',' n|ni|ic|ck|ke|er|r | t|tr|re|ee|e','nick','NKRTR','icke',' tre','nicker tre'),
 (244631,'nicker trees',' n|ni|ic|ck|ke|er|r | t|tr|re|ee|es|s','nick','NKRTRS','icke','tree','nicker tre'),
 (244632,'nickered',' n|ni|ic|ck|ke|er|re|ed|d','nick','NKRT','icke','kere','nickered'),
 (244633,'nickering',' n|ni|ic|ck|ke|er|ri|in|ng|g','nick','NKRNK','icke','erin','nickering'),
 (244634,'nickers',' n|ni|ic|ck|ke|er|rs|s','nick','NKRS','icke','cker','nickers'),
 (244635,'nicking',' n|ni|ic|ck|ki|in|ng|g','nick','NKNK','icki','ckin','nicking'),
 (244636,'nickname',' n|ni|ic|ck|kn|na|am|me|e','nick','NKNM','ickn','knam','nickname');
INSERT INTO `m_spelling_dictionary` VALUES  (244637,'nicknamed',' n|ni|ic|ck|kn|na|am|me|ed|d','nick','NKNMT','ickn','name','nicknamed'),
 (244638,'nicknames',' n|ni|ic|ck|kn|na|am|me|es|s','nick','NKNMS','ickn','name','nicknames'),
 (244639,'nicknaming',' n|ni|ic|ck|kn|na|am|mi|in|ng|g','nick','NKNMNK','ickn','amin','nicknaming'),
 (244640,'nicks',' n|ni|ic|ck|ks|s','nick','NKS','icks','nick','nicks'),
 (244641,'Niclocide',' N|Ni|ic|cl|lo|oc|ci|id|de|e','Nicl','NKLST','iclo','ocid','Niclocide'),
 (244642,'Niclocides',' N|Ni|ic|cl|lo|oc|ci|id|de|es|s','Nicl','NKLSTS','iclo','cide','Niclocides'),
 (244643,'niclofan',' n|ni|ic|cl|lo|of|fa|an|n','nicl','NKLFN','iclo','lofa','niclofan'),
 (244644,'niclofans',' n|ni|ic|cl|lo|of|fa|an|ns|s','nicl','NKLFNS','iclo','ofan','niclofans'),
 (244645,'niclofolan',' n|ni|ic|cl|lo|of|fo|ol|la|an|n','nicl','NKLFLN','iclo','fola','niclofolan'),
 (244646,'niclofolans',' n|ni|ic|cl|lo|of|fo|ol|la|an|ns|s','nicl','NKLFLNS','iclo','olan','niclofolan'),
 (244647,'niclosamide',' n|ni|ic|cl|lo|os|sa|am|mi|id|de|e','nicl','NKLSMT','iclo','amid','niclosamid'),
 (244648,'Nicobar',' N|Ni|ic|co|ob|ba|ar|r','Nico','NKBR','icob','coba','Nicobar');
INSERT INTO `m_spelling_dictionary` VALUES  (244649,'Nicobar pigeon',' N|Ni|ic|co|ob|ba|ar|r | p|pi|ig|ge|eo|on|n','Nico','NKBRPJN','icob','igeo','Nicobar pi'),
 (244650,'Nicobar pigeons',' N|Ni|ic|co|ob|ba|ar|r | p|pi|ig|ge|eo|on|ns|s','Nico','NKBRPJNS','icob','geon','Nicobar pi'),
 (244651,'Nicobarese',' N|Ni|ic|co|ob|ba|ar|re|es|se|e','Nico','NKBRS','icob','ares','Nicobarese'),
 (244652,'Nicobid',' N|Ni|ic|co|ob|bi|id|d','Nico','NKBT','icob','cobi','Nicobid'),
 (244653,'Nicobids',' N|Ni|ic|co|ob|bi|id|ds|s','Nico','NKBTS','icob','obid','Nicobids'),
 (244654,'Nicocap',' N|Ni|ic|co|oc|ca|ap|p','Nico','NKKP','icoc','coca','Nicocap'),
 (244655,'Nicocaps',' N|Ni|ic|co|oc|ca|ap|ps|s','Nico','NKKPS','icoc','ocap','Nicocaps'),
 (244656,'nicocodine',' n|ni|ic|co|oc|co|od|di|in|ne|e','nico','NKKTN','icoc','odin','nicocodine'),
 (244657,'nicogamol',' n|ni|ic|co|og|ga|am|mo|ol|l','nico','NKKML','icog','gamo','nicogamol'),
 (244658,'Nicolar',' N|Ni|ic|co|ol|la|ar|r','Nico','NKLR','icol','cola','Nicolar'),
 (244659,'Nicolars',' N|Ni|ic|co|ol|la|ar|rs|s','Nico','NKLRS','icol','olar','Nicolars');
INSERT INTO `m_spelling_dictionary` VALUES  (244660,'Nicolas',' N|Ni|ic|co|ol|la|as|s','Nico','NKLS','icol','cola','Nicolas'),
 (244661,'Nicolas-Favre disease',' N|Ni|ic|co|ol|la|as|s-|-F|Fa|av|vr|re|e | d|di|is|se|ea|as|se|e','Nico','NKLSFFRTSS','icol','seas','Nicolas-Fa'),
 (244662,'Nicolas-Favre diseases',' N|Ni|ic|co|ol|la|as|s-|-F|Fa|av|vr|re|e | d|di|is|se|ea|as|se|es|s','Nico','NKLSFFRTSSS','icol','ease','Nicolas-Fa'),
 (244663,'Nicolau\'s septineuritides','','','',NULL,NULL,''),
 (244664,'Nicolau\'s septineuritis','','','',NULL,NULL,''),
 (244665,'Nicolle',' N|Ni|ic|co|ol|ll|le|e','Nico','NKL','icol','coll','Nicolle'),
 (244666,'Nicolle hypospadias repair',' N|Ni|ic|co|ol|ll|le|e | h|hy|yp|po|os|sp|pa|ad|di|ia|as|s | r|re|ep|pa|ai|ir|r','Nico','NKLPSPTSRPR','icol','epai','Nicolle hy'),
 (244667,'Nicolle hypospadias repairs',' N|Ni|ic|co|ol|ll|le|e | h|hy|yp|po|os|sp|pa|ad|di|ia|as|s | r|re|ep|pa|ai|ir|rs|s','Nico','NKLPSPTSRPRS','icol','pair','Nicolle hy'),
 (244668,'Nicollea',' N|Ni|ic|co|ol|ll|le|ea|a','Nico','NKL','icol','olle','Nicollea'),
 (244669,'Nicollea canis',' N|Ni|ic|co|ol|ll|le|ea|a | c|ca|an|ni|is|s','Nico','NKLKNS','icol','cani','Nicollea c');
INSERT INTO `m_spelling_dictionary` VALUES  (244670,'Nicollea ruminantium',' N|Ni|ic|co|ol|ll|le|ea|a | r|ru|um|mi|in|na|an|nt|ti|iu|um|m','Nico','NKLRMNNTM','icol','ntiu','Nicollea r'),
 (244671,'Nicolles',' N|Ni|ic|co|ol|ll|le|es|s','Nico','NKLS','icol','olle','Nicolles'),
 (244672,'nicomol',' n|ni|ic|co|om|mo|ol|l','nico','NKML','icom','como','nicomol'),
 (244673,'nicomorphine',' n|ni|ic|co|om|mo|or|rp|ph|hi|in|ne|e','nico','NKMRFN','icom','phin','nicomorphi'),
 (244674,'nicophezon',' n|ni|ic|co|op|ph|he|ez|zo|on|n','nico','NKFSN','icop','hezo','nicophezon'),
 (244675,'nicopyron',' n|ni|ic|co|op|py|yr|ro|on|n','nico','NKPRN','icop','pyro','nicopyron'),
 (244676,'nicorandil',' n|ni|ic|co|or|ra|an|nd|di|il|l','nico','NKRNTL','icor','andi','nicorandil'),
 (244677,'Nicorette',' N|Ni|ic|co|or|re|et|tt|te|e','Nico','NKRT','icor','rett','Nicorette'),
 (244678,'nicotergoline',' n|ni|ic|co|ot|te|er|rg|go|ol|li|in|ne|e','nico','NKTRKLN','icot','olin','nicotergol'),
 (244679,'Nicotiana',' N|Ni|ic|co|ot|ti|ia|an|na|a','Nico','NKXN','icot','tian','Nicotiana'),
 (244680,'Nicotiana acaulis',' N|Ni|ic|co|ot|ti|ia|an|na|a | a|ac|ca|au|ul|li|is|s','Nico','NKXNKLS','icot','auli','Nicotiana');
INSERT INTO `m_spelling_dictionary` VALUES  (244681,'Nicotiana acuminata',' N|Ni|ic|co|ot|ti|ia|an|na|a | a|ac|cu|um|mi|in|na|at|ta|a','Nico','NKXNKMNT','icot','inat','Nicotiana'),
 (244682,'Nicotiana alata',' N|Ni|ic|co|ot|ti|ia|an|na|a | a|al|la|at|ta|a','Nico','NKXNLT','icot','alat','Nicotiana'),
 (244683,'Nicotiana amplexicaulis',' N|Ni|ic|co|ot|ti|ia|an|na|a | a|am|mp|pl|le|ex|xi|ic|ca|au|ul|li|is|s','Nico','NKXNMPLKSKLS','icot','auli','Nicotiana'),
 (244684,'Nicotiana benavidesii',' N|Ni|ic|co|ot|ti|ia|an|na|a | b|be|en|na|av|vi|id|de|es|si|ii|i','Nico','NKXNBNFTS','icot','desi','Nicotiana'),
 (244685,'Nicotiana benthamiana',' N|Ni|ic|co|ot|ti|ia|an|na|a | b|be|en|nt|th|ha|am|mi|ia|an|na|a','Nico','NKXNBN0MN','icot','mian','Nicotiana'),
 (244686,'Nicotiana bigelovii',' N|Ni|ic|co|ot|ti|ia|an|na|a | b|bi|ig|ge|el|lo|ov|vi|ii|i','Nico','NKXNBJLF','icot','lovi','Nicotiana'),
 (244687,'Nicotiana bonariensis',' N|Ni|ic|co|ot|ti|ia|an|na|a | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','Nico','NKXNBNRNSS','icot','ensi','Nicotiana'),
 (244688,'Nicotiana cavicola',' N|Ni|ic|co|ot|ti|ia|an|na|a | c|ca|av|vi|ic|co|ol|la|a','Nico','NKXNKFKL','icot','icol','Nicotiana');
INSERT INTO `m_spelling_dictionary` VALUES  (244689,'Nicotiana clevelandii',' N|Ni|ic|co|ot|ti|ia|an|na|a | c|cl|le|ev|ve|el|la|an|nd|di|ii|i','Nico','NKXNKLFLNT','icot','andi','Nicotiana'),
 (244690,'Nicotiana cordifolia',' N|Ni|ic|co|ot|ti|ia|an|na|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Nico','NKXNKRTFL','icot','foli','Nicotiana'),
 (244691,'Nicotiana debneyi',' N|Ni|ic|co|ot|ti|ia|an|na|a | d|de|eb|bn|ne|ey|yi|i','Nico','NKXNTBNY','icot','bney','Nicotiana'),
 (244692,'Nicotiana excelsior',' N|Ni|ic|co|ot|ti|ia|an|na|a | e|ex|xc|ce|el|ls|si|io|or|r','Nico','NKXNKSSLXR','icot','lsio','Nicotiana'),
 (244693,'Nicotiana exigua',' N|Ni|ic|co|ot|ti|ia|an|na|a | e|ex|xi|ig|gu|ua|a','Nico','NKXNKSK','icot','xigu','Nicotiana'),
 (244694,'Nicotiana forgetiana',' N|Ni|ic|co|ot|ti|ia|an|na|a | f|fo|or|rg|ge|et|ti|ia|an|na|a','Nico','NKXNFRJXN','icot','tian','Nicotiana'),
 (244695,'Nicotiana fragrans',' N|Ni|ic|co|ot|ti|ia|an|na|a | f|fr|ra|ag|gr|ra|an|ns|s','Nico','NKXNFRKRNS','icot','gran','Nicotiana'),
 (244696,'Nicotiana glauca',' N|Ni|ic|co|ot|ti|ia|an|na|a | g|gl|la|au|uc|ca|a','Nico','NKXNKLK','icot','lauc','Nicotiana');
INSERT INTO `m_spelling_dictionary` VALUES  (244697,'Nicotiana glutinosa',' N|Ni|ic|co|ot|ti|ia|an|na|a | g|gl|lu|ut|ti|in|no|os|sa|a','Nico','NKXNKLTNS','icot','inos','Nicotiana'),
 (244698,'Nicotiana gossei',' N|Ni|ic|co|ot|ti|ia|an|na|a | g|go|os|ss|se|ei|i','Nico','NKXNKS','icot','osse','Nicotiana'),
 (244699,'Nicotiana kawakamii',' N|Ni|ic|co|ot|ti|ia|an|na|a | k|ka|aw|wa|ak|ka|am|mi|ii|i','Nico','NKXNKWKM','icot','kami','Nicotiana'),
 (244700,'Nicotiana knightiana',' N|Ni|ic|co|ot|ti|ia|an|na|a | k|kn|ni|ig|gh|ht|ti|ia|an|na|a','Nico','NKXNKNFXN','icot','tian','Nicotiana'),
 (244701,'Nicotiana langsdorfii',' N|Ni|ic|co|ot|ti|ia|an|na|a | l|la|an|ng|gs|sd|do|or|rf|fi|ii|i','Nico','NKXNLNKSTRF','icot','orfi','Nicotiana'),
 (244702,'Nicotiana linearis',' N|Ni|ic|co|ot|ti|ia|an|na|a | l|li|in|ne|ea|ar|ri|is|s','Nico','NKXNLNRS','icot','eari','Nicotiana'),
 (244703,'Nicotiana longiflora',' N|Ni|ic|co|ot|ti|ia|an|na|a | l|lo|on|ng|gi|if|fl|lo|or|ra|a','Nico','NKXNLNJFLR','icot','flor','Nicotiana'),
 (244704,'Nicotiana megalosiphon',' N|Ni|ic|co|ot|ti|ia|an|na|a | m|me|eg|ga|al|lo|os|si|ip|ph|ho|on|n','Nico','NKXNMKLSFN','icot','ipho','Nicotiana');
INSERT INTO `m_spelling_dictionary` VALUES  (244705,'Nicotiana miersii',' N|Ni|ic|co|ot|ti|ia|an|na|a | m|mi|ie|er|rs|si|ii|i','Nico','NKXNMRS','icot','ersi','Nicotiana'),
 (244706,'Nicotiana noctiflora',' N|Ni|ic|co|ot|ti|ia|an|na|a | n|no|oc|ct|ti|if|fl|lo|or|ra|a','Nico','NKXNNKTFLR','icot','flor','Nicotiana'),
 (244707,'Nicotiana nudicaulis',' N|Ni|ic|co|ot|ti|ia|an|na|a | n|nu|ud|di|ic|ca|au|ul|li|is|s','Nico','NKXNNTKLS','icot','auli','Nicotiana'),
 (244708,'Nicotiana otophora',' N|Ni|ic|co|ot|ti|ia|an|na|a | o|ot|to|op|ph|ho|or|ra|a','Nico','NKXNTFR','icot','phor','Nicotiana'),
 (244709,'Nicotiana palmeri',' N|Ni|ic|co|ot|ti|ia|an|na|a | p|pa|al|lm|me|er|ri|i','Nico','NKXNPLMR','icot','lmer','Nicotiana'),
 (244710,'Nicotiana paniculata',' N|Ni|ic|co|ot|ti|ia|an|na|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Nico','NKXNPNKLT','icot','ulat','Nicotiana'),
 (244711,'Nicotiana petunioides',' N|Ni|ic|co|ot|ti|ia|an|na|a | p|pe|et|tu|un|ni|io|oi|id|de|es|s','Nico','NKXNPTNTS','icot','oide','Nicotiana'),
 (244712,'Nicotiana plumbaginifolia',' N|Ni|ic|co|ot|ti|ia|an|na|a | p|pl|lu|um|mb|ba|ag|gi|in|ni|if|fo|ol|li|ia|a','Nico','NKXNPLMJNFL','icot','foli','Nicotiana');
INSERT INTO `m_spelling_dictionary` VALUES  (244713,'Nicotiana quadrivalvis',' N|Ni|ic|co|ot|ti|ia|an|na|a | q|qu|ua|ad|dr|ri|iv|va|al|lv|vi|is|s','Nico','NKXNKTRFLFS','icot','alvi','Nicotiana'),
 (244714,'Nicotiana repanda',' N|Ni|ic|co|ot|ti|ia|an|na|a | r|re|ep|pa|an|nd|da|a','Nico','NKXNRPNT','icot','pand','Nicotiana'),
 (244715,'Nicotiana rustica',' N|Ni|ic|co|ot|ti|ia|an|na|a | r|ru|us|st|ti|ic|ca|a','Nico','NKXNRSTK','icot','stic','Nicotiana'),
 (244716,'Nicotiana simulans',' N|Ni|ic|co|ot|ti|ia|an|na|a | s|si|im|mu|ul|la|an|ns|s','Nico','NKXNSMLNS','icot','ulan','Nicotiana'),
 (244717,'Nicotiana solanifolia',' N|Ni|ic|co|ot|ti|ia|an|na|a | s|so|ol|la|an|ni|if|fo|ol|li|ia|a','Nico','NKXNSLNFL','icot','foli','Nicotiana'),
 (244718,'Nicotiana stocktonii',' N|Ni|ic|co|ot|ti|ia|an|na|a | s|st|to|oc|ck|kt|to|on|ni|ii|i','Nico','NKXNSTKTN','icot','toni','Nicotiana'),
 (244719,'Nicotiana suaveolens',' N|Ni|ic|co|ot|ti|ia|an|na|a | s|su|ua|av|ve|eo|ol|le|en|ns|s','Nico','NKXNSFLNS','icot','olen','Nicotiana'),
 (244720,'Nicotiana sylvestris',' N|Ni|ic|co|ot|ti|ia|an|na|a | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Nico','NKXNSLFSTRS','icot','stri','Nicotiana');
INSERT INTO `m_spelling_dictionary` VALUES  (244721,'Nicotiana tabacum',' N|Ni|ic|co|ot|ti|ia|an|na|a | t|ta|ab|ba|ac|cu|um|m','Nico','NKXNTBKM','icot','bacu','Nicotiana'),
 (244722,'Nicotiana tomentosa',' N|Ni|ic|co|ot|ti|ia|an|na|a | t|to|om|me|en|nt|to|os|sa|a','Nico','NKXNTMNTS','icot','ntos','Nicotiana'),
 (244723,'Nicotiana tomentosiformis',' N|Ni|ic|co|ot|ti|ia|an|na|a | t|to|om|me|en|nt|to|os|si|if|fo|or|rm|mi|is|s','Nico','NKXNTMNTSFRMS','icot','ormi','Nicotiana'),
 (244724,'Nicotiana trigonella',' N|Ni|ic|co|ot|ti|ia|an|na|a | t|tr|ri|ig|go|on|ne|el|ll|la|a','Nico','NKXNTRKNL','icot','nell','Nicotiana'),
 (244725,'Nicotiana trigonophylla',' N|Ni|ic|co|ot|ti|ia|an|na|a | t|tr|ri|ig|go|on|no|op|ph|hy|yl|ll|la|a','Nico','NKXNTRKNFL','icot','hyll','Nicotiana'),
 (244726,'Nicotiana umbratica',' N|Ni|ic|co|ot|ti|ia|an|na|a | u|um|mb|br|ra|at|ti|ic|ca|a','Nico','NKXNMRTK','icot','atic','Nicotiana'),
 (244727,'Nicotiana undulata',' N|Ni|ic|co|ot|ti|ia|an|na|a | u|un|nd|du|ul|la|at|ta|a','Nico','NKXNNTLT','icot','ulat','Nicotiana'),
 (244728,'Nicotiana velutina',' N|Ni|ic|co|ot|ti|ia|an|na|a | v|ve|el|lu|ut|ti|in|na|a','Nico','NKXNFLTN','icot','utin','Nicotiana');
INSERT INTO `m_spelling_dictionary` VALUES  (244729,'nicotianamine',' n|ni|ic|co|ot|ti|ia|an|na|am|mi|in|ne|e','nico','NKXNMN','icot','amin','nicotianam'),
 (244730,'nicotinaldehyde',' n|ni|ic|co|ot|ti|in|na|al|ld|de|eh|hy|yd|de|e','nico','NKTNLTT','icot','ehyd','nicotinald'),
 (244731,'nicotinamidase',' n|ni|ic|co|ot|ti|in|na|am|mi|id|da|as|se|e','nico','NKTNMTS','icot','idas','nicotinami'),
 (244732,'nicotinamidases',' n|ni|ic|co|ot|ti|in|na|am|mi|id|da|as|se|es|s','nico','NKTNMTSS','icot','dase','nicotinami'),
 (244733,'nicotinamide',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e','nico','NKTNMT','icot','amid','nicotinami'),
 (244734,'nicotinamide adenine dinucleotide',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e','nico','NKTNMTTNNTNKLTT','icot','otid','nicotinami'),
 (244735,'nicotinamide adenine dinucleotide glycohydrolase',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | g|gl|ly|yc|co|oh|hy|yd|dr|ro|ol|la|as|se|e','nico','NKTNMTTNNTNKLTTKLKTRLS','icot','olas','nicotinami'),
 (244736,'nicotinamide adenine dinucleotide glycohydrolases',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | g|gl|ly|yc|co|oh|hy|yd|dr|ro|ol|la|as|se|es|s','nico','NKTNMTTNNTNKLTTKLKTRLSS','icot','lase','nicotinami');
INSERT INTO `m_spelling_dictionary` VALUES  (244737,'nicotinamide adenine dinucleotide phosphatase',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','nico','NKTNMTTNNTNKLTTFSFTS','icot','atas','nicotinami'),
 (244738,'nicotinamide adenine dinucleotide phosphatases',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','nico','NKTNMTTNNTNKLTTFSFTSS','icot','tase','nicotinami'),
 (244739,'nicotinamide adenine dinucleotide phosphate',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','nico','NKTNMTTNNTNKLTTFSFT','icot','phat','nicotinami'),
 (244740,'nicotinamide adenine dinucleotides',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|es|s','nico','NKTNMTTNNTNKLTTS','icot','tide','nicotinami'),
 (244741,'nicotinamide mononucleotide',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e | m|mo|on|no|on|nu|uc|cl|le|eo|ot|ti|id|de|e','nico','NKTNMTMNNKLTT','icot','otid','nicotinami');
INSERT INTO `m_spelling_dictionary` VALUES  (244742,'nicotinamide-adenine dinucleotide',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e-|-a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e','nico','NKTNMTTNNTNKLTT','icot','otid','nicotinami'),
 (244743,'nicotinamide-adenine dinucleotide phosphate',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e-|-a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','nico','NKTNMTTNNTNKLTTFSFT','icot','phat','nicotinami'),
 (244744,'nicotinamide-adenine dinucleotides',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e-|-a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|es|s','nico','NKTNMTTNNTNKLTTS','icot','tide','nicotinami'),
 (244745,'nicotinamide-hypoxanthine dinucleotide',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|e-|-h|hy|yp|po|ox|xa|an|nt|th|hi|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e','nico','NKTNMTPKSN0NTNKLTT','icot','otid','nicotinami'),
 (244746,'nicotinamidethyl nitrate',' n|ni|ic|co|ot|ti|in|na|am|mi|id|de|et|th|hy|yl|l | n|ni|it|tr|ra|at|te|e','nico','NKTNMT0LNTRT','icot','trat','nicotinami'),
 (244747,'nicotinanilide',' n|ni|ic|co|ot|ti|in|na|an|ni|il|li|id|de|e','nico','NKTNNLT','icot','ilid','nicotinani');
INSERT INTO `m_spelling_dictionary` VALUES  (244748,'nicotinate',' n|ni|ic|co|ot|ti|in|na|at|te|e','nico','NKTNT','icot','inat','nicotinate'),
 (244749,'nicotine',' n|ni|ic|co|ot|ti|in|ne|e','nico','NKTN','icot','otin','nicotine'),
 (244750,'nicotine iminium',' n|ni|ic|co|ot|ti|in|ne|e | i|im|mi|in|ni|iu|um|m','nico','NKTNMNM','icot','iniu','nicotine i'),
 (244751,'nicotine poisoning',' n|ni|ic|co|ot|ti|in|ne|e | p|po|oi|is|so|on|ni|in|ng|g','nico','NKTNPSNNK','icot','onin','nicotine p'),
 (244752,'nicotine poisonings',' n|ni|ic|co|ot|ti|in|ne|e | p|po|oi|is|so|on|ni|in|ng|gs|s','nico','NKTNPSNNKS','icot','ning','nicotine p'),
 (244753,'nicotine polacrilex',' n|ni|ic|co|ot|ti|in|ne|e | p|po|ol|la|ac|cr|ri|il|le|ex|x','nico','NKTNPLKRLKS','icot','rile','nicotine p'),
 (244754,'nicotine sulfate poisoning',' n|ni|ic|co|ot|ti|in|ne|e | s|su|ul|lf|fa|at|te|e | p|po|oi|is|so|on|ni|in|ng|g','nico','NKTNSLFTPSNNK','icot','onin','nicotine s'),
 (244755,'nicotine sulfate poisonings',' n|ni|ic|co|ot|ti|in|ne|e | s|su|ul|lf|fa|at|te|e | p|po|oi|is|so|on|ni|in|ng|gs|s','nico','NKTNSLFTPSNNKS','icot','ning','nicotine s'),
 (244756,'nicotine transdermal system',' n|ni|ic|co|ot|ti|in|ne|e | t|tr|ra|an|ns|sd|de|er|rm|ma|al|l | s|sy|ys|st|te|em|m','nico','NKTNTRNSTRMLSSTM','icot','yste','nicotine t');
INSERT INTO `m_spelling_dictionary` VALUES  (244757,'nicotine transdermal systems',' n|ni|ic|co|ot|ti|in|ne|e | t|tr|ra|an|ns|sd|de|er|rm|ma|al|l | s|sy|ys|st|te|em|ms|s','nico','NKTNTRNSTRMLSSTMS','icot','stem','nicotine t'),
 (244758,'nicotinergic',' n|ni|ic|co|ot|ti|in|ne|er|rg|gi|ic|c','nico','NKTNRJK','icot','ergi','nicotinerg'),
 (244759,'nicotinic',' n|ni|ic|co|ot|ti|in|ni|ic|c','nico','NKTNK','icot','tini','nicotinic'),
 (244760,'nicotinic acetylcholine',' n|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e','nico','NKTNKSTLXLN','icot','olin','nicotinic'),
 (244761,'nicotinic acetylcholine receptor',' n|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|r','nico','NKTNKSTLXLNRSPTR','icot','epto','nicotinic'),
 (244762,'nicotinic acetylcholine receptors',' n|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ce|et|ty|yl|lc|ch|ho|ol|li|in|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','nico','NKTNKSTLXLNRSPTRS','icot','ptor','nicotinic'),
 (244763,'nicotinic acid',' n|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d','nico','NKTNKST','icot',' aci','nicotinic'),
 (244764,'nicotinic acid adenine dinucleotide phosphate',' n|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d | a|ad|de|en|ni|in|ne|e | d|di|in|nu|uc|cl|le|eo|ot|ti|id|de|e | p|ph|ho|os|sp|ph|ha|at|te|e','nico','NKTNKSTTNNTNKLTTFSFT','icot','phat','nicotinic');
INSERT INTO `m_spelling_dictionary` VALUES  (244765,'nicotinic acid amide',' n|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|d | a|am|mi|id|de|e','nico','NKTNKSTMT','icot','amid','nicotinic'),
 (244766,'nicotinic acids',' n|ni|ic|co|ot|ti|in|ni|ic|c | a|ac|ci|id|ds|s','nico','NKTNKSTS','icot','acid','nicotinic'),
 (244767,'nicotinic receptor',' n|ni|ic|co|ot|ti|in|ni|ic|c | r|re|ec|ce|ep|pt|to|or|r','nico','NKTNKRSPTR','icot','epto','nicotinic'),
 (244768,'nicotinic receptors',' n|ni|ic|co|ot|ti|in|ni|ic|c | r|re|ec|ce|ep|pt|to|or|rs|s','nico','NKTNKRSPTRS','icot','ptor','nicotinic'),
 (244769,'nicotinised',' n|ni|ic|co|ot|ti|in|ni|is|se|ed|d','nico','NKTNST','icot','nise','nicotinise'),
 (244770,'nicotinism',' n|ni|ic|co|ot|ti|in|ni|is|sm|m','nico','NKTNSM','icot','inis','nicotinism'),
 (244771,'nicotinized',' n|ni|ic|co|ot|ti|in|ni|iz|ze|ed|d','nico','NKTNST','icot','nize','nicotinize'),
 (244772,'nicotinohydroxamic acid',' n|ni|ic|co|ot|ti|in|no|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c | a|ac|ci|id|d','nico','NKTNTRKSMKST','icot',' aci','nicotinohy'),
 (244773,'nicotinolytic',' n|ni|ic|co|ot|ti|in|no|ol|ly|yt|ti|ic|c','nico','NKTNLTK','icot','lyti','nicotinoly');
INSERT INTO `m_spelling_dictionary` VALUES  (244774,'nicotinoyl',' n|ni|ic|co|ot|ti|in|no|oy|yl|l','nico','NKTNL','icot','inoy','nicotinoyl'),
 (244775,'nicotinoyl methyl cellulose',' n|ni|ic|co|ot|ti|in|no|oy|yl|l | m|me|et|th|hy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','nico','NKTNLM0LSLLS','icot','ulos','nicotinoyl'),
 (244776,'nicotinoyl methylcellulose',' n|ni|ic|co|ot|ti|in|no|oy|yl|l | m|me|et|th|hy|yl|lc|ce|el|ll|lu|ul|lo|os|se|e','nico','NKTNLM0LSLLS','icot','ulos','nicotinoyl'),
 (244777,'nicotinoyl-GABA',' n|ni|ic|co|ot|ti|in|no|oy|yl|l-|-G|GA|AB|BA|A','nico','NKTNLKB','icot','-GAB','nicotinoyl'),
 (244778,'nicotinoylprocaine',' n|ni|ic|co|ot|ti|in|no|oy|yl|lp|pr|ro|oc|ca|ai|in|ne|e','nico','NKTNLPRKN','icot','cain','nicotinoyl'),
 (244779,'nicotinuric acid',' n|ni|ic|co|ot|ti|in|nu|ur|ri|ic|c | a|ac|ci|id|d','nico','NKTNRKST','icot',' aci','nicotinuri'),
 (244780,'nicotinyl alcohol',' n|ni|ic|co|ot|ti|in|ny|yl|l | a|al|lc|co|oh|ho|ol|l','nico','NKTNLLKHL','icot','coho','nicotinyl'),
 (244781,'nicotinylalanine',' n|ni|ic|co|ot|ti|in|ny|yl|la|al|la|an|ni|in|ne|e','nico','NKTNLLNN','icot','anin','nicotinyla');
INSERT INTO `m_spelling_dictionary` VALUES  (244782,'nicotinylhydroxymethylamide',' n|ni|ic|co|ot|ti|in|ny|yl|lh|hy|yd|dr|ro|ox|xy|ym|me|et|th|hy|yl|la|am|mi|id|de|e','nico','NKTNLTRKSM0LMT','icot','amid','nicotinylh'),
 (244783,'nicotinyltartrate',' n|ni|ic|co|ot|ti|in|ny|yl|lt|ta|ar|rt|tr|ra|at|te|e','nico','NKTNLTRTRT','icot','trat','nicotinylt'),
 (244784,'nicoumalone',' n|ni|ic|co|ou|um|ma|al|lo|on|ne|e','nico','NKMLN','icou','alon','nicoumalon'),
 (244785,'Nicrophorus',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s','Nicr','NKRFRS','icro','horu','Nicrophoru'),
 (244786,'Nicrophorus americanus',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Nicr','NKRFRSMRKNS','icro','canu','Nicrophoru'),
 (244787,'Nicrophorus hybridus',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | h|hy|yb|br|ri|id|du|us|s','Nicr','NKRFRSBRTS','icro','ridu','Nicrophoru'),
 (244788,'Nicrophorus marginatus',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Nicr','NKRFRSMRJNTS','icro','natu','Nicrophoru'),
 (244789,'Nicrophorus nigrita',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | n|ni|ig|gr|ri|it|ta|a','Nicr','NKRFRSNKRT','icro','grit','Nicrophoru');
INSERT INTO `m_spelling_dictionary` VALUES  (244790,'Nicrophorus orbicollis',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | o|or|rb|bi|ic|co|ol|ll|li|is|s','Nicr','NKRFRSRBKLS','icro','olli','Nicrophoru'),
 (244791,'Nicrophorus quadripunctatus',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | q|qu|ua|ad|dr|ri|ip|pu|un|nc|ct|ta|at|tu|us|s','Nicr','NKRFRSKTRPNKTTS','icro','tatu','Nicrophoru'),
 (244792,'Nicrophorus sayi',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | s|sa|ay|yi|i','Nicr','NKRFRSSY','icro',' say','Nicrophoru'),
 (244793,'Nicrophorus tomentosus',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | t|to|om|me|en|nt|to|os|su|us|s','Nicr','NKRFRSTMNTSS','icro','tosu','Nicrophoru'),
 (244794,'Nicrophorus vespilloides',' N|Ni|ic|cr|ro|op|ph|ho|or|ru|us|s | v|ve|es|sp|pi|il|ll|lo|oi|id|de|es|s','Nicr','NKRFRSFSPLTS','icro','oide','Nicrophoru'),
 (244795,'NICs',' N|NI|IC|Cs|s','NICs','NKS','ICs','NICs','NICs'),
 (244796,'Nictibiidae',' N|Ni|ic|ct|ti|ib|bi|ii|id|da|ae|e','Nict','NKTBT','icti','iida','Nictibiida'),
 (244797,'Nictibius',' N|Ni|ic|ct|ti|ib|bi|iu|us|s','Nict','NKTBS','icti','ibiu','Nictibius'),
 (244798,'Nictibius griseus',' N|Ni|ic|ct|ti|ib|bi|iu|us|s | g|gr|ri|is|se|eu|us|s','Nict','NKTBSKRSS','icti','iseu','Nictibius');
INSERT INTO `m_spelling_dictionary` VALUES  (244799,'nictindole',' n|ni|ic|ct|ti|in|nd|do|ol|le|e','nict','NKTNTL','icti','ndol','nictindole'),
 (244800,'nictitans',' n|ni|ic|ct|ti|it|ta|an|ns|s','nict','NKTTNS','icti','itan','nictitans'),
 (244801,'nictitating',' n|ni|ic|ct|ti|it|ta|at|ti|in|ng|g','nict','NKTTTNK','icti','atin','nictitatin'),
 (244802,'nictitating membrane',' n|ni|ic|ct|ti|it|ta|at|ti|in|ng|g | m|me|em|mb|br|ra|an|ne|e','nict','NKTTTNKMMRN','icti','bran','nictitatin'),
 (244803,'nictitating membranes',' n|ni|ic|ct|ti|it|ta|at|ti|in|ng|g | m|me|em|mb|br|ra|an|ne|es|s','nict','NKTTTNKMMRNS','icti','rane','nictitatin'),
 (244804,'nictitating spasm',' n|ni|ic|ct|ti|it|ta|at|ti|in|ng|g | s|sp|pa|as|sm|m','nict','NKTTTNKSPSM','icti','spas','nictitatin'),
 (244805,'nictitating spasms',' n|ni|ic|ct|ti|it|ta|at|ti|in|ng|g | s|sp|pa|as|sm|ms|s','nict','NKTTTNKSPSMS','icti','pasm','nictitatin'),
 (244806,'NICU',' N|NI|IC|CU|U','NICU','NK','ICU','NICU','NICU'),
 (244807,'NICU\'s','','','',NULL,NULL,''),
 (244808,'NICUs',' N|NI|IC|CU|Us|s','NICU','NKS','ICUs','NICU','NICUs');
INSERT INTO `m_spelling_dictionary` VALUES  (244809,'NIDA',' N|NI|ID|DA|A','NIDA','NT','IDA','NIDA','NIDA'),
 (244810,'nidal',' n|ni|id|da|al|l','nida','NTL','idal','nida','nidal'),
 (244811,'nidality',' n|ni|id|da|al|li|it|ty|y','nida','NTLT','idal','alit','nidality'),
 (244812,'nidation',' n|ni|id|da|at|ti|io|on|n','nida','NTXN','idat','atio','nidation'),
 (244813,'nidations',' n|ni|id|da|at|ti|io|on|ns|s','nida','NTXNS','idat','tion','nidations'),
 (244814,'nidatory',' n|ni|id|da|at|to|or|ry|y','nida','NTTR','idat','ator','nidatory'),
 (244815,'niddamycin',' n|ni|id|dd|da|am|my|yc|ci|in|n','nidd','NTMSN','idda','myci','niddamycin'),
 (244816,'NIDDM',' N|NI|ID|DD|DM|M','NIDD','NTM','IDDM','NIDD','NIDDM'),
 (244817,'NIDDM\'s','','','',NULL,NULL,''),
 (244818,'NIDDMs',' N|NI|ID|DD|DM|Ms|s','NIDD','NTMS','IDDM','IDDM','NIDDMs'),
 (244819,'NIDDY',' N|NI|ID|DD|DY|Y','NIDD','NT','IDDY','NIDD','NIDDY'),
 (244820,'NIDDY\'s','','','',NULL,NULL,''),
 (244821,'NIDDYs',' N|NI|ID|DD|DY|Ys|s','NIDD','NTS','IDDY','IDDY','NIDDYs'),
 (244822,'nidi',' n|ni|id|di|i','nidi','NT','idi','nidi','nidi');
INSERT INTO `m_spelling_dictionary` VALUES  (244823,'nidicole',' n|ni|id|di|ic|co|ol|le|e','nidi','NTKL','idic','icol','nidicole'),
 (244824,'nidicoles',' n|ni|id|di|ic|co|ol|le|es|s','nidi','NTKLS','idic','cole','nidicoles'),
 (244825,'nidicolous',' n|ni|id|di|ic|co|ol|lo|ou|us|s','nidi','NTKLS','idic','olou','nidicolous'),
 (244826,'nidificate',' n|ni|id|di|if|fi|ic|ca|at|te|e','nidi','NTFKT','idif','icat','nidificate'),
 (244827,'nidificated',' n|ni|id|di|if|fi|ic|ca|at|te|ed|d','nidi','NTFKTT','idif','cate','nidificate'),
 (244828,'nidificates',' n|ni|id|di|if|fi|ic|ca|at|te|es|s','nidi','NTFKTS','idif','cate','nidificate'),
 (244829,'nidificating',' n|ni|id|di|if|fi|ic|ca|at|ti|in|ng|g','nidi','NTFKTNK','idif','atin','nidificati'),
 (244830,'nidification',' n|ni|id|di|if|fi|ic|ca|at|ti|io|on|n','nidi','NTFKXN','idif','atio','nidificati'),
 (244831,'nidifuge',' n|ni|id|di|if|fu|ug|ge|e','nidi','NTFJ','idif','ifug','nidifuge'),
 (244832,'nidifuges',' n|ni|id|di|if|fu|ug|ge|es|s','nidi','NTFJS','idif','fuge','nidifuges'),
 (244833,'nidifugous',' n|ni|id|di|if|fu|ug|go|ou|us|s','nidi','NTFKS','idif','ugou','nidifugous');
INSERT INTO `m_spelling_dictionary` VALUES  (244834,'nidogen',' n|ni|id|do|og|ge|en|n','nido','NTJN','idog','doge','nidogen'),
 (244835,'nidogens',' n|ni|id|do|og|ge|en|ns|s','nido','NTJNS','idog','ogen','nidogens'),
 (244836,'Nidoko disease',' N|Ni|id|do|ok|ko|o | d|di|is|se|ea|as|se|e','Nido','NTKTSS','idok','seas','Nidoko dis'),
 (244837,'Nidoko diseases',' N|Ni|id|do|ok|ko|o | d|di|is|se|ea|as|se|es|s','Nido','NTKTSSS','idok','ease','Nidoko dis'),
 (244838,'NIDR',' N|NI|ID|DR|R','NIDR','NTR','IDR','NIDR','NIDR'),
 (244839,'nidroxyzone',' n|ni|id|dr|ro|ox|xy|yz|zo|on|ne|e','nidr','NTRKSSN','idro','yzon','nidroxyzon'),
 (244840,'Nidulariaceae',' N|Ni|id|du|ul|la|ar|ri|ia|ac|ce|ea|ae|e','Nidu','NTLRS','idul','acea','Nidulariac'),
 (244841,'Nidulariales',' N|Ni|id|du|ul|la|ar|ri|ia|al|le|es|s','Nidu','NTLRLS','idul','iale','Nidularial'),
 (244842,'nidus',' n|ni|id|du|us|s','nidu','NTS','idus','nidu','nidus'),
 (244843,'niduses',' n|ni|id|du|us|se|es|s','nidu','NTSS','idus','duse','niduses'),
 (244844,'niece',' n|ni|ie|ec|ce|e','niec','NS','iece','niec','niece');
INSERT INTO `m_spelling_dictionary` VALUES  (244845,'nieces',' n|ni|ie|ec|ce|es|s','niec','NSS','iece','iece','nieces'),
 (244846,'Nielsen',' N|Ni|ie|el|ls|se|en|n','Niel','NLSN','iels','else','Nielsen'),
 (244847,'Nielsens',' N|Ni|ie|el|ls|se|en|ns|s','Niel','NLSNS','iels','lsen','Nielsens'),
 (244848,'Niemann',' N|Ni|ie|em|ma|an|nn|n','Niem','NMN','iema','eman','Niemann'),
 (244849,'Niemann Pick disease',' N|Ni|ie|em|ma|an|nn|n | P|Pi|ic|ck|k | d|di|is|se|ea|as|se|e','Niem','NMNPKTSS','iema','seas','Niemann Pi'),
 (244850,'Niemann Pick diseases',' N|Ni|ie|em|ma|an|nn|n | P|Pi|ic|ck|k | d|di|is|se|ea|as|se|es|s','Niem','NMNPKTSSS','iema','ease','Niemann Pi'),
 (244851,'Niemann\'s disease','','','',NULL,NULL,''),
 (244852,'Niemann\'s diseases','','','',NULL,NULL,''),
 (244853,'Niemann-Pick cell',' N|Ni|ie|em|ma|an|nn|n-|-P|Pi|ic|ck|k | c|ce|el|ll|l','Niem','NMNPKSL','iema',' cel','Niemann-Pi'),
 (244854,'Niemann-Pick cells',' N|Ni|ie|em|ma|an|nn|n-|-P|Pi|ic|ck|k | c|ce|el|ll|ls|s','Niem','NMNPKSLS','iema','cell','Niemann-Pi'),
 (244855,'Niemann-Pick disease',' N|Ni|ie|em|ma|an|nn|n-|-P|Pi|ic|ck|k | d|di|is|se|ea|as|se|e','Niem','NMNPKTSS','iema','seas','Niemann-Pi');
INSERT INTO `m_spelling_dictionary` VALUES  (244856,'Niemann-Pick diseases',' N|Ni|ie|em|ma|an|nn|n-|-P|Pi|ic|ck|k | d|di|is|se|ea|as|se|es|s','Niem','NMNPKTSSS','iema','ease','Niemann-Pi'),
 (244857,'Niemanns',' N|Ni|ie|em|ma|an|nn|ns|s','Niem','NMNS','iema','mann','Niemanns'),
 (244858,'Nierembergia',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a','Nier','NRMRJ','iere','ergi','Nieremberg'),
 (244859,'Nierembergia aristata',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | a|ar|ri|is|st|ta|at|ta|a','Nier','NRMRJRSTT','iere','stat','Nieremberg'),
 (244860,'Nierembergia caerulea',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | c|ca|ae|er|ru|ul|le|ea|a','Nier','NRMRJKRL','iere','rule','Nieremberg'),
 (244861,'Nierembergia hippomanica',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | h|hi|ip|pp|po|om|ma|an|ni|ic|ca|a','Nier','NRMRJHPMNK','iere','anic','Nieremberg'),
 (244862,'Nierembergia hippomanica var. caerulea',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | h|hi|ip|pp|po|om|ma|an|ni|ic|ca|a | v|va|ar|r.|. | c|ca|ae|er|ru|ul|le|ea|a','Nier','NRMRJHPMNKFRKRL','iere','rule','Nieremberg'),
 (244863,'Nierembergia hippomanica var. violacea',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | h|hi|ip|pp|po|om|ma|an|ni|ic|ca|a | v|va|ar|r.|. | v|vi|io|ol|la|ac|ce|ea|a','Nier','NRMRJHPMNKFRFLS','iere','lace','Nieremberg');
INSERT INTO `m_spelling_dictionary` VALUES  (244864,'Nierembergia hippomanica varietas caerulea',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | h|hi|ip|pp|po|om|ma|an|ni|ic|ca|a | v|va|ar|ri|ie|et|ta|as|s | c|ca|ae|er|ru|ul|le|ea|a','Nier','NRMRJHPMNKFRTSKRL','iere','rule','Nieremberg'),
 (244865,'Nierembergia hippomanica varietas violacea',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | h|hi|ip|pp|po|om|ma|an|ni|ic|ca|a | v|va|ar|ri|ie|et|ta|as|s | v|vi|io|ol|la|ac|ce|ea|a','Nier','NRMRJHPMNKFRTSFLS','iere','lace','Nieremberg'),
 (244866,'Nierembergia veitchii',' N|Ni|ie|er|re|em|mb|be|er|rg|gi|ia|a | v|ve|ei|it|tc|ch|hi|ii|i','Nier','NRMRJFTX','iere','tchi','Nieremberg'),
 (244867,'nieve',' n|ni|ie|ev|ve|e','niev','NF','ieve','niev','nieve'),
 (244868,'nieves',' n|ni|ie|ev|ve|es|s','niev','NFS','ieve','ieve','nieves'),
 (244869,'Nifangin',' N|Ni|if|fa|an|ng|gi|in|n','Nifa','NFNJN','ifan','angi','Nifangin'),
 (244870,'Nifangins',' N|Ni|if|fa|an|ng|gi|in|ns|s','Nifa','NFNJNS','ifan','ngin','Nifangins'),
 (244871,'nifedipine',' n|ni|if|fe|ed|di|ip|pi|in|ne|e','nife','NFTPN','ifed','ipin','nifedipine');
INSERT INTO `m_spelling_dictionary` VALUES  (244872,'nifenalol',' n|ni|if|fe|en|na|al|lo|ol|l','nife','NFNLL','ifen','nalo','nifenalol'),
 (244873,'nifenazone',' n|ni|if|fe|en|na|az|zo|on|ne|e','nife','NFNSN','ifen','azon','nifenazone'),
 (244874,'niferex',' n|ni|if|fe|er|re|ex|x','nife','NFRKS','ifer','fere','niferex'),
 (244875,'niflan',' n|ni|if|fl|la|an|n','nifl','NFLN','ifla','ifla','niflan'),
 (244876,'niflumic',' n|ni|if|fl|lu|um|mi|ic|c','nifl','NFLMK','iflu','lumi','niflumic'),
 (244877,'niflumic acid',' n|ni|if|fl|lu|um|mi|ic|c | a|ac|ci|id|d','nifl','NFLMKST','iflu',' aci','niflumic a'),
 (244878,'nifluridide',' n|ni|if|fl|lu|ur|ri|id|di|id|de|e','nifl','NFLRTT','iflu','idid','nifluridid'),
 (244879,'Nifluril',' N|Ni|if|fl|lu|ur|ri|il|l','Nifl','NFLRL','iflu','luri','Nifluril'),
 (244880,'Niflurils',' N|Ni|if|fl|lu|ur|ri|il|ls|s','Nifl','NFLRLS','iflu','uril','Niflurils'),
 (244881,'nifran',' n|ni|if|fr|ra|an|n','nifr','NFRN','ifra','ifra','nifran'),
 (244882,'niftier',' n|ni|if|ft|ti|ie|er|r','nift','NFTR','ifti','ftie','niftier'),
 (244883,'niftiest',' n|ni|if|ft|ti|ie|es|st|t','nift','NFTST','ifti','ties','niftiest');
INSERT INTO `m_spelling_dictionary` VALUES  (244884,'Niftolid',' N|Ni|if|ft|to|ol|li|id|d','Nift','NFTLT','ifto','toli','Niftolid'),
 (244885,'Niftolide',' N|Ni|if|ft|to|ol|li|id|de|e','Nift','NFTLT','ifto','olid','Niftolide'),
 (244886,'Niftolides',' N|Ni|if|ft|to|ol|li|id|de|es|s','Nift','NFTLTS','ifto','lide','Niftolides'),
 (244887,'Niftolids',' N|Ni|if|ft|to|ol|li|id|ds|s','Nift','NFTLTS','ifto','olid','Niftolids'),
 (244888,'nifty',' n|ni|if|ft|ty|y','nift','NFT','ifty','nift','nifty'),
 (244889,'Nifuraldezone',' N|Ni|if|fu|ur|ra|al|ld|de|ez|zo|on|ne|e','Nifu','NFRLTSN','ifur','ezon','Nifuraldez'),
 (244890,'nifuratel',' n|ni|if|fu|ur|ra|at|te|el|l','nifu','NFRTL','ifur','rate','nifuratel'),
 (244891,'nifuratrone',' n|ni|if|fu|ur|ra|at|tr|ro|on|ne|e','nifu','NFRTRN','ifur','tron','nifuratron'),
 (244892,'Nifurazolidone',' N|Ni|if|fu|ur|ra|az|zo|ol|li|id|do|on|ne|e','Nifu','NFRSLTN','ifur','idon','Nifurazoli'),
 (244893,'Nifurazolidones',' N|Ni|if|fu|ur|ra|az|zo|ol|li|id|do|on|ne|es|s','Nifu','NFRSLTNS','ifur','done','Nifurazoli'),
 (244894,'nifurmazole',' n|ni|if|fu|ur|rm|ma|az|zo|ol|le|e','nifu','NFRMSL','ifur','azol','nifurmazol');
INSERT INTO `m_spelling_dictionary` VALUES  (244895,'nifuron',' n|ni|if|fu|ur|ro|on|n','nifu','NFRN','ifur','furo','nifuron'),
 (244896,'nifuroxazide',' n|ni|if|fu|ur|ro|ox|xa|az|zi|id|de|e','nifu','NFRKSST','ifur','azid','nifuroxazi'),
 (244897,'nifuroxim',' n|ni|if|fu|ur|ro|ox|xi|im|m','nifu','NFRKSM','ifur','roxi','nifuroxim'),
 (244898,'nifuroxime',' n|ni|if|fu|ur|ro|ox|xi|im|me|e','nifu','NFRKSM','ifur','oxim','nifuroxime'),
 (244899,'nifurpirinol',' n|ni|if|fu|ur|rp|pi|ir|ri|in|no|ol|l','nifu','NFRPRNL','ifur','rino','nifurpirin'),
 (244900,'nifurprazin',' n|ni|if|fu|ur|rp|pr|ra|az|zi|in|n','nifu','NFRPRSN','ifur','razi','nifurprazi'),
 (244901,'nifursol',' n|ni|if|fu|ur|rs|so|ol|l','nifu','NFRSL','ifur','urso','nifursol'),
 (244902,'nifurstyrenic acid',' n|ni|if|fu|ur|rs|st|ty|yr|re|en|ni|ic|c | a|ac|ci|id|d','nifu','NFRSTRNKST','ifur',' aci','nifurstyre'),
 (244903,'nifurtimox',' n|ni|if|fu|ur|rt|ti|im|mo|ox|x','nifu','NFRTMKS','ifur','timo','nifurtimox'),
 (244904,'nifurtoinol',' n|ni|if|fu|ur|rt|to|oi|in|no|ol|l','nifu','NFRTNL','ifur','oino','nifurtoino'),
 (244905,'nifurzide',' n|ni|if|fu|ur|rz|zi|id|de|e','nifu','NFRST','ifur','rzid','nifurzide');
INSERT INTO `m_spelling_dictionary` VALUES  (244906,'NIG',' N|NI|IG|G','NIG','NK','IG','NIG','NIG'),
 (244907,'nigella',' n|ni|ig|ge|el|ll|la|a','nige','NJL','igel','gell','nigella'),
 (244908,'Nigella damascena',' N|Ni|ig|ge|el|ll|la|a | d|da|am|ma|as|sc|ce|en|na|a','Nige','NJLTMSN','igel','scen','Nigella da'),
 (244909,'Nigella sativa',' N|Ni|ig|ge|el|ll|la|a | s|sa|at|ti|iv|va|a','Nige','NJLSTF','igel','ativ','Nigella sa'),
 (244910,'nigellas',' n|ni|ig|ge|el|ll|la|as|s','nige','NJLS','igel','ella','nigellas'),
 (244911,'Niger',' N|Ni|ig|ge|er|r','Nige','NJR','iger','Nige','Niger'),
 (244912,'niger seed',' n|ni|ig|ge|er|r | s|se|ee|ed|d','nige','NJRST','iger',' see','niger seed'),
 (244913,'niger seeds',' n|ni|ig|ge|er|r | s|se|ee|ed|ds|s','nige','NJRSTS','iger','seed','niger seed'),
 (244914,'nigeran',' n|ni|ig|ge|er|ra|an|n','nige','NJRN','iger','gera','nigeran'),
 (244915,'Nigeria',' N|Ni|ig|ge|er|ri|ia|a','Nige','NJR','iger','geri','Nigeria'),
 (244916,'Nigerian',' N|Ni|ig|ge|er|ri|ia|an|n','Nige','NJRN','iger','eria','Nigerian'),
 (244917,'Nigerians',' N|Ni|ig|ge|er|ri|ia|an|ns|s','Nige','NJRNS','iger','rian','Nigerians');
INSERT INTO `m_spelling_dictionary` VALUES  (244918,'nigericin',' n|ni|ig|ge|er|ri|ic|ci|in|n','nige','NJRSN','iger','rici','nigericin'),
 (244919,'nigerose',' n|ni|ig|ge|er|ro|os|se|e','nige','NJRS','iger','eros','nigerose'),
 (244920,'nigexin',' n|ni|ig|ge|ex|xi|in|n','nige','NJKSN','igex','gexi','nigexin'),
 (244921,'nigexine',' n|ni|ig|ge|ex|xi|in|ne|e','nige','NJKSN','igex','exin','nigexine'),
 (244922,'niggard',' n|ni|ig|gg|ga|ar|rd|d','nigg','NKRT','igga','ggar','niggard'),
 (244923,'niggardliness',' n|ni|ig|gg|ga|ar|rd|dl|li|in|ne|es|ss|s','nigg','NKRTLNS','igga','ines','niggardlin'),
 (244924,'niggardly',' n|ni|ig|gg|ga|ar|rd|dl|ly|y','nigg','NKRTL','igga','ardl','niggardly'),
 (244925,'niggards',' n|ni|ig|gg|ga|ar|rd|ds|s','nigg','NKRTS','igga','gard','niggards'),
 (244926,'niggle',' n|ni|ig|gg|gl|le|e','nigg','NKL','iggl','iggl','niggle'),
 (244927,'niggled',' n|ni|ig|gg|gl|le|ed|d','nigg','NKLT','iggl','ggle','niggled'),
 (244928,'niggles',' n|ni|ig|gg|gl|le|es|s','nigg','NKLS','iggl','ggle','niggles'),
 (244929,'niggling',' n|ni|ig|gg|gl|li|in|ng|g','nigg','NKLNK','iggl','glin','niggling');
INSERT INTO `m_spelling_dictionary` VALUES  (244930,'nigh',' n|ni|ig|gh|h','nigh','NF','igh','nigh','nigh'),
 (244931,'night',' n|ni|ig|gh|ht|t','nigh','NFT','ight','nigh','night'),
 (244932,'night adder',' n|ni|ig|gh|ht|t | a|ad|dd|de|er|r','nigh','NFTTR','ight','adde','night adde'),
 (244933,'night adders',' n|ni|ig|gh|ht|t | a|ad|dd|de|er|rs|s','nigh','NFTTRS','ight','dder','night adde'),
 (244934,'night ape',' n|ni|ig|gh|ht|t | a|ap|pe|e','nigh','NFTP','ight','t ap','night ape'),
 (244935,'night apes',' n|ni|ig|gh|ht|t | a|ap|pe|es|s','nigh','NFTPS','ight',' ape','night apes'),
 (244936,'night blindness',' n|ni|ig|gh|ht|t | b|bl|li|in|nd|dn|ne|es|ss|s','nigh','NFTBLNTNS','ight','dnes','night blin'),
 (244937,'night blue',' n|ni|ig|gh|ht|t | b|bl|lu|ue|e','nigh','NFTBL','ight',' blu','night blue'),
 (244938,'night heron',' n|ni|ig|gh|ht|t | h|he|er|ro|on|n','nigh','NFTHRN','ight','hero','night hero'),
 (244939,'night herons',' n|ni|ig|gh|ht|t | h|he|er|ro|on|ns|s','nigh','NFTHRNS','ight','eron','night hero'),
 (244940,'night hospital',' n|ni|ig|gh|ht|t | h|ho|os|sp|pi|it|ta|al|l','nigh','NFTHSPTL','ight','pita','night hosp');
INSERT INTO `m_spelling_dictionary` VALUES  (244941,'night hospitals',' n|ni|ig|gh|ht|t | h|ho|os|sp|pi|it|ta|al|ls|s','nigh','NFTHSPTLS','ight','ital','night hosp'),
 (244942,'night jasmine',' n|ni|ig|gh|ht|t | j|ja|as|sm|mi|in|ne|e','nigh','NFTJSMN','ight','smin','night jasm'),
 (244943,'night jasmines',' n|ni|ig|gh|ht|t | j|ja|as|sm|mi|in|ne|es|s','nigh','NFTJSMNS','ight','mine','night jasm'),
 (244944,'night monkey',' n|ni|ig|gh|ht|t | m|mo|on|nk|ke|ey|y','nigh','NFTMNK','ight','onke','night monk'),
 (244945,'night monkeys',' n|ni|ig|gh|ht|t | m|mo|on|nk|ke|ey|ys|s','nigh','NFTMNKS','ight','nkey','night monk'),
 (244946,'night parrot',' n|ni|ig|gh|ht|t | p|pa|ar|rr|ro|ot|t','nigh','NFTPRT','ight','arro','night parr'),
 (244947,'night parrots',' n|ni|ig|gh|ht|t | p|pa|ar|rr|ro|ot|ts|s','nigh','NFTPRTS','ight','rrot','night parr'),
 (244948,'night shark',' n|ni|ig|gh|ht|t | s|sh|ha|ar|rk|k','nigh','NFTXRK','ight','shar','night shar'),
 (244949,'night sharks',' n|ni|ig|gh|ht|t | s|sh|ha|ar|rk|ks|s','nigh','NFTXRKS','ight','hark','night shar'),
 (244950,'night shift',' n|ni|ig|gh|ht|t | s|sh|hi|if|ft|t','nigh','NFTXFT','ight','shif','night shif');
INSERT INTO `m_spelling_dictionary` VALUES  (244951,'night shifts',' n|ni|ig|gh|ht|t | s|sh|hi|if|ft|ts|s','nigh','NFTXFTS','ight','hift','night shif'),
 (244952,'night sight',' n|ni|ig|gh|ht|t | s|si|ig|gh|ht|t','nigh','NFTSFT','ight','sigh','night sigh'),
 (244953,'night sleep deprivation',' n|ni|ig|gh|ht|t | s|sl|le|ee|ep|p | d|de|ep|pr|ri|iv|va|at|ti|io|on|n','nigh','NFTSLPTPRFXN','ight','atio','night slee'),
 (244954,'night soil',' n|ni|ig|gh|ht|t | s|so|oi|il|l','nigh','NFTSL','ight',' soi','night soil'),
 (244955,'night sweat',' n|ni|ig|gh|ht|t | s|sw|we|ea|at|t','nigh','NFTSWT','ight','swea','night swea'),
 (244956,'night sweats',' n|ni|ig|gh|ht|t | s|sw|we|ea|at|ts|s','nigh','NFTSWTS','ight','weat','night swea'),
 (244957,'night terror',' n|ni|ig|gh|ht|t | t|te|er|rr|ro|or|r','nigh','NFTTRR','ight','erro','night terr'),
 (244958,'night terrors',' n|ni|ig|gh|ht|t | t|te|er|rr|ro|or|rs|s','nigh','NFTTRRS','ight','rror','night terr'),
 (244959,'night vision',' n|ni|ig|gh|ht|t | v|vi|is|si|io|on|n','nigh','NFTFXN','ight','isio','night visi'),
 (244960,'night work',' n|ni|ig|gh|ht|t | w|wo|or|rk|k','nigh','NFTWRK','ight',' wor','night work');
INSERT INTO `m_spelling_dictionary` VALUES  (244961,'night works',' n|ni|ig|gh|ht|t | w|wo|or|rk|ks|s','nigh','NFTWRKS','ight','work','night work'),
 (244962,'night-blindness',' n|ni|ig|gh|ht|t-|-b|bl|li|in|nd|dn|ne|es|ss|s','nigh','NFTBLNTNS','ight','dnes','night-blin'),
 (244963,'night-blooming cereus',' n|ni|ig|gh|ht|t-|-b|bl|lo|oo|om|mi|in|ng|g | c|ce|er|re|eu|us|s','nigh','NFTBLMNKSRS','ight','ereu','night-bloo'),
 (244964,'night-blooming cereuses',' n|ni|ig|gh|ht|t-|-b|bl|lo|oo|om|mi|in|ng|g | c|ce|er|re|eu|us|se|es|s','nigh','NFTBLMNKSRSS','ight','euse','night-bloo'),
 (244965,'night-flowering catchflies',' n|ni|ig|gh|ht|t-|-f|fl|lo|ow|we|er|ri|in|ng|g | c|ca|at|tc|ch|hf|fl|li|ie|es|s','nigh','NFTFLWRNKKTXFLS','ight','flie','night-flow'),
 (244966,'night-flowering catchfly',' n|ni|ig|gh|ht|t-|-f|fl|lo|ow|we|er|ri|in|ng|g | c|ca|at|tc|ch|hf|fl|ly|y','nigh','NFTFLWRNKKTXFL','ight','chfl','night-flow'),
 (244967,'night-heron',' n|ni|ig|gh|ht|t-|-h|he|er|ro|on|n','nigh','NFTHRN','ight','hero','night-hero'),
 (244968,'night-herons',' n|ni|ig|gh|ht|t-|-h|he|er|ro|on|ns|s','nigh','NFTHRNS','ight','eron','night-hero');
INSERT INTO `m_spelling_dictionary` VALUES  (244969,'night-shift',' n|ni|ig|gh|ht|t-|-s|sh|hi|if|ft|t','nigh','NFTXFT','ight','shif','night-shif'),
 (244970,'night-shifts',' n|ni|ig|gh|ht|t-|-s|sh|hi|if|ft|ts|s','nigh','NFTXFTS','ight','hift','night-shif'),
 (244971,'night-soil',' n|ni|ig|gh|ht|t-|-s|so|oi|il|l','nigh','NFTSL','ight','-soi','night-soil'),
 (244972,'night-time',' n|ni|ig|gh|ht|t-|-t|ti|im|me|e','nigh','NFTTM','ight','-tim','night-time'),
 (244973,'night-work',' n|ni|ig|gh|ht|t-|-w|wo|or|rk|k','nigh','NFTWRK','ight','-wor','night-work'),
 (244974,'night-works',' n|ni|ig|gh|ht|t-|-w|wo|or|rk|ks|s','nigh','NFTWRKS','ight','work','night-work'),
 (244975,'nightblindness',' n|ni|ig|gh|ht|tb|bl|li|in|nd|dn|ne|es|ss|s','nigh','NFTBLNTNS','ight','dnes','nightblind'),
 (244976,'nightclub',' n|ni|ig|gh|ht|tc|cl|lu|ub|b','nigh','NFTKLB','ight','tclu','nightclub'),
 (244977,'nightclubs',' n|ni|ig|gh|ht|tc|cl|lu|ub|bs|s','nigh','NFTKLBS','ight','club','nightclubs'),
 (244978,'nightfall',' n|ni|ig|gh|ht|tf|fa|al|ll|l','nigh','NFTFL','ight','tfal','nightfall'),
 (244979,'nightfish',' n|ni|ig|gh|ht|tf|fi|is|sh|h','nigh','NFTFX','ight','tfis','nightfish');
INSERT INTO `m_spelling_dictionary` VALUES  (244980,'nightfishes',' n|ni|ig|gh|ht|tf|fi|is|sh|he|es|s','nigh','NFTFXS','ight','ishe','nightfishe'),
 (244981,'nighthawk',' n|ni|ig|gh|ht|th|ha|aw|wk|k','nigh','NF0K','ight','thaw','nighthawk'),
 (244982,'nighthawks',' n|ni|ig|gh|ht|th|ha|aw|wk|ks|s','nigh','NF0KS','ight','hawk','nighthawks'),
 (244983,'nightingale',' n|ni|ig|gh|ht|ti|in|ng|ga|al|le|e','nigh','NFTNKL','ight','ngal','nightingal'),
 (244984,'nightingales',' n|ni|ig|gh|ht|ti|in|ng|ga|al|le|es|s','nigh','NFTNKLS','ight','gale','nightingal'),
 (244985,'nightjar',' n|ni|ig|gh|ht|tj|ja|ar|r','nigh','NFTJR','ight','htja','nightjar'),
 (244986,'nightjars',' n|ni|ig|gh|ht|tj|ja|ar|rs|s','nigh','NFTJRS','ight','tjar','nightjars'),
 (244987,'nightly',' n|ni|ig|gh|ht|tl|ly|y','nigh','NFTL','ight','ghtl','nightly'),
 (244988,'nightmare',' n|ni|ig|gh|ht|tm|ma|ar|re|e','nigh','NFTMR','ight','tmar','nightmare'),
 (244989,'nightmare disorder',' n|ni|ig|gh|ht|tm|ma|ar|re|e | d|di|is|so|or|rd|de|er|r','nigh','NFTMRTSRTR','ight','orde','nightmare'),
 (244990,'nightmares',' n|ni|ig|gh|ht|tm|ma|ar|re|es|s','nigh','NFTMRS','ight','mare','nightmares');
INSERT INTO `m_spelling_dictionary` VALUES  (244991,'nights',' n|ni|ig|gh|ht|ts|s','nigh','NFTS','ight','ight','nights'),
 (244992,'nightshade',' n|ni|ig|gh|ht|ts|sh|ha|ad|de|e','nigh','NFTXT','ight','shad','nightshade'),
 (244993,'nightshade family',' n|ni|ig|gh|ht|ts|sh|ha|ad|de|e | f|fa|am|mi|il|ly|y','nigh','NFTXTFML','ight','amil','nightshade'),
 (244994,'nightshades',' n|ni|ig|gh|ht|ts|sh|ha|ad|de|es|s','nigh','NFTXTS','ight','hade','nightshade'),
 (244995,'nightshift',' n|ni|ig|gh|ht|ts|sh|hi|if|ft|t','nigh','NFTXFT','ight','shif','nightshift'),
 (244996,'nightshifts',' n|ni|ig|gh|ht|ts|sh|hi|if|ft|ts|s','nigh','NFTXFTS','ight','hift','nightshift'),
 (244997,'nightstick',' n|ni|ig|gh|ht|ts|st|ti|ic|ck|k','nigh','NFTSTK','ight','stic','nightstick'),
 (244998,'nightsticks',' n|ni|ig|gh|ht|ts|st|ti|ic|ck|ks|s','nigh','NFTSTKS','ight','tick','nightstick'),
 (244999,'nighttime',' n|ni|ig|gh|ht|tt|ti|im|me|e','nigh','NFTM','ight','ttim','nighttime'),
 (245000,'nightwear',' n|ni|ig|gh|ht|tw|we|ea|ar|r','nigh','NFTWR','ight','twea','nightwear'),
 (245001,'nightwork',' n|ni|ig|gh|ht|tw|wo|or|rk|k','nigh','NFTWRK','ight','twor','nightwork');
INSERT INTO `m_spelling_dictionary` VALUES  (245002,'nightworks',' n|ni|ig|gh|ht|tw|wo|or|rk|ks|s','nigh','NFTWRKS','ight','work','nightworks'),
 (245003,'NIGMS',' N|NI|IG|GM|MS|S','NIGM','NKMS','IGMS','NIGM','NIGMS'),
 (245004,'nigra',' n|ni|ig|gr|ra|a','nigr','NKR','igra','nigr','nigra'),
 (245005,'nigral',' n|ni|ig|gr|ra|al|l','nigr','NKRL','igra','igra','nigral'),
 (245006,'nigras',' n|ni|ig|gr|ra|as|s','nigr','NKRS','igra','igra','nigras'),
 (245007,'nigrescent',' n|ni|ig|gr|re|es|sc|ce|en|nt|t','nigr','NKRSNT','igre','scen','nigrescent'),
 (245008,'nigricans',' n|ni|ig|gr|ri|ic|ca|an|ns|s','nigr','NKRKNS','igri','ican','nigricans'),
 (245009,'nigrin',' n|ni|ig|gr|ri|in|n','nigr','NKRN','igri','igri','nigrin'),
 (245010,'nigro-pallidal',' n|ni|ig|gr|ro|o-|-p|pa|al|ll|li|id|da|al|l','nigr','NKRPLTL','igro','lida','nigro-pall'),
 (245011,'nigro-pallidal encephalomalacia',' n|ni|ig|gr|ro|o-|-p|pa|al|ll|li|id|da|al|l | e|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','nigr','NKRPLTLNSFLMLX','igro','laci','nigro-pall'),
 (245012,'nigro-striatal',' n|ni|ig|gr|ro|o-|-s|st|tr|ri|ia|at|ta|al|l','nigr','NKRSTRTL','igro','iata','nigro-stri');
INSERT INTO `m_spelling_dictionary` VALUES  (245013,'nigro-thalamic',' n|ni|ig|gr|ro|o-|-t|th|ha|al|la|am|mi|ic|c','nigr','NKR0LMK','igro','lami','nigro-thal'),
 (245014,'nigropallidal',' n|ni|ig|gr|ro|op|pa|al|ll|li|id|da|al|l','nigr','NKRPLTL','igro','lida','nigropalli'),
 (245015,'nigropallidal encephalomalacia',' n|ni|ig|gr|ro|op|pa|al|ll|li|id|da|al|l | e|en|nc|ce|ep|ph|ha|al|lo|om|ma|al|la|ac|ci|ia|a','nigr','NKRPLTLNSFLMLX','igro','laci','nigropalli'),
 (245016,'Nigrosabulum',' N|Ni|ig|gr|ro|os|sa|ab|bu|ul|lu|um|m','Nigr','NKRSBLM','igro','bulu','Nigrosabul'),
 (245017,'Nigrosabulum globosum',' N|Ni|ig|gr|ro|os|sa|ab|bu|ul|lu|um|m | g|gl|lo|ob|bo|os|su|um|m','Nigr','NKRSBLMKLBSM','igro','bosu','Nigrosabul'),
 (245018,'nigrosin',' n|ni|ig|gr|ro|os|si|in|n','nigr','NKRSN','igro','rosi','nigrosin'),
 (245019,'nigrosine',' n|ni|ig|gr|ro|os|si|in|ne|e','nigr','NKRSN','igro','osin','nigrosine'),
 (245020,'nigrostriata',' n|ni|ig|gr|ro|os|st|tr|ri|ia|at|ta|a','nigr','NKRSTRT','igro','riat','nigrostria'),
 (245021,'nigrostriatal',' n|ni|ig|gr|ro|os|st|tr|ri|ia|at|ta|al|l','nigr','NKRSTRTL','igro','iata','nigrostria');
INSERT INTO `m_spelling_dictionary` VALUES  (245022,'nigrostriate fibers',' n|ni|ig|gr|ro|os|st|tr|ri|ia|at|te|e | f|fi|ib|be|er|rs|s','nigr','NKRSTRTFBRS','igro','iber','nigrostria'),
 (245023,'nigrostriate fibres',' n|ni|ig|gr|ro|os|st|tr|ri|ia|at|te|e | f|fi|ib|br|re|es|s','nigr','NKRSTRTFBRS','igro','ibre','nigrostria'),
 (245024,'nigrostriate lesion',' n|ni|ig|gr|ro|os|st|tr|ri|ia|at|te|e | l|le|es|si|io|on|n','nigr','NKRSTRTLXN','igro','esio','nigrostria'),
 (245025,'nigrostriate lesions',' n|ni|ig|gr|ro|os|st|tr|ri|ia|at|te|e | l|le|es|si|io|on|ns|s','nigr','NKRSTRTLXNS','igro','sion','nigrostria'),
 (245026,'nigrostriatum',' n|ni|ig|gr|ro|os|st|tr|ri|ia|at|tu|um|m','nigr','NKRSTRTM','igro','iatu','nigrostria'),
 (245027,'nigrothalamic',' n|ni|ig|gr|ro|ot|th|ha|al|la|am|mi|ic|c','nigr','NKR0LMK','igro','lami','nigrothala'),
 (245028,'nigua',' n|ni|ig|gu|ua|a','nigu','NK','igua','nigu','nigua'),
 (245029,'niguas',' n|ni|ig|gu|ua|as|s','nigu','NKS','igua','igua','niguas'),
 (245030,'niguldipine',' n|ni|ig|gu|ul|ld|di|ip|pi|in|ne|e','nigu','NKLTPN','igul','ipin','niguldipin'),
 (245031,'NIH',' N|NI|IH|H','NIH','N','IH','NIH','NIH');
INSERT INTO `m_spelling_dictionary` VALUES  (245032,'nihilism',' n|ni|ih|hi|il|li|is|sm|m','nihi','NHLSM','ihil','ilis','nihilism'),
 (245033,'nihilist',' n|ni|ih|hi|il|li|is|st|t','nihi','NHLST','ihil','ilis','nihilist'),
 (245034,'nihilistic',' n|ni|ih|hi|il|li|is|st|ti|ic|c','nihi','NHLSTK','ihil','isti','nihilistic'),
 (245035,'nihilistic delusion',' n|ni|ih|hi|il|li|is|st|ti|ic|c | d|de|el|lu|us|si|io|on|n','nihi','NHLSTKTLXN','ihil','usio','nihilistic'),
 (245036,'nihilistic delusions',' n|ni|ih|hi|il|li|is|st|ti|ic|c | d|de|el|lu|us|si|io|on|ns|s','nihi','NHLSTKTLXNS','ihil','sion','nihilistic'),
 (245037,'nihilists',' n|ni|ih|hi|il|li|is|st|ts|s','nihi','NHLSTS','ihil','list','nihilists'),
 (245038,'NII',' N|NI|II|I','NII','N','II','NII','NII'),
 (245039,'NII\'s','','','',NULL,NULL,''),
 (245040,'Niigata',' N|Ni|ii|ig|ga|at|ta|a','Niig','NKT','iiga','igat','Niigata'),
 (245041,'Niikawa-Kuroki syndrome',' N|Ni|ii|ik|ka|aw|wa|a-|-K|Ku|ur|ro|ok|ki|i | s|sy|yn|nd|dr|ro|om|me|e','Niik','NKWKRKSNTRM','iika','drom','Niikawa-Ku'),
 (245042,'NIIs',' N|NI|II|Is|s','NIIs','NS','IIs','NIIs','NIIs');
INSERT INTO `m_spelling_dictionary` VALUES  (245043,'Nijmegen',' N|Ni|ij|jm|me|eg|ge|en|n','Nijm','NJMJN','ijme','mege','Nijmegen'),
 (245044,'nikethamide',' n|ni|ik|ke|et|th|ha|am|mi|id|de|e','nike','NK0MT','iket','amid','nikethamid'),
 (245045,'nikethamides',' n|ni|ik|ke|et|th|ha|am|mi|id|de|es|s','nike','NK0MTS','iket','mide','nikethamid'),
 (245046,'nikkomycin',' n|ni|ik|kk|ko|om|my|yc|ci|in|n','nikk','NKMSN','ikko','myci','nikkomycin'),
 (245047,'nikkomycins',' n|ni|ik|kk|ko|om|my|yc|ci|in|ns|s','nikk','NKMSNS','ikko','ycin','nikkomycin'),
 (245048,'nikofezon',' n|ni|ik|ko|of|fe|ez|zo|on|n','niko','NKFSN','ikof','fezo','nikofezon'),
 (245049,'nikogamol',' n|ni|ik|ko|og|ga|am|mo|ol|l','niko','NKKML','ikog','gamo','nikogamol'),
 (245050,'Nikolsky',' N|Ni|ik|ko|ol|ls|sk|ky|y','Niko','NKLSK','ikol','olsk','Nikolsky'),
 (245051,'Nikolsky\'s','','','',NULL,NULL,''),
 (245052,'Nikolsky\'s sign','','','',NULL,NULL,''),
 (245053,'Nikolskys',' N|Ni|ik|ko|ol|ls|sk|ky|ys|s','Niko','NKLSKS','ikol','lsky','Nikolskys'),
 (245054,'nil',' n|ni|il|l','nil','NL','il','nil','nil');
INSERT INTO `m_spelling_dictionary` VALUES  (245055,'nil disease',' n|ni|il|l | d|di|is|se|ea|as|se|e','nil','NLTSS','il d','seas','nil diseas'),
 (245056,'Nilandron',' N|Ni|il|la|an|nd|dr|ro|on|n','Nila','NLNTRN','ilan','ndro','Nilandron'),
 (245057,'Nilaparvata',' N|Ni|il|la|ap|pa|ar|rv|va|at|ta|a','Nila','NLPRFT','ilap','rvat','Nilaparvat'),
 (245058,'Nilaparvata lugens',' N|Ni|il|la|ap|pa|ar|rv|va|at|ta|a | l|lu|ug|ge|en|ns|s','Nila','NLPRFTLJNS','ilap','ugen','Nilaparvat'),
 (245059,'Nile',' N|Ni|il|le|e','Nile','NL','ile','Nile','Nile'),
 (245060,'Nile blue sulfate',' N|Ni|il|le|e | b|bl|lu|ue|e | s|su|ul|lf|fa|at|te|e','Nile','NLBLSLFT','ile','lfat','Nile blue'),
 (245061,'Nile lechwe',' N|Ni|il|le|e | l|le|ec|ch|hw|we|e','Nile','NLLXW','ile','echw','Nile lechw'),
 (245062,'nilemycin',' n|ni|il|le|em|my|yc|ci|in|n','nile','NLMSN','ilem','myci','nilemycin'),
 (245063,'nileprost',' n|ni|il|le|ep|pr|ro|os|st|t','nile','NLPRST','ilep','pros','nileprost'),
 (245064,'nilgai',' n|ni|il|lg|ga|ai|i','nilg','NLK','ilga','ilga','nilgai'),
 (245065,'Nilo-Hamitic',' N|Ni|il|lo|o-|-H|Ha|am|mi|it|ti|ic|c','Nilo','NLHMTK','ilo-','miti','Nilo-Hamit');
INSERT INTO `m_spelling_dictionary` VALUES  (245066,'Nilotic',' N|Ni|il|lo|ot|ti|ic|c','Nilo','NLTK','ilot','loti','Nilotic'),
 (245067,'Nilsson',' N|Ni|il|ls|ss|so|on|n','Nils','NLSN','ilss','lsso','Nilsson'),
 (245068,'Nilsson\'s pipefish','','','',NULL,NULL,''),
 (245069,'Nilssons',' N|Ni|il|ls|ss|so|on|ns|s','Nils','NLSNS','ilss','sson','Nilssons'),
 (245070,'niludipin',' n|ni|il|lu|ud|di|ip|pi|in|n','nilu','NLTPN','ilud','dipi','niludipin'),
 (245071,'niludipine',' n|ni|il|lu|ud|di|ip|pi|in|ne|e','nilu','NLTPN','ilud','ipin','niludipine'),
 (245072,'nilutamide',' n|ni|il|lu|ut|ta|am|mi|id|de|e','nilu','NLTMT','ilut','amid','nilutamide'),
 (245073,'nilvadipine',' n|ni|il|lv|va|ad|di|ip|pi|in|ne|e','nilv','NLFTPN','ilva','ipin','nilvadipin'),
 (245074,'Nilverm',' N|Ni|il|lv|ve|er|rm|m','Nilv','NLFRM','ilve','lver','Nilverm'),
 (245075,'Nilverms',' N|Ni|il|lv|ve|er|rm|ms|s','Nilv','NLFRMS','ilve','verm','Nilverms'),
 (245076,'nim',' n|ni|im|m','nim','NM','im','nim','nim'),
 (245077,'nimbi',' n|ni|im|mb|bi|i','nimb','NM','imbi','nimb','nimbi'),
 (245078,'nimbidin',' n|ni|im|mb|bi|id|di|in|n','nimb','NMTN','imbi','bidi','nimbidin');
INSERT INTO `m_spelling_dictionary` VALUES  (245079,'nimble',' n|ni|im|mb|bl|le|e','nimb','NML','imbl','imbl','nimble'),
 (245080,'nimbleness',' n|ni|im|mb|bl|le|en|ne|es|ss|s','nimb','NMLNS','imbl','enes','nimbleness'),
 (245081,'nimbolide',' n|ni|im|mb|bo|ol|li|id|de|e','nimb','NMLT','imbo','olid','nimbolide'),
 (245082,'nimbostrati',' n|ni|im|mb|bo|os|st|tr|ra|at|ti|i','nimb','NMSTRT','imbo','trat','nimbostrat'),
 (245083,'nimbostratus',' n|ni|im|mb|bo|os|st|tr|ra|at|tu|us|s','nimb','NMSTRTS','imbo','ratu','nimbostrat'),
 (245084,'nimbus',' n|ni|im|mb|bu|us|s','nimb','NMS','imbu','imbu','nimbus'),
 (245085,'nimergoline',' n|ni|im|me|er|rg|go|ol|li|in|ne|e','nime','NMRKLN','imer','olin','nimergolin'),
 (245086,'nimesulide',' n|ni|im|me|es|su|ul|li|id|de|e','nime','NMSLT','imes','ulid','nimesulide'),
 (245087,'nimetazepam',' n|ni|im|me|et|ta|az|ze|ep|pa|am|m','nime','NMTSPM','imet','zepa','nimetazepa'),
 (245088,'nimeticap',' n|ni|im|me|et|ti|ic|ca|ap|p','nime','NMTKP','imet','tica','nimeticap'),
 (245089,'NIMH',' N|NI|IM|MH|H','NIMH','NM','IMH','NIMH','NIMH');
INSERT INTO `m_spelling_dictionary` VALUES  (245090,'NIMH\'s','','','',NULL,NULL,''),
 (245091,'NIMHs',' N|NI|IM|MH|Hs|s','NIMH','NMS','IMHs','NIMH','NIMHs'),
 (245092,'nimmed',' n|ni|im|mm|me|ed|d','nimm','NMT','imme','imme','nimmed'),
 (245093,'nimming',' n|ni|im|mm|mi|in|ng|g','nimm','NMNK','immi','mmin','nimming'),
 (245094,'nimodipine',' n|ni|im|mo|od|di|ip|pi|in|ne|e','nimo','NMTPN','imod','ipin','nimodipine'),
 (245095,'nimonic',' n|ni|im|mo|on|ni|ic|c','nimo','NMNK','imon','moni','nimonic'),
 (245096,'nimorazole',' n|ni|im|mo|or|ra|az|zo|ol|le|e','nimo','NMRSL','imor','azol','nimorazole'),
 (245097,'nimorazoles',' n|ni|im|mo|or|ra|az|zo|ol|le|es|s','nimo','NMRSLS','imor','zole','nimorazole'),
 (245098,'Nimotop',' N|Ni|im|mo|ot|to|op|p','Nimo','NMTP','imot','moto','Nimotop'),
 (245099,'Nimotops',' N|Ni|im|mo|ot|to|op|ps|s','Nimo','NMTPS','imot','otop','Nimotops'),
 (245100,'Nimrod',' N|Ni|im|mr|ro|od|d','Nimr','NMRT','imro','imro','Nimrod'),
 (245101,'Nimrodian',' N|Ni|im|mr|ro|od|di|ia|an|n','Nimr','NMRTN','imro','odia','Nimrodian'),
 (245102,'Nimrods',' N|Ni|im|mr|ro|od|ds|s','Nimr','NMRTS','imro','mrod','Nimrods');
INSERT INTO `m_spelling_dictionary` VALUES  (245103,'nims',' n|ni|im|ms|s','nims','NMS','ims','nims','nims'),
 (245104,'nimustine',' n|ni|im|mu|us|st|ti|in|ne|e','nimu','NMSTN','imus','stin','nimustine'),
 (245105,'nimustines',' n|ni|im|mu|us|st|ti|in|ne|es|s','nimu','NMSTNS','imus','tine','nimustines'),
 (245106,'NINA',' N|NI|IN|NA|A','NINA','NN','INA','NINA','NINA'),
 (245107,'NINA\'s','','','',NULL,NULL,''),
 (245108,'NINAs',' N|NI|IN|NA|As|s','NINA','NNS','INAs','NINA','NINAs'),
 (245109,'NINDB',' N|NI|IN|ND|DB|B','NIND','NNTB','INDB','NIND','NINDB'),
 (245110,'nine',' n|ni|in|ne|e','nine','NN','ine','nine','nine'),
 (245111,'nine-banded armadillo',' n|ni|in|ne|e-|-b|ba|an|nd|de|ed|d | a|ar|rm|ma|ad|di|il|ll|lo|o','nine','NNBNTTRMTL','ine-','dill','nine-bande'),
 (245112,'nine-banded armadillos',' n|ni|in|ne|e-|-b|ba|an|nd|de|ed|d | a|ar|rm|ma|ad|di|il|ll|lo|os|s','nine','NNBNTTRMTLS','ine-','illo','nine-bande'),
 (245113,'nine-fold',' n|ni|in|ne|e-|-f|fo|ol|ld|d','nine','NNFLT','ine-','-fol','nine-fold'),
 (245114,'nine-spined stickleback',' n|ni|in|ne|e-|-s|sp|pi|in|ne|ed|d | s|st|ti|ic|ck|kl|le|eb|ba|ac|ck|k','nine','NNSPNTSTKLBK','ine-','ebac','nine-spine');
INSERT INTO `m_spelling_dictionary` VALUES  (245115,'nine-spined sticklebacks',' n|ni|in|ne|e-|-s|sp|pi|in|ne|ed|d | s|st|ti|ic|ck|kl|le|eb|ba|ac|ck|ks|s','nine','NNSPNTSTKLBKS','ine-','back','nine-spine'),
 (245116,'ninebark',' n|ni|in|ne|eb|ba|ar|rk|k','nine','NNBRK','ineb','ebar','ninebark'),
 (245117,'ninebarks',' n|ni|in|ne|eb|ba|ar|rk|ks|s','nine','NNBRKS','ineb','bark','ninebarks'),
 (245118,'ninefold',' n|ni|in|ne|ef|fo|ol|ld|d','nine','NNFLT','inef','efol','ninefold'),
 (245119,'nines',' n|ni|in|ne|es|s','nine','NNS','ines','nine','nines'),
 (245120,'nineteen',' n|ni|in|ne|et|te|ee|en|n','nine','NNTN','inet','etee','nineteen'),
 (245121,'nineteens',' n|ni|in|ne|et|te|ee|en|ns|s','nine','NNTNS','inet','teen','nineteens'),
 (245122,'nineteenth',' n|ni|in|ne|et|te|ee|en|nt|th|h','nine','NNTN0','inet','eent','nineteenth'),
 (245123,'Ningaui',' N|Ni|in|ng|ga|au|ui|i','Ning','NNK','inga','ngau','Ningaui'),
 (245124,'Ningaui ridei',' N|Ni|in|ng|ga|au|ui|i | r|ri|id|de|ei|i','Ning','NNKRT','inga','ride','Ningaui ri'),
 (245125,'Ningaui timealeyi',' N|Ni|in|ng|ga|au|ui|i | t|ti|im|me|ea|al|le|ey|yi|i','Ning','NNKTMLY','inga','aley','Ningaui ti');
INSERT INTO `m_spelling_dictionary` VALUES  (245126,'Ningaui yvonnae',' N|Ni|in|ng|ga|au|ui|i | y|yv|vo|on|nn|na|ae|e','Ning','NNKFN','inga','onna','Ningaui yv'),
 (245127,'ninhibin',' n|ni|in|nh|hi|ib|bi|in|n','ninh','NNHBN','inhi','hibi','ninhibin'),
 (245128,'Ninhydrin',' N|Ni|in|nh|hy|yd|dr|ri|in|n','Ninh','NNTRN','inhy','ydri','Ninhydrin'),
 (245129,'ninjin',' n|ni|in|nj|ji|in|n','ninj','NNJN','inji','inji','ninjin'),
 (245130,'ninjins',' n|ni|in|nj|ji|in|ns|s','ninj','NNJNS','inji','njin','ninjins'),
 (245131,'ninopterin',' n|ni|in|no|op|pt|te|er|ri|in|n','nino','NNPTRN','inop','teri','ninopterin'),
 (245132,'Ninox',' N|Ni|in|no|ox|x','Nino','NNKS','inox','Nino','Ninox'),
 (245133,'Ninox connivens',' N|Ni|in|no|ox|x | c|co|on|nn|ni|iv|ve|en|ns|s','Nino','NNKSKNFNS','inox','iven','Ninox conn'),
 (245134,'Ninox natalis',' N|Ni|in|no|ox|x | n|na|at|ta|al|li|is|s','Nino','NNKSNTLS','inox','tali','Ninox nata'),
 (245135,'Ninox novaeseelandiae',' N|Ni|in|no|ox|x | n|no|ov|va|ae|es|se|ee|el|la|an|nd|di|ia|ae|e','Nino','NNKSNFSLNT','inox','ndia','Ninox nova'),
 (245136,'Ninox philippensis',' N|Ni|in|no|ox|x | p|ph|hi|il|li|ip|pp|pe|en|ns|si|is|s','Nino','NNKSFLPNSS','inox','ensi','Ninox phil');
INSERT INTO `m_spelling_dictionary` VALUES  (245137,'Ninox punctulata',' N|Ni|in|no|ox|x | p|pu|un|nc|ct|tu|ul|la|at|ta|a','Nino','NNKSPNKTLT','inox','ulat','Ninox punc'),
 (245138,'Ninox rufa',' N|Ni|in|no|ox|x | r|ru|uf|fa|a','Nino','NNKSRF','inox',' ruf','Ninox rufa'),
 (245139,'Ninox scutulata',' N|Ni|in|no|ox|x | s|sc|cu|ut|tu|ul|la|at|ta|a','Nino','NNKSSKTLT','inox','ulat','Ninox scut'),
 (245140,'Ninox squamipila',' N|Ni|in|no|ox|x | s|sq|qu|ua|am|mi|ip|pi|il|la|a','Nino','NNKSSKMPL','inox','ipil','Ninox squa'),
 (245141,'Ninox strenua',' N|Ni|in|no|ox|x | s|st|tr|re|en|nu|ua|a','Nino','NNKSSTRN','inox','renu','Ninox stre'),
 (245142,'ninth',' n|ni|in|nt|th|h','nint','NN0','inth','nint','ninth'),
 (245143,'ninth cranial nerve',' n|ni|in|nt|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|e','nint','NN0KRNLNRF','inth','nerv','ninth cran'),
 (245144,'ninth cranial nerves',' n|ni|in|nt|th|h | c|cr|ra|an|ni|ia|al|l | n|ne|er|rv|ve|es|s','nint','NN0KRNLNRFS','inth','erve','ninth cran'),
 (245145,'ninth rib',' n|ni|in|nt|th|h | r|ri|ib|b','nint','NN0RB','inth','h ri','ninth rib');
INSERT INTO `m_spelling_dictionary` VALUES  (245146,'ninth ribs',' n|ni|in|nt|th|h | r|ri|ib|bs|s','nint','NN0RBS','inth',' rib','ninth ribs'),
 (245147,'ninth thoracic vertebra',' n|ni|in|nt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|a','nint','NN00RSKFRTBR','inth','tebr','ninth thor'),
 (245148,'ninth thoracic vertebrae',' n|ni|in|nt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|ae|e','nint','NN00RSKFRTBR','inth','ebra','ninth thor'),
 (245149,'ninth thoracic vertebras',' n|ni|in|nt|th|h | t|th|ho|or|ra|ac|ci|ic|c | v|ve|er|rt|te|eb|br|ra|as|s','nint','NN00RSKFRTBRS','inth','ebra','ninth thor'),
 (245150,'ninths',' n|ni|in|nt|th|hs|s','nint','NN0S','inth','inth','ninths'),
 (245151,'niobate',' n|ni|io|ob|ba|at|te|e','niob','NBT','ioba','obat','niobate'),
 (245152,'niobates',' n|ni|io|ob|ba|at|te|es|s','niob','NBTS','ioba','bate','niobates'),
 (245153,'niobium',' n|ni|io|ob|bi|iu|um|m','niob','NBM','iobi','obiu','niobium'),
 (245154,'Niopam',' N|Ni|io|op|pa|am|m','Niop','NPM','iopa','iopa','Niopam'),
 (245155,'Niopams',' N|Ni|io|op|pa|am|ms|s','Niop','NPMS','iopa','opam','Niopams');
INSERT INTO `m_spelling_dictionary` VALUES  (245156,'NIOSH',' N|NI|IO|OS|SH|H','NIOS','NX','IOSH','NIOS','NIOSH'),
 (245157,'nip',' n|ni|ip|p','nip','NP','ip','nip','nip'),
 (245158,'NIPA',' N|NI|IP|PA|A','NIPA','NP','IPA','NIPA','NIPA'),
 (245159,'NIPAAm',' N|NI|IP|PA|AA|Am|m','NIPA','NPM','IPAA','IPAA','NIPAAm'),
 (245160,'NIPAB',' N|NI|IP|PA|AB|B','NIPA','NPB','IPAB','NIPA','NIPAB'),
 (245161,'nipagin',' n|ni|ip|pa|ag|gi|in|n','nipa','NPJN','ipag','pagi','nipagin'),
 (245162,'Nipah virus',' N|Ni|ip|pa|ah|h | v|vi|ir|ru|us|s','Nipa','NPFRS','ipah','viru','Nipah viru'),
 (245163,'Nipah viruses',' N|Ni|ip|pa|ah|h | v|vi|ir|ru|us|se|es|s','Nipa','NPFRSS','ipah','ruse','Nipah viru'),
 (245164,'nipazol',' n|ni|ip|pa|az|zo|ol|l','nipa','NPSL','ipaz','pazo','nipazol'),
 (245165,'NIPCOMOCT',' N|NI|IP|PC|CO|OM|MO|OC|CT|T','NIPC','NPKMKT','IPCO','OMOC','NIPCOMOCT'),
 (245166,'nipecotic',' n|ni|ip|pe|ec|co|ot|ti|ic|c','nipe','NPKTK','ipec','coti','nipecotic'),
 (245167,'nipecotic acid',' n|ni|ip|pe|ec|co|ot|ti|ic|c | a|ac|ci|id|d','nipe','NPKTKST','ipec',' aci','nipecotic'),
 (245168,'nipecotic acids',' n|ni|ip|pe|ec|co|ot|ti|ic|c | a|ac|ci|id|ds|s','nipe','NPKTKSTS','ipec','acid','nipecotic');
INSERT INTO `m_spelling_dictionary` VALUES  (245169,'Niphargus',' N|Ni|ip|ph|ha|ar|rg|gu|us|s','Niph','NFRKS','ipha','argu','Niphargus'),
 (245170,'Niphargus fontanus',' N|Ni|ip|ph|ha|ar|rg|gu|us|s | f|fo|on|nt|ta|an|nu|us|s','Niph','NFRKSFNTNS','ipha','tanu','Niphargus'),
 (245171,'niphimycin',' n|ni|ip|ph|hi|im|my|yc|ci|in|n','niph','NFMSN','iphi','myci','niphimycin'),
 (245172,'NIPI',' N|NI|IP|PI|I','NIPI','NP','IPI','NIPI','NIPI'),
 (245173,'nipped',' n|ni|ip|pp|pe|ed|d','nipp','NPT','ippe','ippe','nipped'),
 (245174,'nipper',' n|ni|ip|pp|pe|er|r','nipp','NPR','ippe','ippe','nipper'),
 (245175,'nippers',' n|ni|ip|pp|pe|er|rs|s','nipp','NPRS','ippe','pper','nippers'),
 (245176,'nipping',' n|ni|ip|pp|pi|in|ng|g','nipp','NPNK','ippi','ppin','nipping'),
 (245177,'nipple',' n|ni|ip|pp|pl|le|e','nipp','NPL','ippl','ippl','nipple'),
 (245178,'nipple line',' n|ni|ip|pp|pl|le|e | l|li|in|ne|e','nipp','NPLLN','ippl',' lin','nipple lin'),
 (245179,'nipple lines',' n|ni|ip|pp|pl|le|e | l|li|in|ne|es|s','nipp','NPLLNS','ippl','line','nipple lin'),
 (245180,'nipple shield',' n|ni|ip|pp|pl|le|e | s|sh|hi|ie|el|ld|d','nipp','NPLXLT','ippl','hiel','nipple shi');
INSERT INTO `m_spelling_dictionary` VALUES  (245181,'nipple shields',' n|ni|ip|pp|pl|le|e | s|sh|hi|ie|el|ld|ds|s','nipp','NPLXLTS','ippl','ield','nipple shi'),
 (245182,'nipples',' n|ni|ip|pp|pl|le|es|s','nipp','NPLS','ippl','pple','nipples'),
 (245183,'Nippon',' N|Ni|ip|pp|po|on|n','Nipp','NPN','ippo','ippo','Nippon'),
 (245184,'Nippostrongylinae',' N|Ni|ip|pp|po|os|st|tr|ro|on|ng|gy|yl|li|in|na|ae|e','Nipp','NPSTRNJLN','ippo','lina','Nippostron'),
 (245185,'Nippostrongylus',' N|Ni|ip|pp|po|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Nipp','NPSTRNJLS','ippo','gylu','Nippostron'),
 (245186,'Nippostrongylus brasiliensis',' N|Ni|ip|pp|po|os|st|tr|ro|on|ng|gy|yl|lu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Nipp','NPSTRNJLSBRSLNSS','ippo','ensi','Nippostron'),
 (245187,'Nippostrongylus muris',' N|Ni|ip|pp|po|os|st|tr|ro|on|ng|gy|yl|lu|us|s | m|mu|ur|ri|is|s','Nipp','NPSTRNJLSMRS','ippo','muri','Nippostron'),
 (245188,'nipradilol',' n|ni|ip|pr|ra|ad|di|il|lo|ol|l','nipr','NPRTLL','ipra','dilo','nipradilol'),
 (245189,'Nipride',' N|Ni|ip|pr|ri|id|de|e','Nipr','NPRT','ipri','prid','Nipride');
INSERT INTO `m_spelling_dictionary` VALUES  (245190,'Niprisan',' N|Ni|ip|pr|ri|is|sa|an|n','Nipr','NPRSN','ipri','risa','Niprisan'),
 (245191,'Nipruton',' N|Ni|ip|pr|ru|ut|to|on|n','Nipr','NPRTN','ipru','ruto','Nipruton'),
 (245192,'Niprutons',' N|Ni|ip|pr|ru|ut|to|on|ns|s','Nipr','NPRTNS','ipru','uton','Niprutons'),
 (245193,'nips',' n|ni|ip|ps|s','nips','NPS','ips','nips','nips'),
 (245194,'NIPSOM',' N|NI|IP|PS|SO|OM|M','NIPS','NPSM','IPSO','IPSO','NIPSOM'),
 (245195,'NIPSOM\'s','','','',NULL,NULL,''),
 (245196,'NIPSOMs',' N|NI|IP|PS|SO|OM|Ms|s','NIPS','NPSMS','IPSO','PSOM','NIPSOMs'),
 (245197,'nipsylcysteamine',' n|ni|ip|ps|sy|yl|lc|cy|ys|st|te|ea|am|mi|in|ne|e','nips','NPSLSSTMN','ipsy','amin','nipsylcyst'),
 (245198,'niridazole',' n|ni|ir|ri|id|da|az|zo|ol|le|e','niri','NRTSL','irid','azol','niridazole'),
 (245199,'NIRS',' N|NI|IR|RS|S','NIRS','NRS','IRS','NIRS','NIRS'),
 (245200,'NIRS\'s','','','',NULL,NULL,''),
 (245201,'NIRSs',' N|NI|IR|RS|Ss|s','NIRS','NRS','IRSs','NIRS','NIRSs'),
 (245202,'Nirvana',' N|Ni|ir|rv|va|an|na|a','Nirv','NRFN','irva','rvan','Nirvana');
INSERT INTO `m_spelling_dictionary` VALUES  (245203,'Nirvana principle',' N|Ni|ir|rv|va|an|na|a | p|pr|ri|in|nc|ci|ip|pl|le|e','Nirv','NRFNPRNSPL','irva','cipl','Nirvana pr'),
 (245204,'nirvanol',' n|ni|ir|rv|va|an|no|ol|l','nirv','NRFNL','irva','vano','nirvanol'),
 (245205,'Nis',' N|Ni|is|s','Nis','NS','is','Nis','Nis'),
 (245206,'nisamycin',' n|ni|is|sa|am|my|yc|ci|in|n','nisa','NSMSN','isam','myci','nisamycin'),
 (245207,'Nisei',' N|Ni|is|se|ei|i','Nise','NS','isei','Nise','Nisei'),
 (245208,'Nisentil',' N|Ni|is|se|en|nt|ti|il|l','Nise','NSNTL','isen','enti','Nisentil'),
 (245209,'nisin',' n|ni|is|si|in|n','nisi','NSN','isin','nisi','nisin'),
 (245210,'nisin resistance',' n|ni|is|si|in|n | r|re|es|si|is|st|ta|an|nc|ce|e','nisi','NSNRSSTNS','isin','tanc','nisin resi'),
 (245211,'nisin resistances',' n|ni|is|si|in|n | r|re|es|si|is|st|ta|an|nc|ce|es|s','nisi','NSNRSSTNSS','isin','ance','nisin resi'),
 (245212,'nisnas monkey',' n|ni|is|sn|na|as|s | m|mo|on|nk|ke|ey|y','nisn','NSNSMNK','isna','onke','nisnas mon'),
 (245213,'nisnas monkeys',' n|ni|is|sn|na|as|s | m|mo|on|nk|ke|ey|ys|s','nisn','NSNSMNKS','isna','nkey','nisnas mon');
INSERT INTO `m_spelling_dictionary` VALUES  (245214,'nisobamate',' n|ni|is|so|ob|ba|am|ma|at|te|e','niso','NSBMT','isob','amat','nisobamate'),
 (245215,'nisoldipine',' n|ni|is|so|ol|ld|di|ip|pi|in|ne|e','niso','NSLTPN','isol','ipin','nisoldipin'),
 (245216,'nisoldipines',' n|ni|is|so|ol|ld|di|ip|pi|in|ne|es|s','niso','NSLTPNS','isol','pine','nisoldipin'),
 (245217,'nisoxetine',' n|ni|is|so|ox|xe|et|ti|in|ne|e','niso','NSKSTN','isox','etin','nisoxetine'),
 (245218,'Nisr',' N|Ni|is|sr|r','Nisr','NSR','isr','Nisr','Nisr'),
 (245219,'Nisr\'s','','','',NULL,NULL,''),
 (245220,'Nisrs',' N|Ni|is|sr|rs|s','Nisr','NSRS','isrs','Nisr','Nisrs'),
 (245221,'Nissen',' N|Ni|is|ss|se|en|n','Niss','NSN','isse','isse','Nissen'),
 (245222,'Nissen fundoplication',' N|Ni|is|ss|se|en|n | f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|n','Niss','NSNFNTPLKXN','isse','atio','Nissen fun'),
 (245223,'Nissen fundoplications',' N|Ni|is|ss|se|en|n | f|fu|un|nd|do|op|pl|li|ic|ca|at|ti|io|on|ns|s','Niss','NSNFNTPLKXNS','isse','tion','Nissen fun'),
 (245224,'Nissen operation',' N|Ni|is|ss|se|en|n | o|op|pe|er|ra|at|ti|io|on|n','Niss','NSNPRXN','isse','atio','Nissen ope');
INSERT INTO `m_spelling_dictionary` VALUES  (245225,'Nissen operations',' N|Ni|is|ss|se|en|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Niss','NSNPRXNS','isse','tion','Nissen ope'),
 (245226,'Nissen procedure',' N|Ni|is|ss|se|en|n | p|pr|ro|oc|ce|ed|du|ur|re|e','Niss','NSNPRSTR','isse','edur','Nissen pro'),
 (245227,'Nissen procedures',' N|Ni|is|ss|se|en|n | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Niss','NSNPRSTRS','isse','dure','Nissen pro'),
 (245228,'Nissen\'s fundoplication','','','',NULL,NULL,''),
 (245229,'Nissen\'s fundoplications','','','',NULL,NULL,''),
 (245230,'Nissen\'s operation','','','',NULL,NULL,''),
 (245231,'Nissen\'s operations','','','',NULL,NULL,''),
 (245232,'Nissens',' N|Ni|is|ss|se|en|ns|s','Niss','NSNS','isse','ssen','Nissens'),
 (245233,'Nissl',' N|Ni|is|ss|sl|l','Niss','NSL','issl','Niss','Nissl'),
 (245234,'Nissl bodies',' N|Ni|is|ss|sl|l | b|bo|od|di|ie|es|s','Niss','NSLBTS','issl','odie','Nissl bodi'),
 (245235,'Nissl body',' N|Ni|is|ss|sl|l | b|bo|od|dy|y','Niss','NSLBT','issl',' bod','Nissl body'),
 (245236,'Nissl degeneration',' N|Ni|is|ss|sl|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','Niss','NSLTJNRXN','issl','atio','Nissl dege');
INSERT INTO `m_spelling_dictionary` VALUES  (245237,'Nissl granule',' N|Ni|is|ss|sl|l | g|gr|ra|an|nu|ul|le|e','Niss','NSLKRNL','issl','anul','Nissl gran'),
 (245238,'Nissl granules',' N|Ni|is|ss|sl|l | g|gr|ra|an|nu|ul|le|es|s','Niss','NSLKRNLS','issl','nule','Nissl gran'),
 (245239,'Nissl preparation',' N|Ni|is|ss|sl|l | p|pr|re|ep|pa|ar|ra|at|ti|io|on|n','Niss','NSLPRPRXN','issl','atio','Nissl prep'),
 (245240,'Nissl preparations',' N|Ni|is|ss|sl|l | p|pr|re|ep|pa|ar|ra|at|ti|io|on|ns|s','Niss','NSLPRPRXNS','issl','tion','Nissl prep'),
 (245241,'Nissl stain',' N|Ni|is|ss|sl|l | s|st|ta|ai|in|n','Niss','NSLSTN','issl','stai','Nissl stai'),
 (245242,'Nissl stained',' N|Ni|is|ss|sl|l | s|st|ta|ai|in|ne|ed|d','Niss','NSLSTNT','issl','aine','Nissl stai'),
 (245243,'Nissl staining',' N|Ni|is|ss|sl|l | s|st|ta|ai|in|ni|in|ng|g','Niss','NSLSTNNK','issl','inin','Nissl stai'),
 (245244,'Nissl stains',' N|Ni|is|ss|sl|l | s|st|ta|ai|in|ns|s','Niss','NSLSTNS','issl','tain','Nissl stai'),
 (245245,'Nissl substance',' N|Ni|is|ss|sl|l | s|su|ub|bs|st|ta|an|nc|ce|e','Niss','NSLSBSTNS','issl','tanc','Nissl subs'),
 (245246,'Nissl substances',' N|Ni|is|ss|sl|l | s|su|ub|bs|st|ta|an|nc|ce|es|s','Niss','NSLSBSTNSS','issl','ance','Nissl subs');
INSERT INTO `m_spelling_dictionary` VALUES  (245247,'Nissl-stain',' N|Ni|is|ss|sl|l-|-s|st|ta|ai|in|n','Niss','NSLSTN','issl','stai','Nissl-stai'),
 (245248,'Nissl-stained',' N|Ni|is|ss|sl|l-|-s|st|ta|ai|in|ne|ed|d','Niss','NSLSTNT','issl','aine','Nissl-stai'),
 (245249,'Nissl-staining',' N|Ni|is|ss|sl|l-|-s|st|ta|ai|in|ni|in|ng|g','Niss','NSLSTNNK','issl','inin','Nissl-stai'),
 (245250,'Nissl-stains',' N|Ni|is|ss|sl|l-|-s|st|ta|ai|in|ns|s','Niss','NSLSTNS','issl','tain','Nissl-stai'),
 (245251,'Nissls',' N|Ni|is|ss|sl|ls|s','Niss','NSLS','issl','issl','Nissls'),
 (245252,'NIST',' N|NI|IS|ST|T','NIST','NST','IST','NIST','NIST'),
 (245253,'nisterime acetate',' n|ni|is|st|te|er|ri|im|me|e | a|ac|ce|et|ta|at|te|e','nist','NSTRMSTT','iste','etat','nisterime'),
 (245254,'nisus',' n|ni|is|su|us|s','nisu','NSS','isus','nisu','nisus'),
 (245255,'nit',' n|ni|it|t','nit','NT','it','nit','nit'),
 (245256,'nit flies',' n|ni|it|t | f|fl|li|ie|es|s','nit','NTFLS','it f','flie','nit flies'),
 (245257,'nit fly',' n|ni|it|t | f|fl|ly|y','nit','NTFL','it f','t fl','nit fly'),
 (245258,'nit remover',' n|ni|it|t | r|re|em|mo|ov|ve|er|r','nit','NTRMFR','it r','move','nit remove');
INSERT INTO `m_spelling_dictionary` VALUES  (245259,'nit removers',' n|ni|it|t | r|re|em|mo|ov|ve|er|rs|s','nit','NTRMFRS','it r','over','nit remove'),
 (245260,'Nitabuch',' N|Ni|it|ta|ab|bu|uc|ch|h','Nita','NTBX','itab','abuc','Nitabuch'),
 (245261,'Nitabuch\'s layer','','','',NULL,NULL,''),
 (245262,'Nitabuch\'s layers','','','',NULL,NULL,''),
 (245263,'nitarsone',' n|ni|it|ta|ar|rs|so|on|ne|e','nita','NTRSN','itar','rson','nitarsone'),
 (245264,'nitavirus',' n|ni|it|ta|av|vi|ir|ru|us|s','nita','NTFRS','itav','viru','nitavirus'),
 (245265,'nitaviruses',' n|ni|it|ta|av|vi|ir|ru|us|se|es|s','nita','NTFRSS','itav','ruse','nitaviruse'),
 (245266,'nitazole',' n|ni|it|ta|az|zo|ol|le|e','nita','NTSL','itaz','azol','nitazole'),
 (245267,'nitazoxanide',' n|ni|it|ta|az|zo|ox|xa|an|ni|id|de|e','nita','NTSKSNT','itaz','anid','nitazoxani'),
 (245268,'nitecapone',' n|ni|it|te|ec|ca|ap|po|on|ne|e','nite','NTKPN','itec','apon','nitecapone'),
 (245269,'Nitella',' N|Ni|it|te|el|ll|la|a','Nite','NTL','itel','tell','Nitella'),
 (245270,'Nitella axilliformis',' N|Ni|it|te|el|ll|la|a | a|ax|xi|il|ll|li|if|fo|or|rm|mi|is|s','Nite','NTLKSLFRMS','itel','ormi','Nitella ax');
INSERT INTO `m_spelling_dictionary` VALUES  (245271,'Nitella capillaris',' N|Ni|it|te|el|ll|la|a | c|ca|ap|pi|il|ll|la|ar|ri|is|s','Nite','NTLKPLRS','itel','lari','Nitella ca'),
 (245272,'Nitella flexilis',' N|Ni|it|te|el|ll|la|a | f|fl|le|ex|xi|il|li|is|s','Nite','NTLFLKSLS','itel','xili','Nitella fl'),
 (245273,'Nitella opaca',' N|Ni|it|te|el|ll|la|a | o|op|pa|ac|ca|a','Nite','NTLPK','itel','opac','Nitella op'),
 (245274,'Nitella pseudoflabellata',' N|Ni|it|te|el|ll|la|a | p|ps|se|eu|ud|do|of|fl|la|ab|be|el|ll|la|at|ta|a','Nite','NTLPSTFLBLT','itel','llat','Nitella ps'),
 (245275,'Nitella syncarpa',' N|Ni|it|te|el|ll|la|a | s|sy|yn|nc|ca|ar|rp|pa|a','Nite','NTLSNKRP','itel','carp','Nitella sy'),
 (245276,'Nitella translucens',' N|Ni|it|te|el|ll|la|a | t|tr|ra|an|ns|sl|lu|uc|ce|en|ns|s','Nite','NTLTRNSLSNS','itel','ucen','Nitella tr'),
 (245277,'Nitellopsis',' N|Ni|it|te|el|ll|lo|op|ps|si|is|s','Nite','NTLPSS','itel','opsi','Nitellopsi'),
 (245278,'Nitellopsis obtusa',' N|Ni|it|te|el|ll|lo|op|ps|si|is|s | o|ob|bt|tu|us|sa|a','Nite','NTLPSSBTS','itel','btus','Nitellopsi'),
 (245279,'nithiamide',' n|ni|it|th|hi|ia|am|mi|id|de|e','nith','N0MT','ithi','amid','nithiamide');
INSERT INTO `m_spelling_dictionary` VALUES  (245280,'nithiocyamine',' n|ni|it|th|hi|io|oc|cy|ya|am|mi|in|ne|e','nith','N0SYMN','ithi','amin','nithiocyam'),
 (245281,'nithiocyanamine',' n|ni|it|th|hi|io|oc|cy|ya|an|na|am|mi|in|ne|e','nith','N0SYNMN','ithi','amin','nithiocyan'),
 (245282,'nitidine',' n|ni|it|ti|id|di|in|ne|e','niti','NTTN','itid','idin','nitidine'),
 (245283,'Nitidulidae',' N|Ni|it|ti|id|du|ul|li|id|da|ae|e','Niti','NTTLT','itid','lida','Nitidulida'),
 (245284,'nitinol',' n|ni|it|ti|in|no|ol|l','niti','NTNL','itin','tino','nitinol'),
 (245285,'nitracrine',' n|ni|it|tr|ra|ac|cr|ri|in|ne|e','nitr','NTRKRN','itra','crin','nitracrine'),
 (245286,'nitracrines',' n|ni|it|tr|ra|ac|cr|ri|in|ne|es|s','nitr','NTRKRNS','itra','rine','nitracrine'),
 (245287,'nitraemia',' n|ni|it|tr|ra|ae|em|mi|ia|a','nitr','NTRM','itra','aemi','nitraemia'),
 (245288,'nitralgin',' n|ni|it|tr|ra|al|lg|gi|in|n','nitr','NTRLJN','itra','algi','nitralgin'),
 (245289,'nitralin',' n|ni|it|tr|ra|al|li|in|n','nitr','NTRLN','itra','rali','nitralin'),
 (245290,'nitramine',' n|ni|it|tr|ra|am|mi|in|ne|e','nitr','NTRMN','itra','amin','nitramine');
INSERT INTO `m_spelling_dictionary` VALUES  (245291,'nitramines',' n|ni|it|tr|ra|am|mi|in|ne|es|s','nitr','NTRMNS','itra','mine','nitramines'),
 (245292,'nitramisole',' n|ni|it|tr|ra|am|mi|is|so|ol|le|e','nitr','NTRMSL','itra','isol','nitramisol'),
 (245293,'nitramisole hydrochloride',' n|ni|it|tr|ra|am|mi|is|so|ol|le|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nitr','NTRMSLTRXLRT','itra','orid','nitramisol'),
 (245294,'Nitrangin',' N|Ni|it|tr|ra|an|ng|gi|in|n','Nitr','NTRNJN','itra','angi','Nitrangin'),
 (245295,'Nitrangins',' N|Ni|it|tr|ra|an|ng|gi|in|ns|s','Nitr','NTRNJNS','itra','ngin','Nitrangins'),
 (245296,'nitraniline',' n|ni|it|tr|ra|an|ni|il|li|in|ne|e','nitr','NTRNLN','itra','ilin','nitranilin'),
 (245297,'nitrapyrin',' n|ni|it|tr|ra|ap|py|yr|ri|in|n','nitr','NTRPRN','itra','pyri','nitrapyrin'),
 (245298,'nitraquazone',' n|ni|it|tr|ra|aq|qu|ua|az|zo|on|ne|e','nitr','NTRKSN','itra','azon','nitraquazo'),
 (245299,'Nitraria',' N|Ni|it|tr|ra|ar|ri|ia|a','Nitr','NTRR','itra','rari','Nitraria'),
 (245300,'Nitraria retusa',' N|Ni|it|tr|ra|ar|ri|ia|a | r|re|et|tu|us|sa|a','Nitr','NTRRRTS','itra','etus','Nitraria r');
INSERT INTO `m_spelling_dictionary` VALUES  (245301,'Nitraria schoberi',' N|Ni|it|tr|ra|ar|ri|ia|a | s|sc|ch|ho|ob|be|er|ri|i','Nitr','NTRRSXBR','itra','ober','Nitraria s'),
 (245302,'nitratase',' n|ni|it|tr|ra|at|ta|as|se|e','nitr','NTRTS','itra','atas','nitratase'),
 (245303,'nitratases',' n|ni|it|tr|ra|at|ta|as|se|es|s','nitr','NTRTSS','itra','tase','nitratases'),
 (245304,'nitrate',' n|ni|it|tr|ra|at|te|e','nitr','NTRT','itra','trat','nitrate'),
 (245305,'nitrate reductase',' n|ni|it|tr|ra|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','nitr','NTRTRTKTS','itra','ctas','nitrate re'),
 (245306,'nitrate reductases',' n|ni|it|tr|ra|at|te|e | r|re|ed|du|uc|ct|ta|as|se|es|s','nitr','NTRTRTKTSS','itra','tase','nitrate re'),
 (245307,'nitrate reduction test',' n|ni|it|tr|ra|at|te|e | r|re|ed|du|uc|ct|ti|io|on|n | t|te|es|st|t','nitr','NTRTRTKXNTST','itra',' tes','nitrate re'),
 (245308,'nitrate reduction tests',' n|ni|it|tr|ra|at|te|e | r|re|ed|du|uc|ct|ti|io|on|n | t|te|es|st|ts|s','nitr','NTRTRTKXNTSTS','itra','test','nitrate re'),
 (245309,'nitrated',' n|ni|it|tr|ra|at|te|ed|d','nitr','NTRTT','itra','rate','nitrated');
INSERT INTO `m_spelling_dictionary` VALUES  (245310,'nitrates',' n|ni|it|tr|ra|at|te|es|s','nitr','NTRTS','itra','rate','nitrates'),
 (245311,'nitrating',' n|ni|it|tr|ra|at|ti|in|ng|g','nitr','NTRTNK','itra','atin','nitrating'),
 (245312,'nitration',' n|ni|it|tr|ra|at|ti|io|on|n','nitr','NTRXN','itra','atio','nitration'),
 (245313,'nitrations',' n|ni|it|tr|ra|at|ti|io|on|ns|s','nitr','NTRXNS','itra','tion','nitrations'),
 (245314,'nitrazepam',' n|ni|it|tr|ra|az|ze|ep|pa|am|m','nitr','NTRSPM','itra','zepa','nitrazepam'),
 (245315,'nitre',' n|ni|it|tr|re|e','nitr','NTR','itre','nitr','nitre'),
 (245316,'nitrefazol',' n|ni|it|tr|re|ef|fa|az|zo|ol|l','nitr','NTRFSL','itre','fazo','nitrefazol'),
 (245317,'nitrefazole',' n|ni|it|tr|re|ef|fa|az|zo|ol|le|e','nitr','NTRFSL','itre','azol','nitrefazol'),
 (245318,'nitremia',' n|ni|it|tr|re|em|mi|ia|a','nitr','NTRM','itre','remi','nitremia'),
 (245319,'nitrendipine',' n|ni|it|tr|re|en|nd|di|ip|pi|in|ne|e','nitr','NTRNTPN','itre','ipin','nitrendipi'),
 (245320,'nitrendipines',' n|ni|it|tr|re|en|nd|di|ip|pi|in|ne|es|s','nitr','NTRNTPNS','itre','pine','nitrendipi');
INSERT INTO `m_spelling_dictionary` VALUES  (245321,'nitrene',' n|ni|it|tr|re|en|ne|e','nitr','NTRN','itre','tren','nitrene'),
 (245322,'nitrenes',' n|ni|it|tr|re|en|ne|es|s','nitr','NTRNS','itre','rene','nitrenes'),
 (245323,'nitrergic',' n|ni|it|tr|re|er|rg|gi|ic|c','nitr','NTRRJK','itre','ergi','nitrergic'),
 (245324,'nitrergic nerve',' n|ni|it|tr|re|er|rg|gi|ic|c | n|ne|er|rv|ve|e','nitr','NTRRJKNRF','itre','nerv','nitrergic'),
 (245325,'nitrergic nerves',' n|ni|it|tr|re|er|rg|gi|ic|c | n|ne|er|rv|ve|es|s','nitr','NTRRJKNRFS','itre','erve','nitrergic'),
 (245326,'nitrergic neuron',' n|ni|it|tr|re|er|rg|gi|ic|c | n|ne|eu|ur|ro|on|n','nitr','NTRRJKNRN','itre','euro','nitrergic'),
 (245327,'nitrergic neurons',' n|ni|it|tr|re|er|rg|gi|ic|c | n|ne|eu|ur|ro|on|ns|s','nitr','NTRRJKNRNS','itre','uron','nitrergic'),
 (245328,'nitric',' n|ni|it|tr|ri|ic|c','nitr','NTRK','itri','itri','nitric'),
 (245329,'nitric acid',' n|ni|it|tr|ri|ic|c | a|ac|ci|id|d','nitr','NTRKST','itri',' aci','nitric aci'),
 (245330,'nitric oxide',' n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e','nitr','NTRKKST','itri','oxid','nitric oxi');
INSERT INTO `m_spelling_dictionary` VALUES  (245331,'nitric oxide gas',' n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e | g|ga|as|s','nitr','NTRKKSTKS','itri','e ga','nitric oxi'),
 (245332,'nitric oxide sensitive microelectrode',' n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e | s|se|en|ns|si|it|ti|iv|ve|e | m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|e','nitr','NTRKKSTSNSTFMKRLKTRT','itri','trod','nitric oxi'),
 (245333,'nitric oxide sensitive microelectrodes',' n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e | s|se|en|ns|si|it|ti|iv|ve|e | m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|es|s','nitr','NTRKKSTSNSTFMKRLKTRTS','itri','rode','nitric oxi'),
 (245334,'nitric oxide-sensitive microelectrode',' n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e-|-s|se|en|ns|si|it|ti|iv|ve|e | m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|e','nitr','NTRKKSTSNSTFMKRLKTRT','itri','trod','nitric oxi'),
 (245335,'nitric oxide-sensitive microelectrodes',' n|ni|it|tr|ri|ic|c | o|ox|xi|id|de|e-|-s|se|en|ns|si|it|ti|iv|ve|e | m|mi|ic|cr|ro|oe|el|le|ec|ct|tr|ro|od|de|es|s','nitr','NTRKKSTSNSTFMKRLKTRTS','itri','rode','nitric oxi'),
 (245336,'nitride',' n|ni|it|tr|ri|id|de|e','nitr','NTRT','itri','trid','nitride');
INSERT INTO `m_spelling_dictionary` VALUES  (245337,'nitridergic',' n|ni|it|tr|ri|id|de|er|rg|gi|ic|c','nitr','NTRTRJK','itri','ergi','nitridergi'),
 (245338,'nitrides',' n|ni|it|tr|ri|id|de|es|s','nitr','NTRTS','itri','ride','nitrides'),
 (245339,'nitrido',' n|ni|it|tr|ri|id|do|o','nitr','NTRT','itri','trid','nitrido'),
 (245340,'nitrification',' n|ni|it|tr|ri|if|fi|ic|ca|at|ti|io|on|n','nitr','NTRFKXN','itri','atio','nitrificat'),
 (245341,'nitrified',' n|ni|it|tr|ri|if|fi|ie|ed|d','nitr','NTRFT','itri','ifie','nitrified'),
 (245342,'nitrifier',' n|ni|it|tr|ri|if|fi|ie|er|r','nitr','NTRFR','itri','ifie','nitrifier'),
 (245343,'nitrifiers',' n|ni|it|tr|ri|if|fi|ie|er|rs|s','nitr','NTRFRS','itri','fier','nitrifiers'),
 (245344,'nitrifies',' n|ni|it|tr|ri|if|fi|ie|es|s','nitr','NTRFS','itri','ifie','nitrifies'),
 (245345,'nitrify',' n|ni|it|tr|ri|if|fy|y','nitr','NTRF','itri','trif','nitrify'),
 (245346,'nitrifying',' n|ni|it|tr|ri|if|fy|yi|in|ng|g','nitr','NTRFYNK','itri','fyin','nitrifying'),
 (245347,'nitrilase',' n|ni|it|tr|ri|il|la|as|se|e','nitr','NTRLS','itri','ilas','nitrilase');
INSERT INTO `m_spelling_dictionary` VALUES  (245348,'nitrilases',' n|ni|it|tr|ri|il|la|as|se|es|s','nitr','NTRLSS','itri','lase','nitrilases'),
 (245349,'nitrile',' n|ni|it|tr|ri|il|le|e','nitr','NTRL','itri','tril','nitrile'),
 (245350,'nitriles',' n|ni|it|tr|ri|il|le|es|s','nitr','NTRLS','itri','rile','nitriles'),
 (245351,'nitrilotriacetate',' n|ni|it|tr|ri|il|lo|ot|tr|ri|ia|ac|ce|et|ta|at|te|e','nitr','NTRLTRSTT','itri','etat','nitrilotri'),
 (245352,'nitrilotriacetic',' n|ni|it|tr|ri|il|lo|ot|tr|ri|ia|ac|ce|et|ti|ic|c','nitr','NTRLTRSTK','itri','ceti','nitrilotri'),
 (245353,'nitrimidazine',' n|ni|it|tr|ri|im|mi|id|da|az|zi|in|ne|e','nitr','NTRMTSN','itri','azin','nitrimidaz'),
 (245354,'nitrite',' n|ni|it|tr|ri|it|te|e','nitr','NTRT','itri','trit','nitrite'),
 (245355,'nitrite poisoning',' n|ni|it|tr|ri|it|te|e | p|po|oi|is|so|on|ni|in|ng|g','nitr','NTRTPSNNK','itri','onin','nitrite po'),
 (245356,'nitrite poisonings',' n|ni|it|tr|ri|it|te|e | p|po|oi|is|so|on|ni|in|ng|gs|s','nitr','NTRTPSNNKS','itri','ning','nitrite po'),
 (245357,'nitrite test',' n|ni|it|tr|ri|it|te|e | t|te|es|st|t','nitr','NTRTTST','itri',' tes','nitrite te');
INSERT INTO `m_spelling_dictionary` VALUES  (245358,'nitrite tests',' n|ni|it|tr|ri|it|te|e | t|te|es|st|ts|s','nitr','NTRTTSTS','itri','test','nitrite te'),
 (245359,'nitrites',' n|ni|it|tr|ri|it|te|es|s','nitr','NTRTS','itri','rite','nitrites'),
 (245360,'nitritocobalamin',' n|ni|it|tr|ri|it|to|oc|co|ob|ba|al|la|am|mi|in|n','nitr','NTRTKBLMN','itri','lami','nitritocob'),
 (245361,'nitritoid',' n|ni|it|tr|ri|it|to|oi|id|d','nitr','NTRTT','itri','itoi','nitritoid'),
 (245362,'nitrituria',' n|ni|it|tr|ri|it|tu|ur|ri|ia|a','nitr','NTRTR','itri','turi','nitrituria'),
 (245363,'nitro',' n|ni|it|tr|ro|o','nitr','NTR','itro','nitr','nitro'),
 (245364,'nitro arginine',' n|ni|it|tr|ro|o | a|ar|rg|gi|in|ni|in|ne|e','nitr','NTRRJNN','itro','inin','nitro argi'),
 (245365,'nitro blue formazan',' n|ni|it|tr|ro|o | b|bl|lu|ue|e | f|fo|or|rm|ma|az|za|an|n','nitr','NTRBLFRMSN','itro','maza','nitro blue'),
 (245366,'nitro blue tetrazolium',' n|ni|it|tr|ro|o | b|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m','nitr','NTRBLTTRSLM','itro','oliu','nitro blue'),
 (245367,'nitro blue tetrazolium test',' n|ni|it|tr|ro|o | b|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m | t|te|es|st|t','nitr','NTRBLTTRSLMTST','itro',' tes','nitro blue');
INSERT INTO `m_spelling_dictionary` VALUES  (245368,'nitro blue tetrazolium tests',' n|ni|it|tr|ro|o | b|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m | t|te|es|st|ts|s','nitr','NTRBLTTRSLMTSTS','itro','test','nitro blue'),
 (245369,'nitro cellulose',' n|ni|it|tr|ro|o | c|ce|el|ll|lu|ul|lo|os|se|e','nitr','NTRSLLS','itro','ulos','nitro cell'),
 (245370,'nitro reductase',' n|ni|it|tr|ro|o | r|re|ed|du|uc|ct|ta|as|se|e','nitr','NTRRTKTS','itro','ctas','nitro redu'),
 (245371,'nitro reductases',' n|ni|it|tr|ro|o | r|re|ed|du|uc|ct|ta|as|se|es|s','nitr','NTRRTKTSS','itro','tase','nitro redu'),
 (245372,'nitro-anilide',' n|ni|it|tr|ro|o-|-a|an|ni|il|li|id|de|e','nitr','NTRNLT','itro','ilid','nitro-anil'),
 (245373,'nitro-anilides',' n|ni|it|tr|ro|o-|-a|an|ni|il|li|id|de|es|s','nitr','NTRNLTS','itro','lide','nitro-anil'),
 (245374,'nitro-arginine',' n|ni|it|tr|ro|o-|-a|ar|rg|gi|in|ni|in|ne|e','nitr','NTRRJNN','itro','inin','nitro-argi'),
 (245375,'nitro-aromatic',' n|ni|it|tr|ro|o-|-a|ar|ro|om|ma|at|ti|ic|c','nitr','NTRRMTK','itro','mati','nitro-arom'),
 (245376,'nitro-aromatics',' n|ni|it|tr|ro|o-|-a|ar|ro|om|ma|at|ti|ic|cs|s','nitr','NTRRMTKS','itro','atic','nitro-arom');
INSERT INTO `m_spelling_dictionary` VALUES  (245377,'nitro-aspirin',' n|ni|it|tr|ro|o-|-a|as|sp|pi|ir|ri|in|n','nitr','NTRSPRN','itro','piri','nitro-aspi'),
 (245378,'nitro-blue tetrazolium',' n|ni|it|tr|ro|o-|-b|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m','nitr','NTRBLTTRSLM','itro','oliu','nitro-blue'),
 (245379,'nitro-cellulose',' n|ni|it|tr|ro|o-|-c|ce|el|ll|lu|ul|lo|os|se|e','nitr','NTRSLLS','itro','ulos','nitro-cell'),
 (245380,'nitro-chrysene',' n|ni|it|tr|ro|o-|-c|ch|hr|ry|ys|se|en|ne|e','nitr','NTRXRSN','itro','ysen','nitro-chry'),
 (245381,'nitro-chrysenes',' n|ni|it|tr|ro|o-|-c|ch|hr|ry|ys|se|en|ne|es|s','nitr','NTRXRSNS','itro','sene','nitro-chry'),
 (245382,'nitro-derivative',' n|ni|it|tr|ro|o-|-d|de|er|ri|iv|va|at|ti|iv|ve|e','nitr','NTRTRFTF','itro','ativ','nitro-deri'),
 (245383,'nitro-derivatives',' n|ni|it|tr|ro|o-|-d|de|er|ri|iv|va|at|ti|iv|ve|es|s','nitr','NTRTRFTFS','itro','tive','nitro-deri'),
 (245384,'nitro-flurbiprofen',' n|ni|it|tr|ro|o-|-f|fl|lu|ur|rb|bi|ip|pr|ro|of|fe|en|n','nitr','NTRFLRBPRFN','itro','rofe','nitro-flur'),
 (245385,'nitro-heterocyclic',' n|ni|it|tr|ro|o-|-h|he|et|te|er|ro|oc|cy|yc|cl|li|ic|c','nitr','NTRHTRSKLK','itro','ycli','nitro-hete');
INSERT INTO `m_spelling_dictionary` VALUES  (245386,'nitro-heterocyclics',' n|ni|it|tr|ro|o-|-h|he|et|te|er|ro|oc|cy|yc|cl|li|ic|cs|s','nitr','NTRHTRSKLKS','itro','clic','nitro-hete'),
 (245387,'nitro-imidazole',' n|ni|it|tr|ro|o-|-i|im|mi|id|da|az|zo|ol|le|e','nitr','NTRMTSL','itro','azol','nitro-imid'),
 (245388,'nitro-imidazoles',' n|ni|it|tr|ro|o-|-i|im|mi|id|da|az|zo|ol|le|es|s','nitr','NTRMTSLS','itro','zole','nitro-imid'),
 (245389,'nitro-prusside',' n|ni|it|tr|ro|o-|-p|pr|ru|us|ss|si|id|de|e','nitr','NTRPRST','itro','ssid','nitro-prus'),
 (245390,'nitro-reductase',' n|ni|it|tr|ro|o-|-r|re|ed|du|uc|ct|ta|as|se|e','nitr','NTRRTKTS','itro','ctas','nitro-redu'),
 (245391,'nitro-reductases',' n|ni|it|tr|ro|o-|-r|re|ed|du|uc|ct|ta|as|se|es|s','nitr','NTRRTKTSS','itro','tase','nitro-redu'),
 (245392,'nitro-thrombin',' n|ni|it|tr|ro|o-|-t|th|hr|ro|om|mb|bi|in|n','nitr','NTR0RMN','itro','ombi','nitro-thro'),
 (245393,'nitro-tyrosine',' n|ni|it|tr|ro|o-|-t|ty|yr|ro|os|si|in|ne|e','nitr','NTRTRSN','itro','osin','nitro-tyro'),
 (245394,'nitroacetate',' n|ni|it|tr|ro|oa|ac|ce|et|ta|at|te|e','nitr','NTRSTT','itro','etat','nitroaceta');
INSERT INTO `m_spelling_dictionary` VALUES  (245395,'nitroacetic acid',' n|ni|it|tr|ro|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','nitr','NTRSTKST','itro',' aci','nitroaceti'),
 (245396,'nitroamine',' n|ni|it|tr|ro|oa|am|mi|in|ne|e','nitr','NTRMN','itro','amin','nitroamine'),
 (245397,'nitroamines',' n|ni|it|tr|ro|oa|am|mi|in|ne|es|s','nitr','NTRMNS','itro','mine','nitroamine'),
 (245398,'nitroammophos',' n|ni|it|tr|ro|oa|am|mm|mo|op|ph|ho|os|s','nitr','NTRMFS','itro','opho','nitroammop'),
 (245399,'nitroammophoska',' n|ni|it|tr|ro|oa|am|mm|mo|op|ph|ho|os|sk|ka|a','nitr','NTRMFSK','itro','hosk','nitroammop'),
 (245400,'nitroanilide',' n|ni|it|tr|ro|oa|an|ni|il|li|id|de|e','nitr','NTRNLT','itro','ilid','nitroanili'),
 (245401,'nitroanilides',' n|ni|it|tr|ro|oa|an|ni|il|li|id|de|es|s','nitr','NTRNLTS','itro','lide','nitroanili'),
 (245402,'nitroaniline',' n|ni|it|tr|ro|oa|an|ni|il|li|in|ne|e','nitr','NTRNLN','itro','ilin','nitroanili'),
 (245403,'nitroaniline poisoning',' n|ni|it|tr|ro|oa|an|ni|il|li|in|ne|e | p|po|oi|is|so|on|ni|in|ng|g','nitr','NTRNLNPSNNK','itro','onin','nitroanili'),
 (245404,'nitroarginine',' n|ni|it|tr|ro|oa|ar|rg|gi|in|ni|in|ne|e','nitr','NTRRJNN','itro','inin','nitroargin');
INSERT INTO `m_spelling_dictionary` VALUES  (245405,'nitroaromatic',' n|ni|it|tr|ro|oa|ar|ro|om|ma|at|ti|ic|c','nitr','NTRRMTK','itro','mati','nitroaroma'),
 (245406,'nitroaromatics',' n|ni|it|tr|ro|oa|ar|ro|om|ma|at|ti|ic|cs|s','nitr','NTRRMTKS','itro','atic','nitroaroma'),
 (245407,'nitroaspirin',' n|ni|it|tr|ro|oa|as|sp|pi|ir|ri|in|n','nitr','NTRSPRN','itro','piri','nitroaspir'),
 (245408,'Nitrobacter',' N|Ni|it|tr|ro|ob|ba|ac|ct|te|er|r','Nitr','NTRBKTR','itro','acte','Nitrobacte'),
 (245409,'Nitrobacter winogradskyi',' N|Ni|it|tr|ro|ob|ba|ac|ct|te|er|r | w|wi|in|no|og|gr|ra|ad|ds|sk|ky|yi|i','Nitr','NTRBKTRWNKRTSKY','itro','dsky','Nitrobacte'),
 (245410,'Nitrobacteraceae',' N|Ni|it|tr|ro|ob|ba|ac|ct|te|er|ra|ac|ce|ea|ae|e','Nitr','NTRBKTRS','itro','acea','Nitrobacte'),
 (245411,'nitrobacteria',' n|ni|it|tr|ro|ob|ba|ac|ct|te|er|ri|ia|a','nitr','NTRBKTR','itro','teri','nitrobacte'),
 (245412,'Nitrobacteriaceae',' N|Ni|it|tr|ro|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','Nitr','NTRBKTRS','itro','acea','Nitrobacte'),
 (245413,'nitrobacterium',' n|ni|it|tr|ro|ob|ba|ac|ct|te|er|ri|iu|um|m','nitr','NTRBKTRM','itro','eriu','nitrobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (245414,'nitrobenzaldehyde',' n|ni|it|tr|ro|ob|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','nitr','NTRBNSLTT','itro','ehyd','nitrobenza'),
 (245415,'nitrobenzaldehydes',' n|ni|it|tr|ro|ob|be|en|nz|za|al|ld|de|eh|hy|yd|de|es|s','nitr','NTRBNSLTTS','itro','hyde','nitrobenza'),
 (245416,'nitrobenzene',' n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|e','nitr','NTRBNSN','itro','nzen','nitrobenze'),
 (245417,'nitrobenzeneboronic',' n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|eb|bo|or|ro|on|ni|ic|c','nitr','NTRBNSNBRNK','itro','roni','nitrobenze'),
 (245418,'nitrobenzeneboronic acid',' n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|eb|bo|or|ro|on|ni|ic|c | a|ac|ci|id|d','nitr','NTRBNSNBRNKST','itro',' aci','nitrobenze'),
 (245419,'nitrobenzenefuroxan',' n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|ef|fu|ur|ro|ox|xa|an|n','nitr','NTRBNSNFRKSN','itro','roxa','nitrobenze'),
 (245420,'nitrobenzenes',' n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|s','nitr','NTRBNSNS','itro','zene','nitrobenze'),
 (245421,'nitrobenzoate',' n|ni|it|tr|ro|ob|be|en|nz|zo|oa|at|te|e','nitr','NTRBNST','itro','zoat','nitrobenzo'),
 (245422,'nitrobenzoates',' n|ni|it|tr|ro|ob|be|en|nz|zo|oa|at|te|es|s','nitr','NTRBNSTS','itro','oate','nitrobenzo');
INSERT INTO `m_spelling_dictionary` VALUES  (245423,'nitrobenzofurazan',' n|ni|it|tr|ro|ob|be|en|nz|zo|of|fu|ur|ra|az|za|an|n','nitr','NTRBNSFRSN','itro','raza','nitrobenzo'),
 (245424,'nitrobenzofuroxan',' n|ni|it|tr|ro|ob|be|en|nz|zo|of|fu|ur|ro|ox|xa|an|n','nitr','NTRBNSFRKSN','itro','roxa','nitrobenzo'),
 (245425,'nitrobenzoic',' n|ni|it|tr|ro|ob|be|en|nz|zo|oi|ic|c','nitr','NTRBNSK','itro','nzoi','nitrobenzo'),
 (245426,'nitrobenzol',' n|ni|it|tr|ro|ob|be|en|nz|zo|ol|l','nitr','NTRBNSL','itro','enzo','nitrobenzo'),
 (245427,'nitrobenzoxadiazolealanine',' n|ni|it|tr|ro|ob|be|en|nz|zo|ox|xa|ad|di|ia|az|zo|ol|le|ea|al|la|an|ni|in|ne|e','nitr','NTRBNSKSTSLLNN','itro','anin','nitrobenzo'),
 (245428,'nitrobenzyl',' n|ni|it|tr|ro|ob|be|en|nz|zy|yl|l','nitr','NTRBNSL','itro','enzy','nitrobenzy'),
 (245429,'nitrobenzylamide',' n|ni|it|tr|ro|ob|be|en|nz|zy|yl|la|am|mi|id|de|e','nitr','NTRBNSLMT','itro','amid','nitrobenzy'),
 (245430,'nitrobenzylmercaptopurine riboside',' n|ni|it|tr|ro|ob|be|en|nz|zy|yl|lm|me|er|rc|ca|ap|pt|to|op|pu|ur|ri|in|ne|e | r|ri|ib|bo|os|si|id|de|e','nitr','NTRBNSLMRKPTPRNRBST','itro','osid','nitrobenzy'),
 (245431,'nitrobenzylmercaptopurineriboside',' n|ni|it|tr|ro|ob|be|en|nz|zy|yl|lm|me|er|rc|ca|ap|pt|to|op|pu|ur|ri|in|ne|er|ri|ib|bo|os|si|id|de|e','nitr','NTRBNSLMRKPTPRNRBST','itro','osid','nitrobenzy');
INSERT INTO `m_spelling_dictionary` VALUES  (245432,'nitrobenzyls',' n|ni|it|tr|ro|ob|be|en|nz|zy|yl|ls|s','nitr','NTRBNSLS','itro','nzyl','nitrobenzy'),
 (245433,'nitrobenzylthioinosine',' n|ni|it|tr|ro|ob|be|en|nz|zy|yl|lt|th|hi|io|oi|in|no|os|si|in|ne|e','nitr','NTRBNSL0NSN','itro','osin','nitrobenzy'),
 (245434,'nitroblue formazan',' n|ni|it|tr|ro|ob|bl|lu|ue|e | f|fo|or|rm|ma|az|za|an|n','nitr','NTRBLFRMSN','itro','maza','nitroblue'),
 (245435,'nitroblue tetrazolium',' n|ni|it|tr|ro|ob|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m','nitr','NTRBLTTRSLM','itro','oliu','nitroblue'),
 (245436,'nitroblue tetrazolium test',' n|ni|it|tr|ro|ob|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m | t|te|es|st|t','nitr','NTRBLTTRSLMTST','itro',' tes','nitroblue'),
 (245437,'nitroblue tetrazolium tests',' n|ni|it|tr|ro|ob|bl|lu|ue|e | t|te|et|tr|ra|az|zo|ol|li|iu|um|m | t|te|es|st|ts|s','nitr','NTRBLTTRSLMTSTS','itro','test','nitroblue'),
 (245438,'nitrocamptothecin',' n|ni|it|tr|ro|oc|ca|am|mp|pt|to|ot|th|he|ec|ci|in|n','nitr','NTRKMPT0SN','itro','heci','nitrocampt'),
 (245439,'nitrocaphane',' n|ni|it|tr|ro|oc|ca|ap|ph|ha|an|ne|e','nitr','NTRKFN','itro','phan','nitrocapha');
INSERT INTO `m_spelling_dictionary` VALUES  (245440,'Nitrocard',' N|Ni|it|tr|ro|oc|ca|ar|rd|d','Nitr','NTRKRT','itro','ocar','Nitrocard'),
 (245441,'Nitrocards',' N|Ni|it|tr|ro|oc|ca|ar|rd|ds|s','Nitr','NTRKRTS','itro','card','Nitrocards'),
 (245442,'nitrocatechol',' n|ni|it|tr|ro|oc|ca|at|te|ec|ch|ho|ol|l','nitr','NTRKTXL','itro','echo','nitrocatec'),
 (245443,'nitrocatechols',' n|ni|it|tr|ro|oc|ca|at|te|ec|ch|ho|ol|ls|s','nitr','NTRKTXLS','itro','chol','nitrocatec'),
 (245444,'nitrocefin',' n|ni|it|tr|ro|oc|ce|ef|fi|in|n','nitr','NTRSFN','itro','cefi','nitrocefin'),
 (245445,'nitrocellulose',' n|ni|it|tr|ro|oc|ce|el|ll|lu|ul|lo|os|se|e','nitr','NTRSLLS','itro','ulos','nitrocellu'),
 (245446,'nitrochalk',' n|ni|it|tr|ro|oc|ch|ha|al|lk|k','nitr','NTRXLK','itro','chal','nitrochalk'),
 (245447,'nitrochlor',' n|ni|it|tr|ro|oc|ch|hl|lo|or|r','nitr','NTRXLR','itro','chlo','nitrochlor'),
 (245448,'nitrochrysene',' n|ni|it|tr|ro|oc|ch|hr|ry|ys|se|en|ne|e','nitr','NTRXRSN','itro','ysen','nitrochrys'),
 (245449,'nitrochrysenes',' n|ni|it|tr|ro|oc|ch|hr|ry|ys|se|en|ne|es|s','nitr','NTRXRSNS','itro','sene','nitrochrys');
INSERT INTO `m_spelling_dictionary` VALUES  (245450,'nitrocinnamic',' n|ni|it|tr|ro|oc|ci|in|nn|na|am|mi|ic|c','nitr','NTRSNMK','itro','nami','nitrocinna'),
 (245451,'nitrocitrate',' n|ni|it|tr|ro|oc|ci|it|tr|ra|at|te|e','nitr','NTRSTRT','itro','trat','nitrocitra'),
 (245452,'nitrocobalamin',' n|ni|it|tr|ro|oc|co|ob|ba|al|la|am|mi|in|n','nitr','NTRKBLMN','itro','lami','nitrocobal'),
 (245453,'nitroderivative',' n|ni|it|tr|ro|od|de|er|ri|iv|va|at|ti|iv|ve|e','nitr','NTRTRFTF','itro','ativ','nitroderiv'),
 (245454,'nitroderivatives',' n|ni|it|tr|ro|od|de|er|ri|iv|va|at|ti|iv|ve|es|s','nitr','NTRTRFTFS','itro','tive','nitroderiv'),
 (245455,'Nitroderm',' N|Ni|it|tr|ro|od|de|er|rm|m','Nitr','NTRTRM','itro','oder','Nitroderm'),
 (245456,'Nitroderms',' N|Ni|it|tr|ro|od|de|er|rm|ms|s','Nitr','NTRTRMS','itro','derm','Nitroderms'),
 (245457,'nitrodiazepam',' n|ni|it|tr|ro|od|di|ia|az|ze|ep|pa|am|m','nitr','NTRTSPM','itro','zepa','nitrodiaze'),
 (245458,'nitrodiazepams',' n|ni|it|tr|ro|od|di|ia|az|ze|ep|pa|am|ms|s','nitr','NTRTSPMS','itro','epam','nitrodiaze'),
 (245459,'nitroethane',' n|ni|it|tr|ro|oe|et|th|ha|an|ne|e','nitr','NTR0N','itro','than','nitroethan');
INSERT INTO `m_spelling_dictionary` VALUES  (245460,'nitrofarin',' n|ni|it|tr|ro|of|fa|ar|ri|in|n','nitr','NTRFRN','itro','fari','nitrofarin'),
 (245461,'nitrofen',' n|ni|it|tr|ro|of|fe|en|n','nitr','NTRFN','itro','rofe','nitrofen'),
 (245462,'nitroferricyanide',' n|ni|it|tr|ro|of|fe|er|rr|ri|ic|cy|ya|an|ni|id|de|e','nitr','NTRFRSYNT','itro','anid','nitroferri'),
 (245463,'nitroferricyanides',' n|ni|it|tr|ro|of|fe|er|rr|ri|ic|cy|ya|an|ni|id|de|es|s','nitr','NTRFRSYNTS','itro','nide','nitroferri'),
 (245464,'nitrofluoranthene',' n|ni|it|tr|ro|of|fl|lu|uo|or|ra|an|nt|th|he|en|ne|e','nitr','NTRFLRN0N','itro','then','nitrofluor'),
 (245465,'nitrofluoranthenes',' n|ni|it|tr|ro|of|fl|lu|uo|or|ra|an|nt|th|he|en|ne|es|s','nitr','NTRFLRN0NS','itro','hene','nitrofluor'),
 (245466,'nitrofluorene',' n|ni|it|tr|ro|of|fl|lu|uo|or|re|en|ne|e','nitr','NTRFLRN','itro','oren','nitrofluor'),
 (245467,'nitrofluorenes',' n|ni|it|tr|ro|of|fl|lu|uo|or|re|en|ne|es|s','nitr','NTRFLRNS','itro','rene','nitrofluor'),
 (245468,'nitrofluorenone',' n|ni|it|tr|ro|of|fl|lu|uo|or|re|en|no|on|ne|e','nitr','NTRFLRNN','itro','enon','nitrofluor');
INSERT INTO `m_spelling_dictionary` VALUES  (245469,'nitrofluorenones',' n|ni|it|tr|ro|of|fl|lu|uo|or|re|en|no|on|ne|es|s','nitr','NTRFLRNNS','itro','none','nitrofluor'),
 (245470,'nitroflurbiprofen',' n|ni|it|tr|ro|of|fl|lu|ur|rb|bi|ip|pr|ro|of|fe|en|n','nitr','NTRFLRBPRFN','itro','rofe','nitroflurb'),
 (245471,'nitrofungin',' n|ni|it|tr|ro|of|fu|un|ng|gi|in|n','nitr','NTRFNJN','itro','ungi','nitrofungi'),
 (245472,'Nitrofural',' N|Ni|it|tr|ro|of|fu|ur|ra|al|l','Nitr','NTRFRL','itro','fura','Nitrofural'),
 (245473,'Nitrofurals',' N|Ni|it|tr|ro|of|fu|ur|ra|al|ls|s','Nitr','NTRFRLS','itro','ural','Nitrofural'),
 (245474,'nitrofuran',' n|ni|it|tr|ro|of|fu|ur|ra|an|n','nitr','NTRFRN','itro','fura','nitrofuran'),
 (245475,'nitrofurans',' n|ni|it|tr|ro|of|fu|ur|ra|an|ns|s','nitr','NTRFRNS','itro','uran','nitrofuran'),
 (245476,'nitrofurantoin',' n|ni|it|tr|ro|of|fu|ur|ra|an|nt|to|oi|in|n','nitr','NTRFRNTN','itro','ntoi','nitrofuran'),
 (245477,'nitrofurazone',' n|ni|it|tr|ro|of|fu|ur|ra|az|zo|on|ne|e','nitr','NTRFRSN','itro','azon','nitrofuraz'),
 (245478,'nitrofurazone ointment',' n|ni|it|tr|ro|of|fu|ur|ra|az|zo|on|ne|e | o|oi|in|nt|tm|me|en|nt|t','nitr','NTRFRSNNTMNT','itro','tmen','nitrofuraz');
INSERT INTO `m_spelling_dictionary` VALUES  (245479,'nitrofurgin',' n|ni|it|tr|ro|of|fu|ur|rg|gi|in|n','nitr','NTRFRJN','itro','urgi','nitrofurgi'),
 (245480,'nitrofurylacrylic',' n|ni|it|tr|ro|of|fu|ur|ry|yl|la|ac|cr|ry|yl|li|ic|c','nitr','NTRFRLKRLK','itro','ryli','nitrofuryl'),
 (245481,'nitrofurylacrylic acid',' n|ni|it|tr|ro|of|fu|ur|ry|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','nitr','NTRFRLKRLKST','itro',' aci','nitrofuryl'),
 (245482,'nitrogen',' n|ni|it|tr|ro|og|ge|en|n','nitr','NTRJN','itro','roge','nitrogen'),
 (245483,'nitrogen balance',' n|ni|it|tr|ro|og|ge|en|n | b|ba|al|la|an|nc|ce|e','nitr','NTRJNBLNS','itro','lanc','nitrogen b'),
 (245484,'nitrogen chloride',' n|ni|it|tr|ro|og|ge|en|n | c|ch|hl|lo|or|ri|id|de|e','nitr','NTRJNXLRT','itro','orid','nitrogen c'),
 (245485,'nitrogen cycle',' n|ni|it|tr|ro|og|ge|en|n | c|cy|yc|cl|le|e','nitr','NTRJNSKL','itro','cycl','nitrogen c'),
 (245486,'nitrogen cycles',' n|ni|it|tr|ro|og|ge|en|n | c|cy|yc|cl|le|es|s','nitr','NTRJNSKLS','itro','ycle','nitrogen c'),
 (245487,'nitrogen dioxide',' n|ni|it|tr|ro|og|ge|en|n | d|di|io|ox|xi|id|de|e','nitr','NTRJNTKST','itro','oxid','nitrogen d');
INSERT INTO `m_spelling_dictionary` VALUES  (245488,'nitrogen equilibria',' n|ni|it|tr|ro|og|ge|en|n | e|eq|qu|ui|il|li|ib|br|ri|ia|a','nitr','NTRJNKLBR','itro','ibri','nitrogen e'),
 (245489,'nitrogen equilibrium',' n|ni|it|tr|ro|og|ge|en|n | e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','nitr','NTRJNKLBRM','itro','briu','nitrogen e'),
 (245490,'nitrogen equilibriums',' n|ni|it|tr|ro|og|ge|en|n | e|eq|qu|ui|il|li|ib|br|ri|iu|um|ms|s','nitr','NTRJNKLBRMS','itro','rium','nitrogen e'),
 (245491,'nitrogen fixation',' n|ni|it|tr|ro|og|ge|en|n | f|fi|ix|xa|at|ti|io|on|n','nitr','NTRJNFKSXN','itro','atio','nitrogen f'),
 (245492,'nitrogen fixing bacteria',' n|ni|it|tr|ro|og|ge|en|n | f|fi|ix|xi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','nitr','NTRJNFKSNKBKTR','itro','teri','nitrogen f'),
 (245493,'nitrogen fixing bacterium',' n|ni|it|tr|ro|og|ge|en|n | f|fi|ix|xi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','nitr','NTRJNFKSNKBKTRM','itro','eriu','nitrogen f'),
 (245494,'nitrogen iodide',' n|ni|it|tr|ro|og|ge|en|n | i|io|od|di|id|de|e','nitr','NTRJNTT','itro','odid','nitrogen i'),
 (245495,'nitrogen monoxide',' n|ni|it|tr|ro|og|ge|en|n | m|mo|on|no|ox|xi|id|de|e','nitr','NTRJNMNKST','itro','oxid','nitrogen m');
INSERT INTO `m_spelling_dictionary` VALUES  (245496,'nitrogen mustard',' n|ni|it|tr|ro|og|ge|en|n | m|mu|us|st|ta|ar|rd|d','nitr','NTRJNMSTRT','itro','star','nitrogen m'),
 (245497,'nitrogen mustards',' n|ni|it|tr|ro|og|ge|en|n | m|mu|us|st|ta|ar|rd|ds|s','nitr','NTRJNMSTRTS','itro','tard','nitrogen m'),
 (245498,'nitrogen narcoses',' n|ni|it|tr|ro|og|ge|en|n | n|na|ar|rc|co|os|se|es|s','nitr','NTRJNNRKSS','itro','cose','nitrogen n'),
 (245499,'nitrogen narcosis',' n|ni|it|tr|ro|og|ge|en|n | n|na|ar|rc|co|os|si|is|s','nitr','NTRJNNRKSS','itro','cosi','nitrogen n'),
 (245500,'nitrogen oxide',' n|ni|it|tr|ro|og|ge|en|n | o|ox|xi|id|de|e','nitr','NTRJNKST','itro','oxid','nitrogen o'),
 (245501,'nitrogen pentoxide',' n|ni|it|tr|ro|og|ge|en|n | p|pe|en|nt|to|ox|xi|id|de|e','nitr','NTRJNPNTKST','itro','oxid','nitrogen p'),
 (245502,'nitrogen peroxide',' n|ni|it|tr|ro|og|ge|en|n | p|pe|er|ro|ox|xi|id|de|e','nitr','NTRJNPRKST','itro','oxid','nitrogen p'),
 (245503,'nitrogen tetroxide',' n|ni|it|tr|ro|og|ge|en|n | t|te|et|tr|ro|ox|xi|id|de|e','nitr','NTRJNTTRKST','itro','oxid','nitrogen t'),
 (245504,'nitrogen trioxide',' n|ni|it|tr|ro|og|ge|en|n | t|tr|ri|io|ox|xi|id|de|e','nitr','NTRJNTRKST','itro','oxid','nitrogen t');
INSERT INTO `m_spelling_dictionary` VALUES  (245505,'nitrogen washout test',' n|ni|it|tr|ro|og|ge|en|n | w|wa|as|sh|ho|ou|ut|t | t|te|es|st|t','nitr','NTRJNWXTTST','itro',' tes','nitrogen w'),
 (245506,'nitrogen washout tests',' n|ni|it|tr|ro|og|ge|en|n | w|wa|as|sh|ho|ou|ut|t | t|te|es|st|ts|s','nitr','NTRJNWXTTSTS','itro','test','nitrogen w'),
 (245507,'nitrogen-fixing',' n|ni|it|tr|ro|og|ge|en|n-|-f|fi|ix|xi|in|ng|g','nitr','NTRJNFKSNK','itro','ixin','nitrogen-f'),
 (245508,'nitrogen-fixing bacteria',' n|ni|it|tr|ro|og|ge|en|n-|-f|fi|ix|xi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','nitr','NTRJNFKSNKBKTR','itro','teri','nitrogen-f'),
 (245509,'nitrogen-fixing bacterium',' n|ni|it|tr|ro|og|ge|en|n-|-f|fi|ix|xi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','nitr','NTRJNFKSNKBKTRM','itro','eriu','nitrogen-f'),
 (245510,'nitrogenase',' n|ni|it|tr|ro|og|ge|en|na|as|se|e','nitr','NTRJNS','itro','enas','nitrogenas'),
 (245511,'nitrogenases',' n|ni|it|tr|ro|og|ge|en|na|as|se|es|s','nitr','NTRJNSS','itro','nase','nitrogenas'),
 (245512,'nitrogenate',' n|ni|it|tr|ro|og|ge|en|na|at|te|e','nitr','NTRJNT','itro','enat','nitrogenat');
INSERT INTO `m_spelling_dictionary` VALUES  (245513,'nitrogenated',' n|ni|it|tr|ro|og|ge|en|na|at|te|ed|d','nitr','NTRJNTT','itro','nate','nitrogenat'),
 (245514,'nitrogenates',' n|ni|it|tr|ro|og|ge|en|na|at|te|es|s','nitr','NTRJNTS','itro','nate','nitrogenat'),
 (245515,'nitrogenating',' n|ni|it|tr|ro|og|ge|en|na|at|ti|in|ng|g','nitr','NTRJNTNK','itro','atin','nitrogenat'),
 (245516,'nitrogenation',' n|ni|it|tr|ro|og|ge|en|na|at|ti|io|on|n','nitr','NTRJNXN','itro','atio','nitrogenat'),
 (245517,'nitrogenise',' n|ni|it|tr|ro|og|ge|en|ni|is|se|e','nitr','NTRJNS','itro','enis','nitrogenis'),
 (245518,'nitrogenised',' n|ni|it|tr|ro|og|ge|en|ni|is|se|ed|d','nitr','NTRJNST','itro','nise','nitrogenis'),
 (245519,'nitrogenises',' n|ni|it|tr|ro|og|ge|en|ni|is|se|es|s','nitr','NTRJNSS','itro','nise','nitrogenis'),
 (245520,'nitrogenising',' n|ni|it|tr|ro|og|ge|en|ni|is|si|in|ng|g','nitr','NTRJNSNK','itro','isin','nitrogenis'),
 (245521,'nitrogenization',' n|ni|it|tr|ro|og|ge|en|ni|iz|za|at|ti|io|on|n','nitr','NTRJNSXN','itro','atio','nitrogeniz'),
 (245522,'nitrogenize',' n|ni|it|tr|ro|og|ge|en|ni|iz|ze|e','nitr','NTRJNS','itro','eniz','nitrogeniz');
INSERT INTO `m_spelling_dictionary` VALUES  (245523,'nitrogenized',' n|ni|it|tr|ro|og|ge|en|ni|iz|ze|ed|d','nitr','NTRJNST','itro','nize','nitrogeniz'),
 (245524,'nitrogenizes',' n|ni|it|tr|ro|og|ge|en|ni|iz|ze|es|s','nitr','NTRJNSS','itro','nize','nitrogeniz'),
 (245525,'nitrogenizing',' n|ni|it|tr|ro|og|ge|en|ni|iz|zi|in|ng|g','nitr','NTRJNSNK','itro','izin','nitrogeniz'),
 (245526,'nitrogenous',' n|ni|it|tr|ro|og|ge|en|no|ou|us|s','nitr','NTRJNS','itro','enou','nitrogenou'),
 (245527,'nitrogens',' n|ni|it|tr|ro|og|ge|en|ns|s','nitr','NTRJNS','itro','ogen','nitrogens'),
 (245528,'nitroglutathione',' n|ni|it|tr|ro|og|gl|lu|ut|ta|at|th|hi|io|on|ne|e','nitr','NTRKLT0N','itro','hion','nitrogluta'),
 (245529,'nitroglycerin',' n|ni|it|tr|ro|og|gl|ly|yc|ce|er|ri|in|n','nitr','NTRKLSRN','itro','ceri','nitroglyce'),
 (245530,'nitroglycerine',' n|ni|it|tr|ro|og|gl|ly|yc|ce|er|ri|in|ne|e','nitr','NTRKLSRN','itro','erin','nitroglyce'),
 (245531,'nitroglycol',' n|ni|it|tr|ro|og|gl|ly|yc|co|ol|l','nitr','NTRKLKL','itro','lyco','nitroglyco'),
 (245532,'Nitroglyn',' N|Ni|it|tr|ro|og|gl|ly|yn|n','Nitr','NTRKLN','itro','ogly','Nitroglyn');
INSERT INTO `m_spelling_dictionary` VALUES  (245533,'Nitrogranulogen',' N|Ni|it|tr|ro|og|gr|ra|an|nu|ul|lo|og|ge|en|n','Nitr','NTRKRNLJN','itro','loge','Nitrogranu'),
 (245534,'Nitrogranulogens',' N|Ni|it|tr|ro|og|gr|ra|an|nu|ul|lo|og|ge|en|ns|s','Nitr','NTRKRNLJNS','itro','ogen','Nitrogranu'),
 (245535,'nitroguanidine',' n|ni|it|tr|ro|og|gu|ua|an|ni|id|di|in|ne|e','nitr','NTRKNTN','itro','idin','nitroguani'),
 (245536,'nitroheterocycle',' n|ni|it|tr|ro|oh|he|et|te|er|ro|oc|cy|yc|cl|le|e','nitr','NTRHTRSKL','itro','cycl','nitroheter'),
 (245537,'nitroheterocycles',' n|ni|it|tr|ro|oh|he|et|te|er|ro|oc|cy|yc|cl|le|es|s','nitr','NTRHTRSKLS','itro','ycle','nitroheter'),
 (245538,'nitroheterocyclic',' n|ni|it|tr|ro|oh|he|et|te|er|ro|oc|cy|yc|cl|li|ic|c','nitr','NTRHTRSKLK','itro','ycli','nitroheter'),
 (245539,'nitroheterocyclics',' n|ni|it|tr|ro|oh|he|et|te|er|ro|oc|cy|yc|cl|li|ic|cs|s','nitr','NTRHTRSKLKS','itro','clic','nitroheter'),
 (245540,'nitrohexane',' n|ni|it|tr|ro|oh|he|ex|xa|an|ne|e','nitr','NTRHKSN','itro','exan','nitrohexan'),
 (245541,'nitroimidazole',' n|ni|it|tr|ro|oi|im|mi|id|da|az|zo|ol|le|e','nitr','NTRMTSL','itro','azol','nitroimida');
INSERT INTO `m_spelling_dictionary` VALUES  (245542,'nitroimidazoles',' n|ni|it|tr|ro|oi|im|mi|id|da|az|zo|ol|le|es|s','nitr','NTRMTSLS','itro','zole','nitroimida'),
 (245543,'nitroimidazolyl',' n|ni|it|tr|ro|oi|im|mi|id|da|az|zo|ol|ly|yl|l','nitr','NTRMTSLL','itro','zoly','nitroimida'),
 (245544,'nitroindazole monosodium salt',' n|ni|it|tr|ro|oi|in|nd|da|az|zo|ol|le|e | m|mo|on|no|os|so|od|di|iu|um|m | s|sa|al|lt|t','nitr','NTRNTSLMNSTMSLT','itro',' sal','nitroindaz'),
 (245545,'nitroisocitrate',' n|ni|it|tr|ro|oi|is|so|oc|ci|it|tr|ra|at|te|e','nitr','NTRSSTRT','itro','trat','nitroisoci'),
 (245546,'nitrol',' n|ni|it|tr|ro|ol|l','nitr','NTRL','itro','itro','nitrol'),
 (245547,'Nitrolan',' N|Ni|it|tr|ro|ol|la|an|n','Nitr','NTRLN','itro','rola','Nitrolan'),
 (245548,'Nitrolans',' N|Ni|it|tr|ro|ol|la|an|ns|s','Nitr','NTRLNS','itro','olan','Nitrolans'),
 (245549,'Nitrolingual',' N|Ni|it|tr|ro|ol|li|in|ng|gu|ua|al|l','Nitr','NTRLNKL','itro','ngua','Nitrolingu'),
 (245550,'nitromersol',' n|ni|it|tr|ro|om|me|er|rs|so|ol|l','nitr','NTRMRSL','itro','erso','nitromerso'),
 (245551,'nitromersols',' n|ni|it|tr|ro|om|me|er|rs|so|ol|ls|s','nitr','NTRMRSLS','itro','rsol','nitromerso');
INSERT INTO `m_spelling_dictionary` VALUES  (245552,'nitrometer',' n|ni|it|tr|ro|om|me|et|te|er|r','nitr','NTRMTR','itro','mete','nitrometer'),
 (245553,'nitrometers',' n|ni|it|tr|ro|om|me|et|te|er|rs|s','nitr','NTRMTRS','itro','eter','nitrometer'),
 (245554,'nitromethane',' n|ni|it|tr|ro|om|me|et|th|ha|an|ne|e','nitr','NTRM0N','itro','than','nitrometha'),
 (245555,'nitromethaqualone',' n|ni|it|tr|ro|om|me|et|th|ha|aq|qu|ua|al|lo|on|ne|e','nitr','NTRM0KLN','itro','alon','nitrometha'),
 (245556,'nitromide',' n|ni|it|tr|ro|om|mi|id|de|e','nitr','NTRMT','itro','omid','nitromide'),
 (245557,'nitromifene',' n|ni|it|tr|ro|om|mi|if|fe|en|ne|e','nitr','NTRMFN','itro','ifen','nitromifen'),
 (245558,'nitromifene citrate',' n|ni|it|tr|ro|om|mi|if|fe|en|ne|e | c|ci|it|tr|ra|at|te|e','nitr','NTRMFNSTRT','itro','trat','nitromifen'),
 (245559,'Nitromin',' N|Ni|it|tr|ro|om|mi|in|n','Nitr','NTRMN','itro','romi','Nitromin'),
 (245560,'nitromiphene',' n|ni|it|tr|ro|om|mi|ip|ph|he|en|ne|e','nitr','NTRMFN','itro','phen','nitromiphe'),
 (245561,'nitromorpholine',' n|ni|it|tr|ro|om|mo|or|rp|ph|ho|ol|li|in|ne|e','nitr','NTRMRFLN','itro','olin','nitromorph');
INSERT INTO `m_spelling_dictionary` VALUES  (245562,'nitronaphthalene',' n|ni|it|tr|ro|on|na|ap|ph|ht|th|ha|al|le|en|ne|e','nitr','NTRNF0LN','itro','alen','nitronapht'),
 (245563,'nitrone',' n|ni|it|tr|ro|on|ne|e','nitr','NTRN','itro','tron','nitrone'),
 (245564,'nitrones',' n|ni|it|tr|ro|on|ne|es|s','nitr','NTRNS','itro','rone','nitrones'),
 (245565,'Nitrong',' N|Ni|it|tr|ro|on|ng|g','Nitr','NTRNK','itro','tron','Nitrong'),
 (245566,'Nitrongs',' N|Ni|it|tr|ro|on|ng|gs|s','Nitr','NTRNKS','itro','rong','Nitrongs'),
 (245567,'nitronox',' n|ni|it|tr|ro|on|no|ox|x','nitr','NTRNKS','itro','rono','nitronox'),
 (245568,'nitronyl',' n|ni|it|tr|ro|on|ny|yl|l','nitr','NTRNL','itro','rony','nitronyl'),
 (245569,'nitroparaffin',' n|ni|it|tr|ro|op|pa|ar|ra|af|ff|fi|in|n','nitr','NTRPRFN','itro','affi','nitroparaf'),
 (245570,'nitroparaffine',' n|ni|it|tr|ro|op|pa|ar|ra|af|ff|fi|in|ne|e','nitr','NTRPRFN','itro','ffin','nitroparaf'),
 (245571,'nitroparaffines',' n|ni|it|tr|ro|op|pa|ar|ra|af|ff|fi|in|ne|es|s','nitr','NTRPRFNS','itro','fine','nitroparaf'),
 (245572,'nitroparaffins',' n|ni|it|tr|ro|op|pa|ar|ra|af|ff|fi|in|ns|s','nitr','NTRPRFNS','itro','ffin','nitroparaf');
INSERT INTO `m_spelling_dictionary` VALUES  (245573,'nitropentane',' n|ni|it|tr|ro|op|pe|en|nt|ta|an|ne|e','nitr','NTRPNTN','itro','ntan','nitropenta'),
 (245574,'nitroperoxybenzoic',' n|ni|it|tr|ro|op|pe|er|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c','nitr','NTRPRKSBNSK','itro','nzoi','nitroperox'),
 (245575,'nitroperoxybenzoic acid',' n|ni|it|tr|ro|op|pe|er|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','nitr','NTRPRKSBNSKST','itro',' aci','nitroperox'),
 (245576,'nitrophen',' n|ni|it|tr|ro|op|ph|he|en|n','nitr','NTRFN','itro','ophe','nitrophen'),
 (245577,'nitrophenide',' n|ni|it|tr|ro|op|ph|he|en|ni|id|de|e','nitr','NTRFNT','itro','enid','nitropheni'),
 (245578,'nitrophenol',' n|ni|it|tr|ro|op|ph|he|en|no|ol|l','nitr','NTRFNL','itro','heno','nitropheno'),
 (245579,'nitrophenols',' n|ni|it|tr|ro|op|ph|he|en|no|ol|ls|s','nitr','NTRFNLS','itro','enol','nitropheno'),
 (245580,'nitrophenoxycarbonyl methyl disulfide',' n|ni|it|tr|ro|op|ph|he|en|no|ox|xy|yc|ca|ar|rb|bo|on|ny|yl|l | m|me|et|th|hy|yl|l | d|di|is|su|ul|lf|fi|id|de|e','nitr','NTRFNKSKRBNLM0LTSLFT','itro','lfid','nitropheno'),
 (245581,'nitrophenyl',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|l','nitr','NTRFNL','itro','heny','nitropheny');
INSERT INTO `m_spelling_dictionary` VALUES  (245582,'nitrophenyl acetate',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|l | a|ac|ce|et|ta|at|te|e','nitr','NTRFNLSTT','itro','etat','nitropheny'),
 (245583,'nitrophenyl phosphatase',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','nitr','NTRFNLFSFTS','itro','atas','nitropheny'),
 (245584,'nitrophenyl phosphatases',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|l | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','nitr','NTRFNLFSFTSS','itro','tase','nitropheny'),
 (245585,'nitrophenylacetate',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|la|ac|ce|et|ta|at|te|e','nitr','NTRFNLSTT','itro','etat','nitropheny'),
 (245586,'nitrophenylacetic acid',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','nitr','NTRFNLSTKST','itro',' aci','nitropheny'),
 (245587,'nitrophenylarsonic',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|la|ar|rs|so|on|ni|ic|c','nitr','NTRFNLRSNK','itro','soni','nitropheny'),
 (245588,'nitrophenylarsonic acid',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','nitr','NTRFNLRSNKST','itro',' aci','nitropheny'),
 (245589,'nitrophenylgalactoside',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|lg|ga|al|la|ac|ct|to|os|si|id|de|e','nitr','NTRFNLKLKTST','itro','osid','nitropheny');
INSERT INTO `m_spelling_dictionary` VALUES  (245590,'nitrophenylgalactosides',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|lg|ga|al|la|ac|ct|to|os|si|id|de|es|s','nitr','NTRFNLKLKTSTS','itro','side','nitropheny'),
 (245591,'nitrophenylhydroxylamine',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','nitr','NTRFNLTRKSLMN','itro','amin','nitropheny'),
 (245592,'nitrophenylphosphatase',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','nitr','NTRFNLFSFTS','itro','atas','nitropheny'),
 (245593,'nitrophenylphosphatases',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','nitr','NTRFNLFSFTSS','itro','tase','nitropheny'),
 (245594,'nitrophenylphosphate',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','nitr','NTRFNLFSFT','itro','phat','nitropheny'),
 (245595,'nitrophenylphosphates',' n|ni|it|tr|ro|op|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|te|es|s','nitr','NTRFNLFSFTS','itro','hate','nitropheny'),
 (245596,'nitrophorin',' n|ni|it|tr|ro|op|ph|ho|or|ri|in|n','nitr','NTRFRN','itro','hori','nitrophori'),
 (245597,'Nitrophos',' N|Ni|it|tr|ro|op|ph|ho|os|s','Nitr','NTRFS','itro','opho','Nitrophos');
INSERT INTO `m_spelling_dictionary` VALUES  (245598,'nitropolychlorinated',' n|ni|it|tr|ro|op|po|ol|ly|yc|ch|hl|lo|or|ri|in|na|at|te|ed|d','nitr','NTRPLXLRNTT','itro','nate','nitropolyc'),
 (245599,'nitropropane',' n|ni|it|tr|ro|op|pr|ro|op|pa|an|ne|e','nitr','NTRPRPN','itro','opan','nitropropa'),
 (245600,'nitropropanes',' n|ni|it|tr|ro|op|pr|ro|op|pa|an|ne|es|s','nitr','NTRPRPNS','itro','pane','nitropropa'),
 (245601,'nitropropionic',' n|ni|it|tr|ro|op|pr|ro|op|pi|io|on|ni|ic|c','nitr','NTRPRPNK','itro','ioni','nitropropi'),
 (245602,'nitropropionic acid',' n|ni|it|tr|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','nitr','NTRPRPNKST','itro',' aci','nitropropi'),
 (245603,'nitropropionic acids',' n|ni|it|tr|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','nitr','NTRPRPNKSTS','itro','acid','nitropropi'),
 (245604,'nitroprussiate',' n|ni|it|tr|ro|op|pr|ru|us|ss|si|ia|at|te|e','nitr','NTRPRST','itro','siat','nitropruss'),
 (245605,'nitroprusside',' n|ni|it|tr|ro|op|pr|ru|us|ss|si|id|de|e','nitr','NTRPRST','itro','ssid','nitropruss'),
 (245606,'nitropyrene',' n|ni|it|tr|ro|op|py|yr|re|en|ne|e','nitr','NTRPRN','itro','yren','nitropyren');
INSERT INTO `m_spelling_dictionary` VALUES  (245607,'nitropyrenes',' n|ni|it|tr|ro|op|py|yr|re|en|ne|es|s','nitr','NTRPRNS','itro','rene','nitropyren'),
 (245608,'nitropyridine',' n|ni|it|tr|ro|op|py|yr|ri|id|di|in|ne|e','nitr','NTRPRTN','itro','idin','nitropyrid'),
 (245609,'nitropyridines',' n|ni|it|tr|ro|op|py|yr|ri|id|di|in|ne|es|s','nitr','NTRPRTNS','itro','dine','nitropyrid'),
 (245610,'nitroquine',' n|ni|it|tr|ro|oq|qu|ui|in|ne|e','nitr','NTRKN','itro','quin','nitroquine'),
 (245611,'nitroquinoline',' n|ni|it|tr|ro|oq|qu|ui|in|no|ol|li|in|ne|e','nitr','NTRKNLN','itro','olin','nitroquino'),
 (245612,'nitroquinolines',' n|ni|it|tr|ro|oq|qu|ui|in|no|ol|li|in|ne|es|s','nitr','NTRKNLNS','itro','line','nitroquino'),
 (245613,'nitroquinoxaline',' n|ni|it|tr|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|e','nitr','NTRKNKSLN','itro','alin','nitroquino'),
 (245614,'nitroquinoxalines',' n|ni|it|tr|ro|oq|qu|ui|in|no|ox|xa|al|li|in|ne|es|s','nitr','NTRKNKSLNS','itro','line','nitroquino'),
 (245615,'nitroquipazine',' n|ni|it|tr|ro|oq|qu|ui|ip|pa|az|zi|in|ne|e','nitr','NTRKPSN','itro','azin','nitroquipa'),
 (245616,'nitroquipazines',' n|ni|it|tr|ro|oq|qu|ui|ip|pa|az|zi|in|ne|es|s','nitr','NTRKPSNS','itro','zine','nitroquipa');
INSERT INTO `m_spelling_dictionary` VALUES  (245617,'nitroreductase',' n|ni|it|tr|ro|or|re|ed|du|uc|ct|ta|as|se|e','nitr','NTRRTKTS','itro','ctas','nitroreduc'),
 (245618,'nitroreductases',' n|ni|it|tr|ro|or|re|ed|du|uc|ct|ta|as|se|es|s','nitr','NTRRTKTSS','itro','tase','nitroreduc'),
 (245619,'nitroreduction',' n|ni|it|tr|ro|or|re|ed|du|uc|ct|ti|io|on|n','nitr','NTRRTKXN','itro','ctio','nitroreduc'),
 (245620,'nitroreductions',' n|ni|it|tr|ro|or|re|ed|du|uc|ct|ti|io|on|ns|s','nitr','NTRRTKXNS','itro','tion','nitroreduc'),
 (245621,'nitrosamide',' n|ni|it|tr|ro|os|sa|am|mi|id|de|e','nitr','NTRSMT','itro','amid','nitrosamid'),
 (245622,'nitrosamides',' n|ni|it|tr|ro|os|sa|am|mi|id|de|es|s','nitr','NTRSMTS','itro','mide','nitrosamid'),
 (245623,'nitrosamine',' n|ni|it|tr|ro|os|sa|am|mi|in|ne|e','nitr','NTRSMN','itro','amin','nitrosamin'),
 (245624,'nitrosamines',' n|ni|it|tr|ro|os|sa|am|mi|in|ne|es|s','nitr','NTRSMNS','itro','mine','nitrosamin'),
 (245625,'nitrosatability',' n|ni|it|tr|ro|os|sa|at|ta|ab|bi|il|li|it|ty|y','nitr','NTRSTBLT','itro','ilit','nitrosatab'),
 (245626,'nitrosatable',' n|ni|it|tr|ro|os|sa|at|ta|ab|bl|le|e','nitr','NTRSTBL','itro','tabl','nitrosatab');
INSERT INTO `m_spelling_dictionary` VALUES  (245627,'nitrosate',' n|ni|it|tr|ro|os|sa|at|te|e','nitr','NTRST','itro','osat','nitrosate'),
 (245628,'nitrosated',' n|ni|it|tr|ro|os|sa|at|te|ed|d','nitr','NTRSTT','itro','sate','nitrosated'),
 (245629,'nitrosates',' n|ni|it|tr|ro|os|sa|at|te|es|s','nitr','NTRSTS','itro','sate','nitrosates'),
 (245630,'nitrosating',' n|ni|it|tr|ro|os|sa|at|ti|in|ng|g','nitr','NTRSTNK','itro','atin','nitrosatin'),
 (245631,'nitrosation',' n|ni|it|tr|ro|os|sa|at|ti|io|on|n','nitr','NTRSXN','itro','atio','nitrosatio'),
 (245632,'nitrosations',' n|ni|it|tr|ro|os|sa|at|ti|io|on|ns|s','nitr','NTRSXNS','itro','tion','nitrosatio'),
 (245633,'nitroscanate',' n|ni|it|tr|ro|os|sc|ca|an|na|at|te|e','nitr','NTRSKNT','itro','anat','nitroscana'),
 (245634,'nitrosifying',' n|ni|it|tr|ro|os|si|if|fy|yi|in|ng|g','nitr','NTRSFYNK','itro','fyin','nitrosifyi'),
 (245635,'nitrosimine',' n|ni|it|tr|ro|os|si|im|mi|in|ne|e','nitr','NTRSMN','itro','imin','nitrosimin'),
 (245636,'nitrosimines',' n|ni|it|tr|ro|os|si|im|mi|in|ne|es|s','nitr','NTRSMNS','itro','mine','nitrosimin'),
 (245637,'nitroso',' n|ni|it|tr|ro|os|so|o','nitr','NTRS','itro','tros','nitroso');
INSERT INTO `m_spelling_dictionary` VALUES  (245638,'nitroso-chloramphenicol',' n|ni|it|tr|ro|os|so|o-|-c|ch|hl|lo|or|ra|am|mp|ph|he|en|ni|ic|co|ol|l','nitr','NTRSXLRMFNKL','itro','nico','nitroso-ch'),
 (245639,'nitrosoazetidine',' n|ni|it|tr|ro|os|so|oa|az|ze|et|ti|id|di|in|ne|e','nitr','NTRSSTTN','itro','idin','nitrosoaze'),
 (245640,'nitrosobacteria',' n|ni|it|tr|ro|os|so|ob|ba|ac|ct|te|er|ri|ia|a','nitr','NTRSBKTR','itro','teri','nitrosobac'),
 (245641,'nitrosobacterium',' n|ni|it|tr|ro|os|so|ob|ba|ac|ct|te|er|ri|iu|um|m','nitr','NTRSBKTRM','itro','eriu','nitrosobac'),
 (245642,'nitrosobenzene',' n|ni|it|tr|ro|os|so|ob|be|en|nz|ze|en|ne|e','nitr','NTRSBNSN','itro','nzen','nitrosoben'),
 (245643,'nitrosobenzylmethylamine',' n|ni|it|tr|ro|os|so|ob|be|en|nz|zy|yl|lm|me|et|th|hy|yl|la|am|mi|in|ne|e','nitr','NTRSBNSLM0LMN','itro','amin','nitrosoben'),
 (245644,'nitrosocarbamate',' n|ni|it|tr|ro|os|so|oc|ca|ar|rb|ba|am|ma|at|te|e','nitr','NTRSKRBMT','itro','amat','nitrosocar'),
 (245645,'nitrosocarbaryl',' n|ni|it|tr|ro|os|so|oc|ca|ar|rb|ba|ar|ry|yl|l','nitr','NTRSKRBRL','itro','bary','nitrosocar'),
 (245646,'nitrosochloramphenicol',' n|ni|it|tr|ro|os|so|oc|ch|hl|lo|or|ra|am|mp|ph|he|en|ni|ic|co|ol|l','nitr','NTRSXLRMFNKL','itro','nico','nitrosochl');
INSERT INTO `m_spelling_dictionary` VALUES  (245647,'nitrosochlordiazepoxide',' n|ni|it|tr|ro|os|so|oc|ch|hl|lo|or|rd|di|ia|az|ze|ep|po|ox|xi|id|de|e','nitr','NTRSXLRTSPKST','itro','oxid','nitrosochl'),
 (245648,'nitrosocimetidine',' n|ni|it|tr|ro|os|so|oc|ci|im|me|et|ti|id|di|in|ne|e','nitr','NTRSSMTTN','itro','idin','nitrosocim'),
 (245649,'nitrosocobalamin',' n|ni|it|tr|ro|os|so|oc|co|ob|ba|al|la|am|mi|in|n','nitr','NTRSKBLMN','itro','lami','nitrosocob'),
 (245650,'Nitrosococcus',' N|Ni|it|tr|ro|os|so|oc|co|oc|cc|cu|us|s','Nitr','NTRSKKKS','itro','occu','Nitrosococ'),
 (245651,'Nitrosococcus halophilus',' N|Ni|it|tr|ro|os|so|oc|co|oc|cc|cu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Nitr','NTRSKKKSHLFLS','itro','hilu','Nitrosococ'),
 (245652,'Nitrosococcus oceani',' N|Ni|it|tr|ro|os|so|oc|co|oc|cc|cu|us|s | o|oc|ce|ea|an|ni|i','Nitr','NTRSKKKSSN','itro','cean','Nitrosococ'),
 (245653,'nitrosocysteine',' n|ni|it|tr|ro|os|so|oc|cy|ys|st|te|ei|in|ne|e','nitr','NTRSSSTN','itro','tein','nitrosocys'),
 (245654,'nitrosocysteines',' n|ni|it|tr|ro|os|so|oc|cy|ys|st|te|ei|in|ne|es|s','nitr','NTRSSSTNS','itro','eine','nitrosocys');
INSERT INTO `m_spelling_dictionary` VALUES  (245655,'nitrosodibutylamine',' n|ni|it|tr|ro|os|so|od|di|ib|bu|ut|ty|yl|la|am|mi|in|ne|e','nitr','NTRSTBTLMN','itro','amin','nitrosodib'),
 (245656,'nitrosodiethanolamine',' n|ni|it|tr|ro|os|so|od|di|ie|et|th|ha|an|no|ol|la|am|mi|in|ne|e','nitr','NTRST0NLMN','itro','amin','nitrosodie'),
 (245657,'nitrosodiethanolamine diacetate',' n|ni|it|tr|ro|os|so|od|di|ie|et|th|ha|an|no|ol|la|am|mi|in|ne|e | d|di|ia|ac|ce|et|ta|at|te|e','nitr','NTRST0NLMNTSTT','itro','etat','nitrosodie'),
 (245658,'nitrosodiethanolamine monoacetate',' n|ni|it|tr|ro|os|so|od|di|ie|et|th|ha|an|no|ol|la|am|mi|in|ne|e | m|mo|on|no|oa|ac|ce|et|ta|at|te|e','nitr','NTRST0NLMNMNSTT','itro','etat','nitrosodie'),
 (245659,'nitrosodiethylamine',' n|ni|it|tr|ro|os|so|od|di|ie|et|th|hy|yl|la|am|mi|in|ne|e','nitr','NTRST0LMN','itro','amin','nitrosodie'),
 (245660,'nitrosodiethylurea',' n|ni|it|tr|ro|os|so|od|di|ie|et|th|hy|yl|lu|ur|re|ea|a','nitr','NTRST0LR','itro','lure','nitrosodie'),
 (245661,'nitrosodimethylamine',' n|ni|it|tr|ro|os|so|od|di|im|me|et|th|hy|yl|la|am|mi|in|ne|e','nitr','NTRSTM0LMN','itro','amin','nitrosodim');
INSERT INTO `m_spelling_dictionary` VALUES  (245662,'nitrosodimethylurea',' n|ni|it|tr|ro|os|so|od|di|im|me|et|th|hy|yl|lu|ur|re|ea|a','nitr','NTRSTM0LR','itro','lure','nitrosodim'),
 (245663,'nitrosoethylmethylamine',' n|ni|it|tr|ro|os|so|oe|et|th|hy|yl|lm|me|et|th|hy|yl|la|am|mi|in|ne|e','nitr','NTRS0LM0LMN','itro','amin','nitrosoeth'),
 (245664,'nitrosoethylurea',' n|ni|it|tr|ro|os|so|oe|et|th|hy|yl|lu|ur|re|ea|a','nitr','NTRS0LR','itro','lure','nitrosoeth'),
 (245665,'nitrosofungin',' n|ni|it|tr|ro|os|so|of|fu|un|ng|gi|in|n','nitr','NTRSFNJN','itro','ungi','nitrosofun'),
 (245666,'nitrosoglyphosphate',' n|ni|it|tr|ro|os|so|og|gl|ly|yp|ph|ho|os|sp|ph|ha|at|te|e','nitr','NTRSKLFSFT','itro','phat','nitrosogly'),
 (245667,'nitrosoguanidine',' n|ni|it|tr|ro|os|so|og|gu|ua|an|ni|id|di|in|ne|e','nitr','NTRSKNTN','itro','idin','nitrosogua'),
 (245668,'nitrosoguanidines',' n|ni|it|tr|ro|os|so|og|gu|ua|an|ni|id|di|in|ne|es|s','nitr','NTRSKNTNS','itro','dine','nitrosogua'),
 (245669,'nitrosohaem',' n|ni|it|tr|ro|os|so|oh|ha|ae|em|m','nitr','NTRSHM','itro','ohae','nitrosohae'),
 (245670,'nitrosoheme',' n|ni|it|tr|ro|os|so|oh|he|em|me|e','nitr','NTRSHM','itro','ohem','nitrosohem');
INSERT INTO `m_spelling_dictionary` VALUES  (245671,'nitrosohomocysteine',' n|ni|it|tr|ro|os|so|oh|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|e','nitr','NTRSHMSSTN','itro','tein','nitrosohom'),
 (245672,'nitrosoimidazolidone',' n|ni|it|tr|ro|os|so|oi|im|mi|id|da|az|zo|ol|li|id|do|on|ne|e','nitr','NTRSMTSLTN','itro','idon','nitrosoimi'),
 (245673,'nitrosoiminodiacetic',' n|ni|it|tr|ro|os|so|oi|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','nitr','NTRSMNTSTK','itro','ceti','nitrosoimi'),
 (245674,'nitrosoiminodiacetic acid',' n|ni|it|tr|ro|os|so|oi|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','nitr','NTRSMNTSTKST','itro',' aci','nitrosoimi'),
 (245675,'nitrosomethylbenzylamine',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|lb|be|en|nz|zy|yl|la|am|mi|in|ne|e','nitr','NTRSM0LBNSLMN','itro','amin','nitrosomet'),
 (245676,'nitrosomethylbiuret',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|lb|bi|iu|ur|re|et|t','nitr','NTRSM0LBRT','itro','iure','nitrosomet'),
 (245677,'nitrosomethylcyclohexylamine',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xy|yl|la|am|mi|in|ne|e','nitr','NTRSM0LSKLHKSLMN','itro','amin','nitrosomet'),
 (245678,'nitrosomethyldiethylurea',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|ld|di|ie|et|th|hy|yl|lu|ur|re|ea|a','nitr','NTRSM0LT0LR','itro','lure','nitrosomet');
INSERT INTO `m_spelling_dictionary` VALUES  (245679,'nitrosomethylethylamine',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','nitr','NTRSM0L0LMN','itro','amin','nitrosomet'),
 (245680,'nitrosomethylnitroguanidine',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|ln|ni|it|tr|ro|og|gu|ua|an|ni|id|di|in|ne|e','nitr','NTRSM0LNTRKNTN','itro','idin','nitrosomet'),
 (245681,'nitrosomethylurea',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|lu|ur|re|ea|a','nitr','NTRSM0LR','itro','lure','nitrosomet'),
 (245682,'nitrosomethylurethane',' n|ni|it|tr|ro|os|so|om|me|et|th|hy|yl|lu|ur|re|et|th|ha|an|ne|e','nitr','NTRSM0LR0N','itro','than','nitrosomet'),
 (245683,'Nitrosomonas',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s','Nitr','NTRSMNS','itro','mona','Nitrosomon'),
 (245684,'Nitrosomonas communis',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s | c|co|om|mm|mu|un|ni|is|s','Nitr','NTRSMNSKMNS','itro','muni','Nitrosomon'),
 (245685,'Nitrosomonas europaea',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s | e|eu|ur|ro|op|pa|ae|ea|a','Nitr','NTRSMNSRP','itro','opae','Nitrosomon'),
 (245686,'Nitrosomonas eutropha',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s | e|eu|ut|tr|ro|op|ph|ha|a','Nitr','NTRSMNSTRF','itro','roph','Nitrosomon');
INSERT INTO `m_spelling_dictionary` VALUES  (245687,'Nitrosomonas halophila',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s | h|ha|al|lo|op|ph|hi|il|la|a','Nitr','NTRSMNSHLFL','itro','phil','Nitrosomon'),
 (245688,'Nitrosomonas marina',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s | m|ma|ar|ri|in|na|a','Nitr','NTRSMNSMRN','itro','arin','Nitrosomon'),
 (245689,'Nitrosomonas oligotropha',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s | o|ol|li|ig|go|ot|tr|ro|op|ph|ha|a','Nitr','NTRSMNSLKTRF','itro','roph','Nitrosomon'),
 (245690,'Nitrosomonas ureae',' N|Ni|it|tr|ro|os|so|om|mo|on|na|as|s | u|ur|re|ea|ae|e','Nitr','NTRSMNSR','itro','urea','Nitrosomon'),
 (245691,'nitrosomorpholine',' n|ni|it|tr|ro|os|so|om|mo|or|rp|ph|ho|ol|li|in|ne|e','nitr','NTRSMRFLN','itro','olin','nitrosomor'),
 (245692,'nitrosomorpholines',' n|ni|it|tr|ro|os|so|om|mo|or|rp|ph|ho|ol|li|in|ne|es|s','nitr','NTRSMRFLNS','itro','line','nitrosomor'),
 (245693,'nitrosonitric',' n|ni|it|tr|ro|os|so|on|ni|it|tr|ri|ic|c','nitr','NTRSNTRK','itro','itri','nitrosonit'),
 (245694,'nitrosonitric acid',' n|ni|it|tr|ro|os|so|on|ni|it|tr|ri|ic|c | a|ac|ci|id|d','nitr','NTRSNTRKST','itro',' aci','nitrosonit');
INSERT INTO `m_spelling_dictionary` VALUES  (245695,'nitrosonitromethylguanidine',' n|ni|it|tr|ro|os|so|on|ni|it|tr|ro|om|me|et|th|hy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','nitr','NTRSNTRM0LKNTN','itro','idin','nitrosonit'),
 (245696,'nitrosonornicotine',' n|ni|it|tr|ro|os|so|on|no|or|rn|ni|ic|co|ot|ti|in|ne|e','nitr','NTRSNRNKTN','itro','otin','nitrosonor'),
 (245697,'nitrosooxazolidine',' n|ni|it|tr|ro|os|so|oo|ox|xa|az|zo|ol|li|id|di|in|ne|e','nitr','NTRSKSSLTN','itro','idin','nitrosooxa'),
 (245698,'nitrosopiperidine',' n|ni|it|tr|ro|os|so|op|pi|ip|pe|er|ri|id|di|in|ne|e','nitr','NTRSPPRTN','itro','idin','nitrosopip'),
 (245699,'nitrosoproline',' n|ni|it|tr|ro|os|so|op|pr|ro|ol|li|in|ne|e','nitr','NTRSPRLN','itro','olin','nitrosopro'),
 (245700,'nitrosopyrene',' n|ni|it|tr|ro|os|so|op|py|yr|re|en|ne|e','nitr','NTRSPRN','itro','yren','nitrosopyr'),
 (245701,'nitrosopyrenes',' n|ni|it|tr|ro|os|so|op|py|yr|re|en|ne|es|s','nitr','NTRSPRNS','itro','rene','nitrosopyr'),
 (245702,'nitrosopyrrolidine',' n|ni|it|tr|ro|os|so|op|py|yr|rr|ro|ol|li|id|di|in|ne|e','nitr','NTRSPRLTN','itro','idin','nitrosopyr'),
 (245703,'Nitrosorbide',' N|Ni|it|tr|ro|os|so|or|rb|bi|id|de|e','Nitr','NTRSRBT','itro','rbid','Nitrosorbi');
INSERT INTO `m_spelling_dictionary` VALUES  (245704,'Nitrosorbides',' N|Ni|it|tr|ro|os|so|or|rb|bi|id|de|es|s','Nitr','NTRSRBTS','itro','bide','Nitrosorbi'),
 (245705,'Nitrosospira',' N|Ni|it|tr|ro|os|so|os|sp|pi|ir|ra|a','Nitr','NTRSSPR','itro','spir','Nitrosospi'),
 (245706,'Nitrosospira briensis',' N|Ni|it|tr|ro|os|so|os|sp|pi|ir|ra|a | b|br|ri|ie|en|ns|si|is|s','Nitr','NTRSSPRBRNSS','itro','ensi','Nitrosospi'),
 (245707,'Nitrosospira multiformis',' N|Ni|it|tr|ro|os|so|os|sp|pi|ir|ra|a | m|mu|ul|lt|ti|if|fo|or|rm|mi|is|s','Nitr','NTRSSPRMLTFRMS','itro','ormi','Nitrosospi'),
 (245708,'Nitrosospira tenuis',' N|Ni|it|tr|ro|os|so|os|sp|pi|ir|ra|a | t|te|en|nu|ui|is|s','Nitr','NTRSSPRTNS','itro','enui','Nitrosospi'),
 (245709,'nitrosothiol',' n|ni|it|tr|ro|os|so|ot|th|hi|io|ol|l','nitr','NTRS0L','itro','thio','nitrosothi'),
 (245710,'nitrosothiols',' n|ni|it|tr|ro|os|so|ot|th|hi|io|ol|ls|s','nitr','NTRS0LS','itro','hiol','nitrosothi'),
 (245711,'nitrosourea',' n|ni|it|tr|ro|os|so|ou|ur|re|ea|a','nitr','NTRSR','itro','oure','nitrosoure'),
 (245712,'nitrosoureas',' n|ni|it|tr|ro|os|so|ou|ur|re|ea|as|s','nitr','NTRSRS','itro','urea','nitrosoure');
INSERT INTO `m_spelling_dictionary` VALUES  (245713,'nitrosoureido',' n|ni|it|tr|ro|os|so|ou|ur|re|ei|id|do|o','nitr','NTRSRT','itro','reid','nitrosoure'),
 (245714,'Nitrospan',' N|Ni|it|tr|ro|os|sp|pa|an|n','Nitr','NTRSPN','itro','ospa','Nitrospan'),
 (245715,'Nitrospans',' N|Ni|it|tr|ro|os|sp|pa|an|ns|s','Nitr','NTRSPNS','itro','span','Nitrospans'),
 (245716,'Nitrospira',' N|Ni|it|tr|ro|os|sp|pi|ir|ra|a','Nitr','NTRSPR','itro','spir','Nitrospira'),
 (245717,'Nitrospira marina',' N|Ni|it|tr|ro|os|sp|pi|ir|ra|a | m|ma|ar|ri|in|na|a','Nitr','NTRSPRMRN','itro','arin','Nitrospira'),
 (245718,'Nitrospira moscoviensis',' N|Ni|it|tr|ro|os|sp|pi|ir|ra|a | m|mo|os|sc|co|ov|vi|ie|en|ns|si|is|s','Nitr','NTRSPRMSKFNSS','itro','ensi','Nitrospira'),
 (245719,'nitrostanolone',' n|ni|it|tr|ro|os|st|ta|an|no|ol|lo|on|ne|e','nitr','NTRSTNLN','itro','olon','nitrostano'),
 (245720,'Nitrostat',' N|Ni|it|tr|ro|os|st|ta|at|t','Nitr','NTRSTT','itro','osta','Nitrostat'),
 (245721,'nitrostyrol',' n|ni|it|tr|ro|os|st|ty|yr|ro|ol|l','nitr','NTRSTRL','itro','tyro','nitrostyro'),
 (245722,'nitrosurea',' n|ni|it|tr|ro|os|su|ur|re|ea|a','nitr','NTRSR','itro','sure','nitrosurea');
INSERT INTO `m_spelling_dictionary` VALUES  (245723,'nitrosureas',' n|ni|it|tr|ro|os|su|ur|re|ea|as|s','nitr','NTRSRS','itro','urea','nitrosurea'),
 (245724,'nitrosyl',' n|ni|it|tr|ro|os|sy|yl|l','nitr','NTRSL','itro','rosy','nitrosyl'),
 (245725,'nitrosyl chloride',' n|ni|it|tr|ro|os|sy|yl|l | c|ch|hl|lo|or|ri|id|de|e','nitr','NTRSLXLRT','itro','orid','nitrosyl c'),
 (245726,'nitrosyl haemoglobin',' n|ni|it|tr|ro|os|sy|yl|l | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','nitr','NTRSLHMKLBN','itro','lobi','nitrosyl h'),
 (245727,'nitrosyl hemoglobin',' n|ni|it|tr|ro|os|sy|yl|l | h|he|em|mo|og|gl|lo|ob|bi|in|n','nitr','NTRSLHMKLBN','itro','lobi','nitrosyl h'),
 (245728,'nitrosyl-haem',' n|ni|it|tr|ro|os|sy|yl|l-|-h|ha|ae|em|m','nitr','NTRSLHM','itro','-hae','nitrosyl-h'),
 (245729,'nitrosyl-heme',' n|ni|it|tr|ro|os|sy|yl|l-|-h|he|em|me|e','nitr','NTRSLHM','itro','-hem','nitrosyl-h'),
 (245730,'nitrosylate',' n|ni|it|tr|ro|os|sy|yl|la|at|te|e','nitr','NTRSLT','itro','ylat','nitrosylat'),
 (245731,'nitrosylated',' n|ni|it|tr|ro|os|sy|yl|la|at|te|ed|d','nitr','NTRSLTT','itro','late','nitrosylat'),
 (245732,'nitrosylates',' n|ni|it|tr|ro|os|sy|yl|la|at|te|es|s','nitr','NTRSLTS','itro','late','nitrosylat');
INSERT INTO `m_spelling_dictionary` VALUES  (245733,'nitrosylating',' n|ni|it|tr|ro|os|sy|yl|la|at|ti|in|ng|g','nitr','NTRSLTNK','itro','atin','nitrosylat'),
 (245734,'nitrosylation',' n|ni|it|tr|ro|os|sy|yl|la|at|ti|io|on|n','nitr','NTRSLXN','itro','atio','nitrosylat'),
 (245735,'nitrosylferrohaem',' n|ni|it|tr|ro|os|sy|yl|lf|fe|er|rr|ro|oh|ha|ae|em|m','nitr','NTRSLFRHM','itro','ohae','nitrosylfe'),
 (245736,'nitrosylferroheme',' n|ni|it|tr|ro|os|sy|yl|lf|fe|er|rr|ro|oh|he|em|me|e','nitr','NTRSLFRHM','itro','ohem','nitrosylfe'),
 (245737,'nitrosylhaem',' n|ni|it|tr|ro|os|sy|yl|lh|ha|ae|em|m','nitr','NTRSLHM','itro','lhae','nitrosylha'),
 (245738,'nitrosylhaemoglobin',' n|ni|it|tr|ro|os|sy|yl|lh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','nitr','NTRSLHMKLBN','itro','lobi','nitrosylha'),
 (245739,'nitrosylheme',' n|ni|it|tr|ro|os|sy|yl|lh|he|em|me|e','nitr','NTRSLHM','itro','lhem','nitrosylhe'),
 (245740,'nitrosylhemoglobin',' n|ni|it|tr|ro|os|sy|yl|lh|he|em|mo|og|gl|lo|ob|bi|in|n','nitr','NTRSLHMKLBN','itro','lobi','nitrosylhe'),
 (245741,'nitrosylmyoglobin',' n|ni|it|tr|ro|os|sy|yl|lm|my|yo|og|gl|lo|ob|bi|in|n','nitr','NTRSLMYKLBN','itro','lobi','nitrosylmy');
INSERT INTO `m_spelling_dictionary` VALUES  (245742,'nitrosylprotohaem',' n|ni|it|tr|ro|os|sy|yl|lp|pr|ro|ot|to|oh|ha|ae|em|m','nitr','NTRSLPRTHM','itro','ohae','nitrosylpr'),
 (245743,'nitrosylprotoheme',' n|ni|it|tr|ro|os|sy|yl|lp|pr|ro|ot|to|oh|he|em|me|e','nitr','NTRSLPRTHM','itro','ohem','nitrosylpr'),
 (245744,'nitrosyls',' n|ni|it|tr|ro|os|sy|yl|ls|s','nitr','NTRSLS','itro','osyl','nitrosyls'),
 (245745,'nitrothiocyanobenzoic',' n|ni|it|tr|ro|ot|th|hi|io|oc|cy|ya|an|no|ob|be|en|nz|zo|oi|ic|c','nitr','NTR0SYNBNSK','itro','nzoi','nitrothioc'),
 (245746,'nitrothrombin',' n|ni|it|tr|ro|ot|th|hr|ro|om|mb|bi|in|n','nitr','NTR0RMN','itro','ombi','nitrothrom'),
 (245747,'nitrotoluene',' n|ni|it|tr|ro|ot|to|ol|lu|ue|en|ne|e','nitr','NTRTLN','itro','luen','nitrotolue'),
 (245748,'nitrotryptophan',' n|ni|it|tr|ro|ot|tr|ry|yp|pt|to|op|ph|ha|an|n','nitr','NTRTRPTFN','itro','opha','nitrotrypt'),
 (245749,'nitrotyrosine',' n|ni|it|tr|ro|ot|ty|yr|ro|os|si|in|ne|e','nitr','NTRTRSN','itro','osin','nitrotyros'),
 (245750,'nitrourea',' n|ni|it|tr|ro|ou|ur|re|ea|a','nitr','NTRR','itro','oure','nitrourea');
INSERT INTO `m_spelling_dictionary` VALUES  (245751,'nitroureas',' n|ni|it|tr|ro|ou|ur|re|ea|as|s','nitr','NTRRS','itro','urea','nitroureas'),
 (245752,'nitrous',' n|ni|it|tr|ro|ou|us|s','nitr','NTRS','itro','trou','nitrous'),
 (245753,'nitrous acid',' n|ni|it|tr|ro|ou|us|s | a|ac|ci|id|d','nitr','NTRSST','itro',' aci','nitrous ac'),
 (245754,'nitrous oxide',' n|ni|it|tr|ro|ou|us|s | o|ox|xi|id|de|e','nitr','NTRSKST','itro','oxid','nitrous ox'),
 (245755,'nitrovasodilator',' n|ni|it|tr|ro|ov|va|as|so|od|di|il|la|at|to|or|r','nitr','NTRFSTLTR','itro','lato','nitrovasod'),
 (245756,'nitrovasodilators',' n|ni|it|tr|ro|ov|va|as|so|od|di|il|la|at|to|or|rs|s','nitr','NTRFSTLTRS','itro','ator','nitrovasod'),
 (245757,'nitrovin',' n|ni|it|tr|ro|ov|vi|in|n','nitr','NTRFN','itro','rovi','nitrovin'),
 (245758,'nitrox',' n|ni|it|tr|ro|ox|x','nitr','NTRKS','itro','itro','nitrox'),
 (245759,'nitroxanthic acid',' n|ni|it|tr|ro|ox|xa|an|nt|th|hi|ic|c | a|ac|ci|id|d','nitr','NTRKSN0KST','itro',' aci','nitroxanth'),
 (245760,'nitroxazepine',' n|ni|it|tr|ro|ox|xa|az|ze|ep|pi|in|ne|e','nitr','NTRKSSPN','itro','epin','nitroxazep');
INSERT INTO `m_spelling_dictionary` VALUES  (245761,'nitroxide',' n|ni|it|tr|ro|ox|xi|id|de|e','nitr','NTRKST','itro','oxid','nitroxide'),
 (245762,'nitroxide maleimide',' n|ni|it|tr|ro|ox|xi|id|de|e | m|ma|al|le|ei|im|mi|id|de|e','nitr','NTRKSTMLMT','itro','imid','nitroxide'),
 (245763,'nitroxidergic',' n|ni|it|tr|ro|ox|xi|id|de|er|rg|gi|ic|c','nitr','NTRKSTRJK','itro','ergi','nitroxider'),
 (245764,'nitroxidergic nerve',' n|ni|it|tr|ro|ox|xi|id|de|er|rg|gi|ic|c | n|ne|er|rv|ve|e','nitr','NTRKSTRJKNRF','itro','nerv','nitroxider'),
 (245765,'nitroxidergic nerves',' n|ni|it|tr|ro|ox|xi|id|de|er|rg|gi|ic|c | n|ne|er|rv|ve|es|s','nitr','NTRKSTRJKNRFS','itro','erve','nitroxider'),
 (245766,'nitroxidergic neuron',' n|ni|it|tr|ro|ox|xi|id|de|er|rg|gi|ic|c | n|ne|eu|ur|ro|on|n','nitr','NTRKSTRJKNRN','itro','euro','nitroxider'),
 (245767,'nitroxidergic neurons',' n|ni|it|tr|ro|ox|xi|id|de|er|rg|gi|ic|c | n|ne|eu|ur|ro|on|ns|s','nitr','NTRKSTRJKNRNS','itro','uron','nitroxider'),
 (245768,'nitroxides',' n|ni|it|tr|ro|ox|xi|id|de|es|s','nitr','NTRKSTS','itro','xide','nitroxides'),
 (245769,'nitroxinil',' n|ni|it|tr|ro|ox|xi|in|ni|il|l','nitr','NTRKSNL','itro','xini','nitroxinil');
INSERT INTO `m_spelling_dictionary` VALUES  (245770,'nitroxoline',' n|ni|it|tr|ro|ox|xo|ol|li|in|ne|e','nitr','NTRKSLN','itro','olin','nitroxolin'),
 (245771,'nitroxy',' n|ni|it|tr|ro|ox|xy|y','nitr','NTRKS','itro','trox','nitroxy'),
 (245772,'nitroxyl',' n|ni|it|tr|ro|ox|xy|yl|l','nitr','NTRKSL','itro','roxy','nitroxyl'),
 (245773,'nitroxyls',' n|ni|it|tr|ro|ox|xy|yl|ls|s','nitr','NTRKSLS','itro','oxyl','nitroxyls'),
 (245774,'nitroxynil',' n|ni|it|tr|ro|ox|xy|yn|ni|il|l','nitr','NTRKSNL','itro','xyni','nitroxynil'),
 (245775,'nitroxystearic',' n|ni|it|tr|ro|ox|xy|ys|st|te|ea|ar|ri|ic|c','nitr','NTRKSSTRK','itro','eari','nitroxyste'),
 (245776,'nitroxystearic acid',' n|ni|it|tr|ro|ox|xy|ys|st|te|ea|ar|ri|ic|c | a|ac|ci|id|d','nitr','NTRKSSTRKST','itro',' aci','nitroxyste'),
 (245777,'Nitrumon',' N|Ni|it|tr|ru|um|mo|on|n','Nitr','NTRMN','itru','rumo','Nitrumon'),
 (245778,'nitryl bromide',' n|ni|it|tr|ry|yl|l | b|br|ro|om|mi|id|de|e','nitr','NTRLBRMT','itry','omid','nitryl bro'),
 (245779,'nitryl chloride',' n|ni|it|tr|ry|yl|l | c|ch|hl|lo|or|ri|id|de|e','nitr','NTRLXLRT','itry','orid','nitryl chl'),
 (245780,'nitryl hydride',' n|ni|it|tr|ry|yl|l | h|hy|yd|dr|ri|id|de|e','nitr','NTRLTRT','itry','drid','nitryl hyd');
INSERT INTO `m_spelling_dictionary` VALUES  (245781,'nitrylchloride',' n|ni|it|tr|ry|yl|lc|ch|hl|lo|or|ri|id|de|e','nitr','NTRLXLRT','itry','orid','nitrylchlo'),
 (245782,'nits',' n|ni|it|ts|s','nits','NTS','its','nits','nits'),
 (245783,'nittier',' n|ni|it|tt|ti|ie|er|r','nitt','NTR','itti','ttie','nittier'),
 (245784,'nittiest',' n|ni|it|tt|ti|ie|es|st|t','nitt','NTST','itti','ties','nittiest'),
 (245785,'nittifor',' n|ni|it|tt|ti|if|fo|or|r','nitt','NTFR','itti','tifo','nittifor'),
 (245786,'nitty',' n|ni|it|tt|ty|y','nitt','NT','itty','nitt','nitty'),
 (245787,'nitty gritty',' n|ni|it|tt|ty|y | g|gr|ri|it|tt|ty|y','nitt','NTKRT','itty','ritt','nitty grit'),
 (245788,'nitty-gritty',' n|ni|it|tt|ty|y-|-g|gr|ri|it|tt|ty|y','nitt','NTKRT','itty','ritt','nitty-grit'),
 (245789,'Nitzschia',' N|Ni|it|tz|zs|sc|ch|hi|ia|a','Nitz','NTSSX','itzs','schi','Nitzschia'),
 (245790,'Nitzschia alba',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | a|al|lb|ba|a','Nitz','NTSSXLB','itzs',' alb','Nitzschia'),
 (245791,'Nitzschia apiculata',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | a|ap|pi|ic|cu|ul|la|at|ta|a','Nitz','NTSSXPKLT','itzs','ulat','Nitzschia'),
 (245792,'Nitzschia closterium',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | c|cl|lo|os|st|te|er|ri|iu|um|m','Nitz','NTSSXKLSTRM','itzs','eriu','Nitzschia');
INSERT INTO `m_spelling_dictionary` VALUES  (245793,'Nitzschia commutata',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | c|co|om|mm|mu|ut|ta|at|ta|a','Nitz','NTSSXKMTT','itzs','utat','Nitzschia'),
 (245794,'Nitzschia dissipata',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | d|di|is|ss|si|ip|pa|at|ta|a','Nitz','NTSSXTSPT','itzs','ipat','Nitzschia'),
 (245795,'Nitzschia frustulum',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | f|fr|ru|us|st|tu|ul|lu|um|m','Nitz','NTSSXFRSTLM','itzs','tulu','Nitzschia'),
 (245796,'Nitzschia laevis',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | l|la|ae|ev|vi|is|s','Nitz','NTSSXLFS','itzs','aevi','Nitzschia'),
 (245797,'Nitzschia microcephala',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Nitz','NTSSXMKRSFL','itzs','phal','Nitzschia'),
 (245798,'Nitzschia palea',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | p|pa|al|le|ea|a','Nitz','NTSSXPL','itzs','pale','Nitzschia'),
 (245799,'Nitzschia pungens',' N|Ni|it|tz|zs|sc|ch|hi|ia|a | p|pu|un|ng|ge|en|ns|s','Nitz','NTSSXPNJNS','itzs','ngen','Nitzschia'),
 (245800,'Niue',' N|Ni|iu|ue|e','Niue','N','iue','Niue','Niue'),
 (245801,'Niue Island',' N|Ni|iu|ue|e | I|Is|sl|la|an|nd|d','Niue','NSLNT','iue','slan','Niue Islan');
INSERT INTO `m_spelling_dictionary` VALUES  (245802,'Niuean',' N|Ni|iu|ue|ea|an|n','Niue','NN','iuea','iuea','Niuean'),
 (245803,'nivalenol',' n|ni|iv|va|al|le|en|no|ol|l','niva','NFLNL','ival','leno','nivalenol'),
 (245804,'Nivalin',' N|Ni|iv|va|al|li|in|n','Niva','NFLN','ival','vali','Nivalin'),
 (245805,'Nivaline',' N|Ni|iv|va|al|li|in|ne|e','Niva','NFLN','ival','alin','Nivaline'),
 (245806,'Nivalines',' N|Ni|iv|va|al|li|in|ne|es|s','Niva','NFLNS','ival','line','Nivalines'),
 (245807,'Nivalins',' N|Ni|iv|va|al|li|in|ns|s','Niva','NFLNS','ival','alin','Nivalins'),
 (245808,'Nivaquine',' N|Ni|iv|va|aq|qu|ui|in|ne|e','Niva','NFKN','ivaq','quin','Nivaquine'),
 (245809,'Nivaquines',' N|Ni|iv|va|aq|qu|ui|in|ne|es|s','Niva','NFKNS','ivaq','uine','Nivaquines'),
 (245810,'nivazol',' n|ni|iv|va|az|zo|ol|l','niva','NFSL','ivaz','vazo','nivazol'),
 (245811,'niveau',' n|ni|iv|ve|ea|au|u','nive','NF','ivea','ivea','niveau'),
 (245812,'niveau diagnoses',' n|ni|iv|ve|ea|au|u | d|di|ia|ag|gn|no|os|se|es|s','nive','NFTKNSS','ivea','nose','niveau dia'),
 (245813,'niveau diagnosis',' n|ni|iv|ve|ea|au|u | d|di|ia|ag|gn|no|os|si|is|s','nive','NFTKNSS','ivea','nosi','niveau dia');
INSERT INTO `m_spelling_dictionary` VALUES  (245814,'niveaus',' n|ni|iv|ve|ea|au|us|s','nive','NFS','ivea','veau','niveaus'),
 (245815,'nivellipid',' n|ni|iv|ve|el|ll|li|ip|pi|id|d','nive','NFLPT','ivel','lipi','nivellipid'),
 (245816,'Nivemycin',' N|Ni|iv|ve|em|my|yc|ci|in|n','Nive','NFMSN','ivem','myci','Nivemycin'),
 (245817,'Niveoscincus',' N|Ni|iv|ve|eo|os|sc|ci|in|nc|cu|us|s','Nive','NFSNKS','iveo','incu','Niveoscinc'),
 (245818,'Niveoscincus coventryi',' N|Ni|iv|ve|eo|os|sc|ci|in|nc|cu|us|s | c|co|ov|ve|en|nt|tr|ry|yi|i','Nive','NFSNKSKFNTRY','iveo','ntry','Niveoscinc'),
 (245819,'Niveoscincus metallicus',' N|Ni|iv|ve|eo|os|sc|ci|in|nc|cu|us|s | m|me|et|ta|al|ll|li|ic|cu|us|s','Nive','NFSNKSMTLKS','iveo','licu','Niveoscinc'),
 (245820,'Niveoscincus ocellatus',' N|Ni|iv|ve|eo|os|sc|ci|in|nc|cu|us|s | o|oc|ce|el|ll|la|at|tu|us|s','Nive','NFSNKSSLTS','iveo','latu','Niveoscinc'),
 (245821,'niveous',' n|ni|iv|ve|eo|ou|us|s','nive','NFS','iveo','veou','niveous'),
 (245822,'nivimedone',' n|ni|iv|vi|im|me|ed|do|on|ne|e','nivi','NFMTN','ivim','edon','nivimedone'),
 (245823,'nivimedone sodium',' n|ni|iv|vi|im|me|ed|do|on|ne|e | s|so|od|di|iu|um|m','nivi','NFMTNSTM','ivim','odiu','nivimedone');
INSERT INTO `m_spelling_dictionary` VALUES  (245824,'Nix',' N|Ni|ix|x','Nix','NKS','ix','Nix','Nix'),
 (245825,'Nixon',' N|Ni|ix|xo|on|n','Nixo','NKSN','ixon','Nixo','Nixon'),
 (245826,'Nizam',' N|Ni|iz|za|am|m','Niza','NSM','izam','Niza','Nizam'),
 (245827,'nizatidine',' n|ni|iz|za|at|ti|id|di|in|ne|e','niza','NSTTN','izat','idin','nizatidine'),
 (245828,'nizethamid',' n|ni|iz|ze|et|th|ha|am|mi|id|d','nize','NS0MT','izet','hami','nizethamid'),
 (245829,'nizethamids',' n|ni|iz|ze|et|th|ha|am|mi|id|ds|s','nize','NS0MTS','izet','amid','nizethamid'),
 (245830,'nizofenone',' n|ni|iz|zo|of|fe|en|no|on|ne|e','nizo','NSFNN','izof','enon','nizofenone'),
 (245831,'Nizoral',' N|Ni|iz|zo|or|ra|al|l','Nizo','NSRL','izor','zora','Nizoral'),
 (245832,'Nizorals',' N|Ni|iz|zo|or|ra|al|ls|s','Nizo','NSRLS','izor','oral','Nizorals'),
 (245833,'Nizymenia australis',' N|Ni|iz|zy|ym|me|en|ni|ia|a | a|au|us|st|tr|ra|al|li|is|s','Nizy','NSMNSTRLS','izym','rali','Nizymenia'),
 (245834,'NJ',' N|NJ|J','NJ','NJ','J','NJ','NJ'),
 (245835,'NJ\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (245836,'njovera',' n|nj|jo|ov|ve|er|ra|a','njov','NJFR','jove','over','njovera'),
 (245837,'NJs',' N|NJ|Js|s','NJs','NJS','Js','NJs','NJs'),
 (245838,'NK',' N|NK|K','NK','NK','K','NK','NK'),
 (245839,'NK cell',' N|NK|K | c|ce|el|ll|l','NK c','NKSL','K ce',' cel','NK cell'),
 (245840,'NK cells',' N|NK|K | c|ce|el|ll|ls|s','NK c','NKSLS','K ce','cell','NK cells'),
 (245841,'NK\'s','','','',NULL,NULL,''),
 (245842,'NK-cell',' N|NK|K-|-c|ce|el|ll|l','NK-c','NKSL','K-ce','-cel','NK-cell'),
 (245843,'NK-cells',' N|NK|K-|-c|ce|el|ll|ls|s','NK-c','NKSLS','K-ce','cell','NK-cells'),
 (245844,'NK-TR',' N|NK|K-|-T|TR|R','NK-T','NKTR','K-TR','NK-T','NK-TR'),
 (245845,'NK-triggering receptor',' N|NK|K-|-t|tr|ri|ig|gg|ge|er|ri|in|ng|g | r|re|ec|ce|ep|pt|to|or|r','NK-t','NKTRKRNKRSPTR','K-tr','epto','NK-trigger'),
 (245846,'NK-triggering receptors',' N|NK|K-|-t|tr|ri|ig|gg|ge|er|ri|in|ng|g | r|re|ec|ce|ep|pt|to|or|rs|s','NK-t','NKTRKRNKRSPTRS','K-tr','ptor','NK-trigger'),
 (245847,'NKA',' N|NK|KA|A','NKA','NK','KA','NKA','NKA');
INSERT INTO `m_spelling_dictionary` VALUES  (245848,'NKAIF',' N|NK|KA|AI|IF|F','NKAI','NKF','KAIF','NKAI','NKAIF'),
 (245849,'nkat',' n|nk|ka|at|t','nkat','NKT','kat','nkat','nkat'),
 (245850,'nkats',' n|nk|ka|at|ts|s','nkat','NKTS','kats','nkat','nkats'),
 (245851,'NKs',' N|NK|Ks|s','NKs','NKS','Ks','NKs','NKs'),
 (245852,'NKTR',' N|NK|KT|TR|R','NKTR','NKTR','KTR','NKTR','NKTR'),
 (245853,'NL',' N|NL|L','NL','NL','L','NL','NL'),
 (245854,'NL\'s','','','',NULL,NULL,''),
 (245855,'NLGS',' N|NL|LG|GS|S','NLGS','NLKS','LGS','NLGS','NLGS'),
 (245856,'NLPHD',' N|NL|LP|PH|HD|D','NLPH','NLFT','LPHD','NLPH','NLPHD'),
 (245857,'NLPHD\'s','','','',NULL,NULL,''),
 (245858,'NLPHDs',' N|NL|LP|PH|HD|Ds|s','NLPH','NLFTS','LPHD','LPHD','NLPHDs'),
 (245859,'NLs',' N|NL|Ls|s','NLs','NLS','Ls','NLs','NLs'),
 (245860,'NLSBP',' N|NL|LS|SB|BP|P','NLSB','NLSBP','LSBP','NLSB','NLSBP'),
 (245861,'NLTC',' N|NL|LT|TC|C','NLTC','NLTK','LTC','NLTC','NLTC'),
 (245862,'Nm',' N|Nm|m','Nm','NM','m','Nm','Nm'),
 (245863,'Nm\'s','','','',NULL,NULL,''),
 (245864,'NM-IA',' N|NM|M-|-I|IA|A','NM-I','NM','M-IA','NM-I','NM-IA');
INSERT INTO `m_spelling_dictionary` VALUES  (245865,'NM-IA\'s','','','',NULL,NULL,''),
 (245866,'NM-IAs',' N|NM|M-|-I|IA|As|s','NM-I','NMS','M-IA','M-IA','NM-IAs'),
 (245867,'Nm.',' N|Nm|m.|.','Nm.','NM','m.','Nm.','Nm.'),
 (245868,'Nm.\'s','','','',NULL,NULL,''),
 (245869,'Nm.s',' N|Nm|m.|.s|s','Nm.s','NMS','m.s','Nm.s','Nm.s'),
 (245870,'NMBA',' N|NM|MB|BA|A','NMBA','NM','MBA','NMBA','NMBA'),
 (245871,'NMBzH',' N|NM|MB|Bz|zH|H','NMBz','NMS','MBzH','NMBz','NMBzH'),
 (245872,'NMCP',' N|NM|MC|CP|P','NMCP','NMKP','MCP','NMCP','NMCP'),
 (245873,'NMCPBA',' N|NM|MC|CP|PB|BA|A','NMCP','NMKPB','MCPB','MCPB','NMCPBA'),
 (245874,'NMDA',' N|NM|MD|DA|A','NMDA','NMT','MDA','NMDA','NMDA'),
 (245875,'NMDA-R',' N|NM|MD|DA|A-|-R|R','NMDA','NMTR','MDA-','MDA-','NMDA-R'),
 (245876,'NMDA-R\'s','','','',NULL,NULL,''),
 (245877,'NMDA-Rs',' N|NM|MD|DA|A-|-R|Rs|s','NMDA','NMTRS','MDA-','DA-R','NMDA-Rs'),
 (245878,'NMDAR',' N|NM|MD|DA|AR|R','NMDA','NMTR','MDAR','NMDA','NMDAR'),
 (245879,'NMDAR\'s','','','',NULL,NULL,''),
 (245880,'NMDARs',' N|NM|MD|DA|AR|Rs|s','NMDA','NMTRS','MDAR','MDAR','NMDARs');
INSERT INTO `m_spelling_dictionary` VALUES  (245881,'NMDNJ',' N|NM|MD|DN|NJ|J','NMDN','NMTNJ','MDNJ','NMDN','NMDNJ'),
 (245882,'NMDPF',' N|NM|MD|DP|PF|F','NMDP','NMTPF','MDPF','NMDP','NMDPF'),
 (245883,'NMF',' N|NM|MF|F','NMF','NMF','MF','NMF','NMF'),
 (245884,'NMF\'s','','','',NULL,NULL,''),
 (245885,'NMFs',' N|NM|MF|Fs|s','NMFs','NMFS','MFs','NMFs','NMFs'),
 (245886,'NMHEA',' N|NM|MH|HE|EA|A','NMHE','NMH','MHEA','NMHE','NMHEA'),
 (245887,'NMIA',' N|NM|MI|IA|A','NMIA','NM','MIA','NMIA','NMIA'),
 (245888,'NMIA\'s','','','',NULL,NULL,''),
 (245889,'NMIAs',' N|NM|MI|IA|As|s','NMIA','NMS','MIAs','NMIA','NMIAs'),
 (245890,'NML',' N|NM|ML|L','NML','NML','ML','NML','NML'),
 (245891,'NML\'s','','','',NULL,NULL,''),
 (245892,'NMLs',' N|NM|ML|Ls|s','NMLs','NMLS','MLs','NMLs','NMLs'),
 (245893,'NMN',' N|NM|MN|N','NMN','NMN','MN','NMN','NMN'),
 (245894,'NMN\'s','','','',NULL,NULL,''),
 (245895,'NMNs',' N|NM|MN|Ns|s','NMNs','NMNS','MNs','NMNs','NMNs'),
 (245896,'NMNSAL',' N|NM|MN|NS|SA|AL|L','NMNS','NMNSL','MNSA','MNSA','NMNSAL'),
 (245897,'nmol',' n|nm|mo|ol|l','nmol','NML','mol','nmol','nmol');
INSERT INTO `m_spelling_dictionary` VALUES  (245898,'nmol\'s','','','',NULL,NULL,''),
 (245899,'nmole',' n|nm|mo|ol|le|e','nmol','NML','mole','nmol','nmole'),
 (245900,'nmole\'s','','','',NULL,NULL,''),
 (245901,'nmoles',' n|nm|mo|ol|le|es|s','nmol','NMLS','mole','mole','nmoles'),
 (245902,'nmols',' n|nm|mo|ol|ls|s','nmol','NMLS','mols','nmol','nmols'),
 (245903,'NMPCA',' N|NM|MP|PC|CA|A','NMPC','NMPK','MPCA','NMPC','NMPCA'),
 (245904,'NMPDP',' N|NM|MP|PD|DP|P','NMPD','NMPTP','MPDP','NMPD','NMPDP'),
 (245905,'NMR',' N|NM|MR|R','NMR','NMR','MR','NMR','NMR'),
 (245906,'NMR imaging',' N|NM|MR|R | i|im|ma|ag|gi|in|ng|g','NMR','NMRMJNK','MR i','agin','NMR imagin'),
 (245907,'NMR tomographies',' N|NM|MR|R | t|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','NMR','NMRTMKRFS','MR t','phie','NMR tomogr'),
 (245908,'NMR tomography',' N|NM|MR|R | t|to|om|mo|og|gr|ra|ap|ph|hy|y','NMR','NMRTMKRF','MR t','raph','NMR tomogr'),
 (245909,'NMR\'s','','','',NULL,NULL,''),
 (245910,'NMRI',' N|NM|MR|RI|I','NMRI','NMR','MRI','NMRI','NMRI'),
 (245911,'NMRI\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (245912,'NMRIs',' N|NM|MR|RI|Is|s','NMRI','NMRS','MRIs','NMRI','NMRIs'),
 (245913,'NMRs',' N|NM|MR|Rs|s','NMRs','NMRS','MRs','NMRs','NMRs'),
 (245914,'Nms',' N|Nm|ms|s','Nms','NMS','ms','Nms','Nms'),
 (245915,'NMTCA',' N|NM|MT|TC|CA|A','NMTC','NMTK','MTCA','NMTC','NMTCA'),
 (245916,'NMU',' N|NM|MU|U','NMU','NM','MU','NMU','NMU'),
 (245917,'NMU\'s','','','',NULL,NULL,''),
 (245918,'NMUs',' N|NM|MU|Us|s','NMUs','NMS','MUs','NMUs','NMUs'),
 (245919,'nn',' n|nn|n','nn','N','n','nn','nn'),
 (245920,'nn\'s','','','',NULL,NULL,''),
 (245921,'NNDD',' N|NN|ND|DD|D','NNDD','NT','NDD','NNDD','NNDD'),
 (245922,'NNMA',' N|NN|NM|MA|A','NNMA','NM','NMA','NNMA','NNMA'),
 (245923,'NNMAB',' N|NN|NM|MA|AB|B','NNMA','NMB','NMAB','NNMA','NNMAB'),
 (245924,'NNMB',' N|NN|NM|MB|B','NNMB','NM','NMB','NNMB','NNMB'),
 (245925,'NNMOZ',' N|NN|NM|MO|OZ|Z','NNMO','NMS','NMOZ','NNMO','NNMOZ'),
 (245926,'NNN media',' N|NN|NN|N | m|me|ed|di|ia|a','NNN','NMT','NN m','medi','NNN media'),
 (245927,'NNN medium',' N|NN|NN|N | m|me|ed|di|iu|um|m','NNN','NMTM','NN m','ediu','NNN medium');
INSERT INTO `m_spelling_dictionary` VALUES  (245928,'NNNMI',' N|NN|NN|NM|MI|I','NNNM','NM','NNMI','NNNM','NNNMI'),
 (245929,'NNRTI',' N|NN|NR|RT|TI|I','NNRT','NRT','NRTI','NNRT','NNRTI'),
 (245930,'NNRTI\'s','','','',NULL,NULL,''),
 (245931,'NNRTIs',' N|NN|NR|RT|TI|Is|s','NNRT','NRTS','NRTI','NRTI','NNRTIs'),
 (245932,'nns',' n|nn|ns|s','nns','NS','ns','nns','nns'),
 (245933,'NNS RNA virus',' N|NN|NS|S | R|RN|NA|A | v|vi|ir|ru|us|s','NNS','NSRNFRS','NS R','viru','NNS RNA vi'),
 (245934,'NNS RNA viruses',' N|NN|NS|S | R|RN|NA|A | v|vi|ir|ru|us|se|es|s','NNS','NSRNFRSS','NS R','ruse','NNS RNA vi'),
 (245935,'no',' n|no|o','no','N','o','no','no'),
 (245936,'no brainer',' n|no|o | b|br|ra|ai|in|ne|er|r','no b','NBRNR','o br','aine','no brainer'),
 (245937,'no brainers',' n|no|o | b|br|ra|ai|in|ne|er|rs|s','no b','NBRNRS','o br','iner','no brainer'),
 (245938,'no expiration date',' n|no|o | e|ex|xp|pi|ir|ra|at|ti|io|on|n | d|da|at|te|e','no e','NKSPRXNTT','o ex',' dat','no expirat'),
 (245939,'no expiration dates',' n|no|o | e|ex|xp|pi|ir|ra|at|ti|io|on|n | d|da|at|te|es|s','no e','NKSPRXNTTS','o ex','date','no expirat'),
 (245940,'no man\'s land','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (245941,'no observed adverse effect level',' n|no|o | o|ob|bs|se|er|rv|ve|ed|d | a|ad|dv|ve|er|rs|se|e | e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|l','no o','NBSRFTTFRSFKTLFL','o ob','leve','no observe'),
 (245942,'no observed adverse effect levels',' n|no|o | o|ob|bs|se|er|rv|ve|ed|d | a|ad|dv|ve|er|rs|se|e | e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|ls|s','no o','NBSRFTTFRSFKTLFLS','o ob','evel','no observe'),
 (245943,'no observed effect level',' n|no|o | o|ob|bs|se|er|rv|ve|ed|d | e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|l','no o','NBSRFTFKTLFL','o ob','leve','no observe'),
 (245944,'no observed effect levels',' n|no|o | o|ob|bs|se|er|rv|ve|ed|d | e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|ls|s','no o','NBSRFTFKTLFLS','o ob','evel','no observe'),
 (245945,'no one',' n|no|o | o|on|ne|e','no o','NN','o on','o on','no one'),
 (245946,'no place',' n|no|o | p|pl|la|ac|ce|e','no p','NPLS','o pl','plac','no place'),
 (245947,'NO-Arg',' N|NO|O-|-A|Ar|rg|g','NO-A','NRK','O-Ar','O-Ar','NO-Arg'),
 (245948,'no-brainer',' n|no|o-|-b|br|ra|ai|in|ne|er|r','no-b','NBRNR','o-br','aine','no-brainer');
INSERT INTO `m_spelling_dictionary` VALUES  (245949,'no-brainers',' n|no|o-|-b|br|ra|ai|in|ne|er|rs|s','no-b','NBRNRS','o-br','iner','no-brainer'),
 (245950,'no-flow',' n|no|o-|-f|fl|lo|ow|w','no-f','NFL','o-fl','-flo','no-flow'),
 (245951,'no-go',' n|no|o-|-g|go|o','no-g','NK','o-go','no-g','no-go'),
 (245952,'no-man\'s-land','','','',NULL,NULL,''),
 (245953,'no-observed-adverse-effect level',' n|no|o-|-o|ob|bs|se|er|rv|ve|ed|d-|-a|ad|dv|ve|er|rs|se|e-|-e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|l','no-o','NBSRFTTFRSFKTLFL','o-ob','leve','no-observe'),
 (245954,'no-observed-adverse-effect levels',' n|no|o-|-o|ob|bs|se|er|rv|ve|ed|d-|-a|ad|dv|ve|er|rs|se|e-|-e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|ls|s','no-o','NBSRFTTFRSFKTLFLS','o-ob','evel','no-observe'),
 (245955,'no-observed-effect level',' n|no|o-|-o|ob|bs|se|er|rv|ve|ed|d-|-e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|l','no-o','NBSRFTFKTLFL','o-ob','leve','no-observe'),
 (245956,'no-observed-effect levels',' n|no|o-|-o|ob|bs|se|er|rv|ve|ed|d-|-e|ef|ff|fe|ec|ct|t | l|le|ev|ve|el|ls|s','no-o','NBSRFTFKTLFLS','o-ob','evel','no-observe'),
 (245957,'NOA',' N|NO|OA|A','NOA','N','OA','NOA','NOA');
INSERT INTO `m_spelling_dictionary` VALUES  (245958,'NOAEL',' N|NO|OA|AE|EL|L','NOAE','NL','OAEL','NOAE','NOAEL'),
 (245959,'NOAEL\'s','','','',NULL,NULL,''),
 (245960,'NOAELs',' N|NO|OA|AE|EL|Ls|s','NOAE','NLS','OAEL','OAEL','NOAELs'),
 (245961,'NOARG',' N|NO|OA|AR|RG|G','NOAR','NRK','OARG','NOAR','NOARG'),
 (245962,'NOB',' N|NO|OB|B','NOB','NB','OB','NOB','NOB'),
 (245963,'nobble',' n|no|ob|bb|bl|le|e','nobb','NBL','obbl','obbl','nobble'),
 (245964,'nobbled',' n|no|ob|bb|bl|le|ed|d','nobb','NBLT','obbl','bble','nobbled'),
 (245965,'nobbles',' n|no|ob|bb|bl|le|es|s','nobb','NBLS','obbl','bble','nobbles'),
 (245966,'nobbling',' n|no|ob|bb|bl|li|in|ng|g','nobb','NBLNK','obbl','blin','nobbling'),
 (245967,'Nobecutan',' N|No|ob|be|ec|cu|ut|ta|an|n','Nobe','NBKTN','obec','cuta','Nobecutan'),
 (245968,'Nobel',' N|No|ob|be|el|l','Nobe','NBL','obel','Nobe','Nobel'),
 (245969,'Nobel prize',' N|No|ob|be|el|l | p|pr|ri|iz|ze|e','Nobe','NBLPRS','obel','priz','Nobel priz'),
 (245970,'Nobel prizes',' N|No|ob|be|el|l | p|pr|ri|iz|ze|es|s','Nobe','NBLPRSS','obel','rize','Nobel priz'),
 (245971,'Nobelist',' N|No|ob|be|el|li|is|st|t','Nobe','NBLST','obel','elis','Nobelist');
INSERT INTO `m_spelling_dictionary` VALUES  (245972,'Nobelists',' N|No|ob|be|el|li|is|st|ts|s','Nobe','NBLSTS','obel','list','Nobelists'),
 (245973,'nobelium',' n|no|ob|be|el|li|iu|um|m','nobe','NBLM','obel','eliu','nobelium'),
 (245974,'Nobels',' N|No|ob|be|el|ls|s','Nobe','NBLS','obel','obel','Nobels'),
 (245975,'noberastine',' n|no|ob|be|er|ra|as|st|ti|in|ne|e','nobe','NBRSTN','ober','stin','noberastin'),
 (245976,'nobetec',' n|no|ob|be|et|te|ec|c','nobe','NBTK','obet','bete','nobetec'),
 (245977,'NOBF',' N|NO|OB|BF|F','NOBF','NBF','OBF','NOBF','NOBF'),
 (245978,'nobiletin',' n|no|ob|bi|il|le|et|ti|in|n','nobi','NBLTN','obil','leti','nobiletin'),
 (245979,'nobility',' n|no|ob|bi|il|li|it|ty|y','nobi','NBLT','obil','ilit','nobility'),
 (245980,'noble',' n|no|ob|bl|le|e','nobl','NBL','oble','nobl','noble'),
 (245981,'noble gas',' n|no|ob|bl|le|e | g|ga|as|s','nobl','NBLKS','oble','e ga','noble gas'),
 (245982,'noble gases',' n|no|ob|bl|le|e | g|ga|as|se|es|s','nobl','NBLKSS','oble','gase','noble gase'),
 (245983,'noble-minded',' n|no|ob|bl|le|e-|-m|mi|in|nd|de|ed|d','nobl','NBLMNTT','oble','inde','noble-mind');
INSERT INTO `m_spelling_dictionary` VALUES  (245984,'noble-mindedness',' n|no|ob|bl|le|e-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','nobl','NBLMNTTNS','oble','dnes','noble-mind'),
 (245985,'nobleman',' n|no|ob|bl|le|em|ma|an|n','nobl','NBLMN','oble','lema','nobleman'),
 (245986,'nobleness',' n|no|ob|bl|le|en|ne|es|ss|s','nobl','NBLNS','oble','enes','nobleness'),
 (245987,'nobler',' n|no|ob|bl|le|er|r','nobl','NBLR','oble','oble','nobler'),
 (245988,'nobles',' n|no|ob|bl|le|es|s','nobl','NBLS','oble','oble','nobles'),
 (245989,'noblesse',' n|no|ob|bl|le|es|ss|se|e','nobl','NBLS','oble','less','noblesse'),
 (245990,'noblesse oblige',' n|no|ob|bl|le|es|ss|se|e | o|ob|bl|li|ig|ge|e','nobl','NBLSBLJ','oble','blig','noblesse o'),
 (245991,'noblest',' n|no|ob|bl|le|es|st|t','nobl','NBLST','oble','bles','noblest'),
 (245992,'noblewoman',' n|no|ob|bl|le|ew|wo|om|ma|an|n','nobl','NBLWMN','oble','woma','noblewoman'),
 (245993,'nobodies',' n|no|ob|bo|od|di|ie|es|s','nobo','NBTS','obod','odie','nobodies'),
 (245994,'nobody',' n|no|ob|bo|od|dy|y','nobo','NBT','obod','obod','nobody');
INSERT INTO `m_spelling_dictionary` VALUES  (245995,'Nobrium',' N|No|ob|br|ri|iu|um|m','Nobr','NBRM','obri','briu','Nobrium'),
 (245996,'Nobriums',' N|No|ob|br|ri|iu|um|ms|s','Nobr','NBRMS','obri','rium','Nobriums'),
 (245997,'NOC',' N|NO|OC|C','NOC','NK','OC','NOC','NOC'),
 (245998,'nocamycin',' n|no|oc|ca|am|my|yc|ci|in|n','noca','NKMSN','ocam','myci','nocamycin'),
 (245999,'nocarcidin',' n|no|oc|ca|ar|rc|ci|id|di|in|n','noca','NKRSTN','ocar','cidi','nocarcidin'),
 (246000,'nocarcidins',' n|no|oc|ca|ar|rc|ci|id|di|in|ns|s','noca','NKRSTNS','ocar','idin','nocarcidin'),
 (246001,'Nocard',' N|No|oc|ca|ar|rd|d','Noca','NKRT','ocar','ocar','Nocard'),
 (246002,'Nocard\'s bacilli','','','',NULL,NULL,''),
 (246003,'Nocard\'s bacillus','','','',NULL,NULL,''),
 (246004,'nocardamine',' n|no|oc|ca|ar|rd|da|am|mi|in|ne|e','noca','NKRTMN','ocar','amin','nocardamin'),
 (246005,'Nocardia',' N|No|oc|ca|ar|rd|di|ia|a','Noca','NKRT','ocar','ardi','Nocardia'),
 (246006,'Nocardia abscessus',' N|No|oc|ca|ar|rd|di|ia|a | a|ab|bs|sc|ce|es|ss|su|us|s','Noca','NKRTBSSS','ocar','essu','Nocardia a'),
 (246007,'Nocardia aerocolonigenes',' N|No|oc|ca|ar|rd|di|ia|a | a|ae|er|ro|oc|co|ol|lo|on|ni|ig|ge|en|ne|es|s','Noca','NKRTRKLNJNS','ocar','gene','Nocardia a');
INSERT INTO `m_spelling_dictionary` VALUES  (246008,'Nocardia africana',' N|No|oc|ca|ar|rd|di|ia|a | a|af|fr|ri|ic|ca|an|na|a','Noca','NKRTFRKN','ocar','ican','Nocardia a'),
 (246009,'Nocardia albosporea',' N|No|oc|ca|ar|rd|di|ia|a | a|al|lb|bo|os|sp|po|or|re|ea|a','Noca','NKRTLBSPR','ocar','pore','Nocardia a'),
 (246010,'Nocardia alni',' N|No|oc|ca|ar|rd|di|ia|a | a|al|ln|ni|i','Noca','NKRTLN','ocar',' aln','Nocardia a'),
 (246011,'Nocardia amarae',' N|No|oc|ca|ar|rd|di|ia|a | a|am|ma|ar|ra|ae|e','Noca','NKRTMR','ocar','mara','Nocardia a'),
 (246012,'Nocardia amycolata',' N|No|oc|ca|ar|rd|di|ia|a | a|am|my|yc|co|ol|la|at|ta|a','Noca','NKRTMKLT','ocar','olat','Nocardia a'),
 (246013,'Nocardia argentinensis',' N|No|oc|ca|ar|rd|di|ia|a | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','Noca','NKRTRJNTNNSS','ocar','ensi','Nocardia a'),
 (246014,'Nocardia asteroides',' N|No|oc|ca|ar|rd|di|ia|a | a|as|st|te|er|ro|oi|id|de|es|s','Noca','NKRTSTRTS','ocar','oide','Nocardia a'),
 (246015,'Nocardia aurantiaca',' N|No|oc|ca|ar|rd|di|ia|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Noca','NKRTRNXK','ocar','tiac','Nocardia a'),
 (246016,'Nocardia autotrophica',' N|No|oc|ca|ar|rd|di|ia|a | a|au|ut|to|ot|tr|ro|op|ph|hi|ic|ca|a','Noca','NKRTTTRFK','ocar','phic','Nocardia a');
INSERT INTO `m_spelling_dictionary` VALUES  (246017,'Nocardia beijingensis',' N|No|oc|ca|ar|rd|di|ia|a | b|be|ei|ij|ji|in|ng|ge|en|ns|si|is|s','Noca','NKRTBJNJNSS','ocar','ensi','Nocardia b'),
 (246018,'Nocardia bifida',' N|No|oc|ca|ar|rd|di|ia|a | b|bi|if|fi|id|da|a','Noca','NKRTBFT','ocar','ifid','Nocardia b'),
 (246019,'Nocardia bovis',' N|No|oc|ca|ar|rd|di|ia|a | b|bo|ov|vi|is|s','Noca','NKRTBFS','ocar','bovi','Nocardia b'),
 (246020,'Nocardia brasilensis',' N|No|oc|ca|ar|rd|di|ia|a | b|br|ra|as|si|il|le|en|ns|si|is|s','Noca','NKRTBRSLNSS','ocar','ensi','Nocardia b'),
 (246021,'Nocardia brasiliensis',' N|No|oc|ca|ar|rd|di|ia|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Noca','NKRTBRSLNSS','ocar','ensi','Nocardia b'),
 (246022,'Nocardia brevicatena',' N|No|oc|ca|ar|rd|di|ia|a | b|br|re|ev|vi|ic|ca|at|te|en|na|a','Noca','NKRTBRFKTN','ocar','aten','Nocardia b'),
 (246023,'Nocardia calcarea',' N|No|oc|ca|ar|rd|di|ia|a | c|ca|al|lc|ca|ar|re|ea|a','Noca','NKRTKLKR','ocar','care','Nocardia c'),
 (246024,'Nocardia carnea',' N|No|oc|ca|ar|rd|di|ia|a | c|ca|ar|rn|ne|ea|a','Noca','NKRTKRN','ocar','arne','Nocardia c');
INSERT INTO `m_spelling_dictionary` VALUES  (246025,'Nocardia caviae',' N|No|oc|ca|ar|rd|di|ia|a | c|ca|av|vi|ia|ae|e','Noca','NKRTKF','ocar','avia','Nocardia c'),
 (246026,'Nocardia cellulans',' N|No|oc|ca|ar|rd|di|ia|a | c|ce|el|ll|lu|ul|la|an|ns|s','Noca','NKRTSLLNS','ocar','ulan','Nocardia c'),
 (246027,'Nocardia chalcea',' N|No|oc|ca|ar|rd|di|ia|a | c|ch|ha|al|lc|ce|ea|a','Noca','NKRTXLS','ocar','alce','Nocardia c'),
 (246028,'Nocardia coeliaca',' N|No|oc|ca|ar|rd|di|ia|a | c|co|oe|el|li|ia|ac|ca|a','Noca','NKRTKLK','ocar','liac','Nocardia c'),
 (246029,'Nocardia coelicolor',' N|No|oc|ca|ar|rd|di|ia|a | c|co|oe|el|li|ic|co|ol|lo|or|r','Noca','NKRTKLKLR','ocar','colo','Nocardia c'),
 (246030,'Nocardia corallina',' N|No|oc|ca|ar|rd|di|ia|a | c|co|or|ra|al|ll|li|in|na|a','Noca','NKRTKRLN','ocar','llin','Nocardia c'),
 (246031,'Nocardia corynebacteroides',' N|No|oc|ca|ar|rd|di|ia|a | c|co|or|ry|yn|ne|eb|ba|ac|ct|te|er|ro|oi|id|de|es|s','Noca','NKRTKRNBKTRTS','ocar','oide','Nocardia c'),
 (246032,'Nocardia crassostrae',' N|No|oc|ca|ar|rd|di|ia|a | c|cr|ra|as|ss|so|os|st|tr|ra|ae|e','Noca','NKRTKRSSTR','ocar','stra','Nocardia c');
INSERT INTO `m_spelling_dictionary` VALUES  (246033,'Nocardia crassostreae',' N|No|oc|ca|ar|rd|di|ia|a | c|cr|ra|as|ss|so|os|st|tr|re|ea|ae|e','Noca','NKRTKRSSTR','ocar','trea','Nocardia c'),
 (246034,'Nocardia cummidelens',' N|No|oc|ca|ar|rd|di|ia|a | c|cu|um|mm|mi|id|de|el|le|en|ns|s','Noca','NKRTKMTLNS','ocar','elen','Nocardia c'),
 (246035,'Nocardia cyriacigeorgica',' N|No|oc|ca|ar|rd|di|ia|a | c|cy|yr|ri|ia|ac|ci|ig|ge|eo|or|rg|gi|ic|ca|a','Noca','NKRTSRSJRJK','ocar','rgic','Nocardia c'),
 (246036,'Nocardia cyriacigeorgici',' N|No|oc|ca|ar|rd|di|ia|a | c|cy|yr|ri|ia|ac|ci|ig|ge|eo|or|rg|gi|ic|ci|i','Noca','NKRTSRSJRJS','ocar','rgic','Nocardia c'),
 (246037,'Nocardia dassonvillei',' N|No|oc|ca|ar|rd|di|ia|a | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i','Noca','NKRTTSNFL','ocar','ille','Nocardia d'),
 (246038,'Nocardia dentocariosus',' N|No|oc|ca|ar|rd|di|ia|a | d|de|en|nt|to|oc|ca|ar|ri|io|os|su|us|s','Noca','NKRTTNTKRSS','ocar','iosu','Nocardia d'),
 (246039,'Nocardia dermatonomus',' N|No|oc|ca|ar|rd|di|ia|a | d|de|er|rm|ma|at|to|on|no|om|mu|us|s','Noca','NKRTTRMTNMS','ocar','nomu','Nocardia d'),
 (246040,'Nocardia devorans',' N|No|oc|ca|ar|rd|di|ia|a | d|de|ev|vo|or|ra|an|ns|s','Noca','NKRTTFRNS','ocar','oran','Nocardia d');
INSERT INTO `m_spelling_dictionary` VALUES  (246041,'Nocardia diaphanozonaria',' N|No|oc|ca|ar|rd|di|ia|a | d|di|ia|ap|ph|ha|an|no|oz|zo|on|na|ar|ri|ia|a','Noca','NKRTTFNSNR','ocar','nari','Nocardia d'),
 (246042,'Nocardia farcinica',' N|No|oc|ca|ar|rd|di|ia|a | f|fa|ar|rc|ci|in|ni|ic|ca|a','Noca','NKRTFRSNK','ocar','inic','Nocardia f'),
 (246043,'Nocardia flavirosea',' N|No|oc|ca|ar|rd|di|ia|a | f|fl|la|av|vi|ir|ro|os|se|ea|a','Noca','NKRTFLFRS','ocar','rose','Nocardia f'),
 (246044,'Nocardia flavorosea',' N|No|oc|ca|ar|rd|di|ia|a | f|fl|la|av|vo|or|ro|os|se|ea|a','Noca','NKRTFLFRS','ocar','rose','Nocardia f'),
 (246045,'Nocardia fluminea',' N|No|oc|ca|ar|rd|di|ia|a | f|fl|lu|um|mi|in|ne|ea|a','Noca','NKRTFLMN','ocar','mine','Nocardia f'),
 (246046,'Nocardia gardneri',' N|No|oc|ca|ar|rd|di|ia|a | g|ga|ar|rd|dn|ne|er|ri|i','Noca','NKRTKRTNR','ocar','dner','Nocardia g'),
 (246047,'Nocardia gibsonii',' N|No|oc|ca|ar|rd|di|ia|a | g|gi|ib|bs|so|on|ni|ii|i','Noca','NKRTJBSN','ocar','soni','Nocardia g'),
 (246048,'Nocardia globea',' N|No|oc|ca|ar|rd|di|ia|a | g|gl|lo|ob|be|ea|a','Noca','NKRTKLB','ocar','lobe','Nocardia g');
INSERT INTO `m_spelling_dictionary` VALUES  (246049,'Nocardia globerula',' N|No|oc|ca|ar|rd|di|ia|a | g|gl|lo|ob|be|er|ru|ul|la|a','Noca','NKRTKLBRL','ocar','erul','Nocardia g'),
 (246050,'Nocardia globosa',' N|No|oc|ca|ar|rd|di|ia|a | g|gl|lo|ob|bo|os|sa|a','Noca','NKRTKLBS','ocar','obos','Nocardia g'),
 (246051,'Nocardia hydrocarbonoxydans',' N|No|oc|ca|ar|rd|di|ia|a | h|hy|yd|dr|ro|oc|ca|ar|rb|bo|on|no|ox|xy|yd|da|an|ns|s','Noca','NKRTTRKRBNKSTNS','ocar','ydan','Nocardia h'),
 (246052,'Nocardia ignorata',' N|No|oc|ca|ar|rd|di|ia|a | i|ig|gn|no|or|ra|at|ta|a','Noca','NKRTKNRT','ocar','orat','Nocardia i'),
 (246053,'Nocardia intracellularis',' N|No|oc|ca|ar|rd|di|ia|a | i|in|nt|tr|ra|ac|ce|el|ll|lu|ul|la|ar|ri|is|s','Noca','NKRTNTRSLLRS','ocar','lari','Nocardia i'),
 (246054,'Nocardia israeli',' N|No|oc|ca|ar|rd|di|ia|a | i|is|sr|ra|ae|el|li|i','Noca','NKRTSRL','ocar','rael','Nocardia i'),
 (246055,'Nocardia lactamdurans',' N|No|oc|ca|ar|rd|di|ia|a | l|la|ac|ct|ta|am|md|du|ur|ra|an|ns|s','Noca','NKRTLKTMTRNS','ocar','uran','Nocardia l'),
 (246056,'Nocardia lutea',' N|No|oc|ca|ar|rd|di|ia|a | l|lu|ut|te|ea|a','Noca','NKRTLT','ocar','lute','Nocardia l');
INSERT INTO `m_spelling_dictionary` VALUES  (246057,'Nocardia madurae',' N|No|oc|ca|ar|rd|di|ia|a | m|ma|ad|du|ur|ra|ae|e','Noca','NKRTMTR','ocar','dura','Nocardia m'),
 (246058,'Nocardia mediterranei',' N|No|oc|ca|ar|rd|di|ia|a | m|me|ed|di|it|te|er|rr|ra|an|ne|ei|i','Noca','NKRTMTTRN','ocar','rane','Nocardia m'),
 (246059,'Nocardia muris',' N|No|oc|ca|ar|rd|di|ia|a | m|mu|ur|ri|is|s','Noca','NKRTMRS','ocar','muri','Nocardia m'),
 (246060,'Nocardia narashinoensis',' N|No|oc|ca|ar|rd|di|ia|a | n|na|ar|ra|as|sh|hi|in|no|oe|en|ns|si|is|s','Noca','NKRTNRXNNSS','ocar','ensi','Nocardia n'),
 (246061,'Nocardia nova',' N|No|oc|ca|ar|rd|di|ia|a | n|no|ov|va|a','Noca','NKRTNF','ocar',' nov','Nocardia n'),
 (246062,'Nocardia novocastrensa',' N|No|oc|ca|ar|rd|di|ia|a | n|no|ov|vo|oc|ca|as|st|tr|re|en|ns|sa|a','Noca','NKRTNFKSTRNS','ocar','rens','Nocardia n'),
 (246063,'Nocardia odorifera',' N|No|oc|ca|ar|rd|di|ia|a | o|od|do|or|ri|if|fe|er|ra|a','Noca','NKRTTRFR','ocar','ifer','Nocardia o'),
 (246064,'Nocardia opaca',' N|No|oc|ca|ar|rd|di|ia|a | o|op|pa|ac|ca|a','Noca','NKRTPK','ocar','opac','Nocardia o'),
 (246065,'Nocardia orientalis',' N|No|oc|ca|ar|rd|di|ia|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Noca','NKRTRNTLS','ocar','tali','Nocardia o');
INSERT INTO `m_spelling_dictionary` VALUES  (246066,'Nocardia otitidis caviarum',' N|No|oc|ca|ar|rd|di|ia|a | o|ot|ti|it|ti|id|di|is|s | c|ca|av|vi|ia|ar|ru|um|m','Noca','NKRTTTTSKFRM','ocar','iaru','Nocardia o'),
 (246067,'Nocardia otitidis-caviarum',' N|No|oc|ca|ar|rd|di|ia|a | o|ot|ti|it|ti|id|di|is|s-|-c|ca|av|vi|ia|ar|ru|um|m','Noca','NKRTTTTSKFRM','ocar','iaru','Nocardia o'),
 (246068,'Nocardia otitidiscaviarum',' N|No|oc|ca|ar|rd|di|ia|a | o|ot|ti|it|ti|id|di|is|sc|ca|av|vi|ia|ar|ru|um|m','Noca','NKRTTTTSKFRM','ocar','iaru','Nocardia o'),
 (246069,'Nocardia paucivorans',' N|No|oc|ca|ar|rd|di|ia|a | p|pa|au|uc|ci|iv|vo|or|ra|an|ns|s','Noca','NKRTPSFRNS','ocar','oran','Nocardia p'),
 (246070,'Nocardia pelletieri',' N|No|oc|ca|ar|rd|di|ia|a | p|pe|el|ll|le|et|ti|ie|er|ri|i','Noca','NKRTPLTR','ocar','tier','Nocardia p'),
 (246071,'Nocardia petroleophila',' N|No|oc|ca|ar|rd|di|ia|a | p|pe|et|tr|ro|ol|le|eo|op|ph|hi|il|la|a','Noca','NKRTPTRLFL','ocar','phil','Nocardia p'),
 (246072,'Nocardia pinensis',' N|No|oc|ca|ar|rd|di|ia|a | p|pi|in|ne|en|ns|si|is|s','Noca','NKRTPNNSS','ocar','ensi','Nocardia p'),
 (246073,'Nocardia pseudobrasilensis',' N|No|oc|ca|ar|rd|di|ia|a | p|ps|se|eu|ud|do|ob|br|ra|as|si|il|le|en|ns|si|is|s','Noca','NKRTPSTBRSLNSS','ocar','ensi','Nocardia p');
INSERT INTO `m_spelling_dictionary` VALUES  (246074,'Nocardia pseudobrasiliensis',' N|No|oc|ca|ar|rd|di|ia|a | p|ps|se|eu|ud|do|ob|br|ra|as|si|il|li|ie|en|ns|si|is|s','Noca','NKRTPSTBRSLNSS','ocar','ensi','Nocardia p'),
 (246075,'Nocardia pseudosporangifera',' N|No|oc|ca|ar|rd|di|ia|a | p|ps|se|eu|ud|do|os|sp|po|or|ra|an|ng|gi|if|fe|er|ra|a','Noca','NKRTPSTSPRNJFR','ocar','ifer','Nocardia p'),
 (246076,'Nocardia pseudovaccinii',' N|No|oc|ca|ar|rd|di|ia|a | p|ps|se|eu|ud|do|ov|va|ac|cc|ci|in|ni|ii|i','Noca','NKRTPSTFKSN','ocar','cini','Nocardia p'),
 (246077,'Nocardia ramosa',' N|No|oc|ca|ar|rd|di|ia|a | r|ra|am|mo|os|sa|a','Noca','NKRTRMS','ocar','amos','Nocardia r'),
 (246078,'Nocardia recifei',' N|No|oc|ca|ar|rd|di|ia|a | r|re|ec|ci|if|fe|ei|i','Noca','NKRTRSF','ocar','cife','Nocardia r'),
 (246079,'Nocardia restricta',' N|No|oc|ca|ar|rd|di|ia|a | r|re|es|st|tr|ri|ic|ct|ta|a','Noca','NKRTRSTRKT','ocar','rict','Nocardia r'),
 (246080,'Nocardia rhodnii',' N|No|oc|ca|ar|rd|di|ia|a | r|rh|ho|od|dn|ni|ii|i','Noca','NKRTRHTN','ocar','odni','Nocardia r'),
 (246081,'Nocardia rubropertincta',' N|No|oc|ca|ar|rd|di|ia|a | r|ru|ub|br|ro|op|pe|er|rt|ti|in|nc|ct|ta|a','Noca','NKRTRBRPRTNKT','ocar','inct','Nocardia r');
INSERT INTO `m_spelling_dictionary` VALUES  (246082,'Nocardia rugosa',' N|No|oc|ca|ar|rd|di|ia|a | r|ru|ug|go|os|sa|a','Noca','NKRTRKS','ocar','ugos','Nocardia r'),
 (246083,'Nocardia salivae',' N|No|oc|ca|ar|rd|di|ia|a | s|sa|al|li|iv|va|ae|e','Noca','NKRTSLF','ocar','liva','Nocardia s'),
 (246084,'Nocardia salmonicida',' N|No|oc|ca|ar|rd|di|ia|a | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Noca','NKRTSLMNST','ocar','icid','Nocardia s'),
 (246085,'Nocardia saturnea',' N|No|oc|ca|ar|rd|di|ia|a | s|sa|at|tu|ur|rn|ne|ea|a','Noca','NKRTSTRN','ocar','urne','Nocardia s'),
 (246086,'Nocardia seriolae',' N|No|oc|ca|ar|rd|di|ia|a | s|se|er|ri|io|ol|la|ae|e','Noca','NKRTSRL','ocar','iola','Nocardia s'),
 (246087,'Nocardia simplex',' N|No|oc|ca|ar|rd|di|ia|a | s|si|im|mp|pl|le|ex|x','Noca','NKRTSMPLKS','ocar','mple','Nocardia s'),
 (246088,'Nocardia soli',' N|No|oc|ca|ar|rd|di|ia|a | s|so|ol|li|i','Noca','NKRTSL','ocar',' sol','Nocardia s'),
 (246089,'Nocardia sulphurea',' N|No|oc|ca|ar|rd|di|ia|a | s|su|ul|lp|ph|hu|ur|re|ea|a','Noca','NKRTSLFR','ocar','hure','Nocardia s'),
 (246090,'Nocardia terrovolcana',' N|No|oc|ca|ar|rd|di|ia|a | t|te|er|rr|ro|ov|vo|ol|lc|ca|an|na|a','Noca','NKRTTRFLKN','ocar','lcan','Nocardia t');
INSERT INTO `m_spelling_dictionary` VALUES  (246091,'Nocardia transvaalensis',' N|No|oc|ca|ar|rd|di|ia|a | t|tr|ra|an|ns|sv|va|aa|al|le|en|ns|si|is|s','Noca','NKRTTRNSFLNSS','ocar','ensi','Nocardia t'),
 (246092,'Nocardia transvalensis',' N|No|oc|ca|ar|rd|di|ia|a | t|tr|ra|an|ns|sv|va|al|le|en|ns|si|is|s','Noca','NKRTTRNSFLNSS','ocar','ensi','Nocardia t'),
 (246093,'Nocardia turbata',' N|No|oc|ca|ar|rd|di|ia|a | t|tu|ur|rb|ba|at|ta|a','Noca','NKRTTRBT','ocar','rbat','Nocardia t'),
 (246094,'Nocardia uniformis',' N|No|oc|ca|ar|rd|di|ia|a | u|un|ni|if|fo|or|rm|mi|is|s','Noca','NKRTNFRMS','ocar','ormi','Nocardia u'),
 (246095,'Nocardia vaccinii',' N|No|oc|ca|ar|rd|di|ia|a | v|va|ac|cc|ci|in|ni|ii|i','Noca','NKRTFKSN','ocar','cini','Nocardia v'),
 (246096,'Nocardia veterana',' N|No|oc|ca|ar|rd|di|ia|a | v|ve|et|te|er|ra|an|na|a','Noca','NKRTFTRN','ocar','eran','Nocardia v'),
 (246097,'Nocardia violacea',' N|No|oc|ca|ar|rd|di|ia|a | v|vi|io|ol|la|ac|ce|ea|a','Noca','NKRTFLS','ocar','lace','Nocardia v'),
 (246098,'Nocardiaceae',' N|No|oc|ca|ar|rd|di|ia|ac|ce|ea|ae|e','Noca','NKRTS','ocar','acea','Nocardiace');
INSERT INTO `m_spelling_dictionary` VALUES  (246099,'nocardial',' n|no|oc|ca|ar|rd|di|ia|al|l','noca','NKRTL','ocar','rdia','nocardial'),
 (246100,'nocardicin',' n|no|oc|ca|ar|rd|di|ic|ci|in|n','noca','NKRTSN','ocar','dici','nocardicin'),
 (246101,'nocardioform',' n|no|oc|ca|ar|rd|di|io|of|fo|or|rm|m','noca','NKRTFRM','ocar','ofor','nocardiofo'),
 (246102,'nocardioforms',' n|no|oc|ca|ar|rd|di|io|of|fo|or|rm|ms|s','noca','NKRTFRMS','ocar','form','nocardiofo'),
 (246103,'Nocardioidaceae',' N|No|oc|ca|ar|rd|di|io|oi|id|da|ac|ce|ea|ae|e','Noca','NKRTTS','ocar','acea','Nocardioid'),
 (246104,'Nocardioides',' N|No|oc|ca|ar|rd|di|io|oi|id|de|es|s','Noca','NKRTTS','ocar','oide','Nocardioid'),
 (246105,'Nocardioides albus',' N|No|oc|ca|ar|rd|di|io|oi|id|de|es|s | a|al|lb|bu|us|s','Noca','NKRTTSLBS','ocar','albu','Nocardioid'),
 (246106,'Nocardioides luteus',' N|No|oc|ca|ar|rd|di|io|oi|id|de|es|s | l|lu|ut|te|eu|us|s','Noca','NKRTTSLTS','ocar','uteu','Nocardioid'),
 (246107,'Nocardiopsis',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s','Noca','NKRTPSS','ocar','opsi','Nocardiops'),
 (246108,'Nocardiopsis africana',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|af|fr|ri|ic|ca|an|na|a','Noca','NKRTPSSFRKN','ocar','ican','Nocardiops');
INSERT INTO `m_spelling_dictionary` VALUES  (246109,'Nocardiopsis alba',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|ba|a','Noca','NKRTPSSLB','ocar',' alb','Nocardiops'),
 (246110,'Nocardiopsis alba subsp. alba',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|ba|a | s|su|ub|bs|sp|p.|. | a|al|lb|ba|a','Noca','NKRTPSSLBSBSPLB','ocar',' alb','Nocardiops'),
 (246111,'Nocardiopsis alba subsp. prasina',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|ba|a | s|su|ub|bs|sp|p.|. | p|pr|ra|as|si|in|na|a','Noca','NKRTPSSLBSBSPPRSN','ocar','asin','Nocardiops'),
 (246112,'Nocardiopsis alba subspecies alba',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|ba|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|al|lb|ba|a','Noca','NKRTPSSLBSBSPSSLB','ocar',' alb','Nocardiops'),
 (246113,'Nocardiopsis alba subspecies prasina',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|ba|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|pr|ra|as|si|in|na|a','Noca','NKRTPSSLBSBSPSSPRSN','ocar','asin','Nocardiops'),
 (246114,'Nocardiopsis albirubida',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|bi|ir|ru|ub|bi|id|da|a','Noca','NKRTPSSLBRBT','ocar','ubid','Nocardiops'),
 (246115,'Nocardiopsis albus',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|bu|us|s','Noca','NKRTPSSLBS','ocar','albu','Nocardiops');
INSERT INTO `m_spelling_dictionary` VALUES  (246116,'Nocardiopsis albus ssp. albus',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|bu|us|s | s|ss|sp|p.|. | a|al|lb|bu|us|s','Noca','NKRTPSSLBSSPLBS','ocar','albu','Nocardiops'),
 (246117,'Nocardiopsis albus subsp. albus',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|bu|us|s | s|su|ub|bs|sp|p.|. | a|al|lb|bu|us|s','Noca','NKRTPSSLBSSBSPLBS','ocar','albu','Nocardiops'),
 (246118,'Nocardiopsis albus subspecies albus',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|al|lb|bu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|al|lb|bu|us|s','Noca','NKRTPSSLBSSBSPSSLBS','ocar','albu','Nocardiops'),
 (246119,'Nocardiopsis antarctica',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Noca','NKRTPSSNTRKTK','ocar','ctic','Nocardiops'),
 (246120,'Nocardiopsis antarcticus',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Noca','NKRTPSSNTRKTKS','ocar','ticu','Nocardiops'),
 (246121,'Nocardiopsis coeruleofusca',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | c|co|oe|er|ru|ul|le|eo|of|fu|us|sc|ca|a','Noca','NKRTPSSKRLFSK','ocar','fusc','Nocardiops'),
 (246122,'Nocardiopsis dassonvillei',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i','Noca','NKRTPSSTSNFL','ocar','ille','Nocardiops');
INSERT INTO `m_spelling_dictionary` VALUES  (246123,'Nocardiopsis dassonvillei ssp. dassonvillei',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|ss|sp|p.|. | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i','Noca','NKRTPSSTSNFLSPTSNFL','ocar','ille','Nocardiops'),
 (246124,'Nocardiopsis dassonvillei ssp. prasina',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|ss|sp|p.|. | p|pr|ra|as|si|in|na|a','Noca','NKRTPSSTSNFLSPPRSN','ocar','asin','Nocardiops'),
 (246125,'Nocardiopsis dassonvillei subsp. albirubida',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|su|ub|bs|sp|p.|. | a|al|lb|bi|ir|ru|ub|bi|id|da|a','Noca','NKRTPSSTSNFLSBSPLBRBT','ocar','ubid','Nocardiops'),
 (246126,'Nocardiopsis dassonvillei subsp. dassonvillei',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|su|ub|bs|sp|p.|. | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i','Noca','NKRTPSSTSNFLSBSPTSNFL','ocar','ille','Nocardiops'),
 (246127,'Nocardiopsis dassonvillei subsp. prasina',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|su|ub|bs|sp|p.|. | p|pr|ra|as|si|in|na|a','Noca','NKRTPSSTSNFLSBSPPRSN','ocar','asin','Nocardiops');
INSERT INTO `m_spelling_dictionary` VALUES  (246128,'Nocardiopsis dassonvillei subspecies albirubida',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | a|al|lb|bi|ir|ru|ub|bi|id|da|a','Noca','NKRTPSSTSNFLSBSPSSLBRBT','ocar','ubid','Nocardiops'),
 (246129,'Nocardiopsis dassonvillei subspecies dassonvillei',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i','Noca','NKRTPSSTSNFLSBSPSSTSNFL','ocar','ille','Nocardiops'),
 (246130,'Nocardiopsis dassonvillei subspecies prasina',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | d|da|as|ss|so|on|nv|vi|il|ll|le|ei|i | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|pr|ra|as|si|in|na|a','Noca','NKRTPSSTSNFLSBSPSSPRSN','ocar','asin','Nocardiops'),
 (246131,'Nocardiopsis exhalans',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | e|ex|xh|ha|al|la|an|ns|s','Noca','NKRTPSSKSHLNS','ocar','alan','Nocardiops'),
 (246132,'Nocardiopsis flava',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | f|fl|la|av|va|a','Noca','NKRTPSSFLF','ocar','flav','Nocardiops'),
 (246133,'Nocardiopsis halophila',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | h|ha|al|lo|op|ph|hi|il|la|a','Noca','NKRTPSSHLFL','ocar','phil','Nocardiops');
INSERT INTO `m_spelling_dictionary` VALUES  (246134,'Nocardiopsis halototerans',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | h|ha|al|lo|ot|to|ot|te|er|ra|an|ns|s','Noca','NKRTPSSHLTTRNS','ocar','eran','Nocardiops'),
 (246135,'Nocardiopsis kunsanensis',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | k|ku|un|ns|sa|an|ne|en|ns|si|is|s','Noca','NKRTPSSKNSNNSS','ocar','ensi','Nocardiops'),
 (246136,'Nocardiopsis listeri',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | l|li|is|st|te|er|ri|i','Noca','NKRTPSSLSTR','ocar','ster','Nocardiops'),
 (246137,'Nocardiopsis longispora',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | l|lo|on|ng|gi|is|sp|po|or|ra|a','Noca','NKRTPSSLNJSPR','ocar','spor','Nocardiops'),
 (246138,'Nocardiopsis lucentensis',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | l|lu|uc|ce|en|nt|te|en|ns|si|is|s','Noca','NKRTPSSLSNTNSS','ocar','ensi','Nocardiops'),
 (246139,'Nocardiopsis mutabilis',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | m|mu|ut|ta|ab|bi|il|li|is|s','Noca','NKRTPSSMTBLS','ocar','bili','Nocardiops'),
 (246140,'Nocardiopsis prasina',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | p|pr|ra|as|si|in|na|a','Noca','NKRTPSSPRSN','ocar','asin','Nocardiops');
INSERT INTO `m_spelling_dictionary` VALUES  (246141,'Nocardiopsis streptosporus',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | s|st|tr|re|ep|pt|to|os|sp|po|or|ru|us|s','Noca','NKRTPSSSTRPTSPRS','ocar','poru','Nocardiops'),
 (246142,'Nocardiopsis synnemataformans',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | s|sy|yn|nn|ne|em|ma|at|ta|af|fo|or|rm|ma|an|ns|s','Noca','NKRTPSSSNMTFRMNS','ocar','rman','Nocardiops'),
 (246143,'Nocardiopsis syringae',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | s|sy|yr|ri|in|ng|ga|ae|e','Noca','NKRTPSSSRNK','ocar','inga','Nocardiops'),
 (246144,'Nocardiopsis tregalosei',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | t|tr|re|eg|ga|al|lo|os|se|ei|i','Noca','NKRTPSSTRKLS','ocar','lose','Nocardiops'),
 (246145,'Nocardiopsis trehalosi',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | t|tr|re|eh|ha|al|lo|os|si|i','Noca','NKRTPSSTRHLS','ocar','alos','Nocardiops'),
 (246146,'Nocardiopsis tropica',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | t|tr|ro|op|pi|ic|ca|a','Noca','NKRTPSSTRPK','ocar','opic','Nocardiops'),
 (246147,'Nocardiopsis umidischolae',' N|No|oc|ca|ar|rd|di|io|op|ps|si|is|s | u|um|mi|id|di|is|sc|ch|ho|ol|la|ae|e','Noca','NKRTPSSMTSXL','ocar','hola','Nocardiops');
INSERT INTO `m_spelling_dictionary` VALUES  (246148,'nocardioses',' n|no|oc|ca|ar|rd|di|io|os|se|es|s','noca','NKRTSS','ocar','iose','nocardiose'),
 (246149,'nocardiosis',' n|no|oc|ca|ar|rd|di|io|os|si|is|s','noca','NKRTSS','ocar','iosi','nocardiosi'),
 (246150,'Nocards',' N|No|oc|ca|ar|rd|ds|s','Noca','NKRTS','ocar','card','Nocards'),
 (246151,'nocertone',' n|no|oc|ce|er|rt|to|on|ne|e','noce','NSRTN','ocer','rton','nocertone'),
 (246152,'Nochtiella',' N|No|oc|ch|ht|ti|ie|el|ll|la|a','Noch','NXTL','ocht','iell','Nochtiella'),
 (246153,'nociceptin',' n|no|oc|ci|ic|ce|ep|pt|ti|in|n','noci','NSSPTN','ocic','epti','nociceptin'),
 (246154,'nociception',' n|no|oc|ci|ic|ce|ep|pt|ti|io|on|n','noci','NSSPXN','ocic','ptio','nociceptio'),
 (246155,'nociceptive',' n|no|oc|ci|ic|ce|ep|pt|ti|iv|ve|e','noci','NSSPTF','ocic','ptiv','nociceptiv'),
 (246156,'nociceptor',' n|no|oc|ci|ic|ce|ep|pt|to|or|r','noci','NSSPTR','ocic','epto','nociceptor'),
 (246157,'nociceptors',' n|no|oc|ci|ic|ce|ep|pt|to|or|rs|s','noci','NSSPTRS','ocic','ptor','nociceptor'),
 (246158,'nocistatin',' n|no|oc|ci|is|st|ta|at|ti|in|n','noci','NSSTTN','ocis','tati','nocistatin');
INSERT INTO `m_spelling_dictionary` VALUES  (246159,'nocloprost',' n|no|oc|cl|lo|op|pr|ro|os|st|t','nocl','NKLPRST','oclo','pros','nocloprost'),
 (246160,'nocobactin',' n|no|oc|co|ob|ba|ac|ct|ti|in|n','noco','NKBKTN','ocob','acti','nocobactin'),
 (246161,'nocobactins',' n|no|oc|co|ob|ba|ac|ct|ti|in|ns|s','noco','NKBKTNS','ocob','ctin','nocobactin'),
 (246162,'nocodazole',' n|no|oc|co|od|da|az|zo|ol|le|e','noco','NKTSL','ocod','azol','nocodazole'),
 (246163,'Nocomis biguttatus',' N|No|oc|co|om|mi|is|s | b|bi|ig|gu|ut|tt|ta|at|tu|us|s','Noco','NKMSBKTTS','ocom','tatu','Nocomis bi'),
 (246164,'noctambulation',' n|no|oc|ct|ta|am|mb|bu|ul|la|at|ti|io|on|n','noct','NKTMLXN','octa','atio','noctambula'),
 (246165,'noctambulations',' n|no|oc|ct|ta|am|mb|bu|ul|la|at|ti|io|on|ns|s','noct','NKTMLXNS','octa','tion','noctambula'),
 (246166,'noctambulic',' n|no|oc|ct|ta|am|mb|bu|ul|li|ic|c','noct','NKTMLK','octa','buli','noctambuli'),
 (246167,'noctambulist',' n|no|oc|ct|ta|am|mb|bu|ul|li|is|st|t','noct','NKTMLST','octa','ulis','noctambuli'),
 (246168,'noctambulists',' n|no|oc|ct|ta|am|mb|bu|ul|li|is|st|ts|s','noct','NKTMLSTS','octa','list','noctambuli');
INSERT INTO `m_spelling_dictionary` VALUES  (246169,'noctambulous',' n|no|oc|ct|ta|am|mb|bu|ul|lo|ou|us|s','noct','NKTMLS','octa','ulou','noctambulo'),
 (246170,'Noctec',' N|No|oc|ct|te|ec|c','Noct','NKTK','octe','octe','Noctec'),
 (246171,'noctidiurnal',' n|no|oc|ct|ti|id|di|iu|ur|rn|na|al|l','noct','NKTTRNL','octi','urna','noctidiurn'),
 (246172,'noctiflorous',' n|no|oc|ct|ti|if|fl|lo|or|ro|ou|us|s','noct','NKTFLRS','octi','orou','noctifloro'),
 (246173,'Noctilio',' N|No|oc|ct|ti|il|li|io|o','Noct','NKTL','octi','tili','Noctilio'),
 (246174,'Noctilio albiventris',' N|No|oc|ct|ti|il|li|io|o | a|al|lb|bi|iv|ve|en|nt|tr|ri|is|s','Noct','NKTLLBFNTRS','octi','ntri','Noctilio a'),
 (246175,'Noctilio leporinus',' N|No|oc|ct|ti|il|li|io|o | l|le|ep|po|or|ri|in|nu|us|s','Noct','NKTLLPRNS','octi','rinu','Noctilio l'),
 (246176,'Noctilionidae',' N|No|oc|ct|ti|il|li|io|on|ni|id|da|ae|e','Noct','NKTLNT','octi','nida','Noctilioni'),
 (246177,'noctiluca',' n|no|oc|ct|ti|il|lu|uc|ca|a','noct','NKTLK','octi','iluc','noctiluca'),
 (246178,'noctilucas',' n|no|oc|ct|ti|il|lu|uc|ca|as|s','noct','NKTLKS','octi','luca','noctilucas');
INSERT INTO `m_spelling_dictionary` VALUES  (246179,'noctilucent',' n|no|oc|ct|ti|il|lu|uc|ce|en|nt|t','noct','NKTLSNT','octi','ucen','noctilucen'),
 (246180,'noctiphobia',' n|no|oc|ct|ti|ip|ph|ho|ob|bi|ia|a','noct','NKTFB','octi','hobi','noctiphobi'),
 (246181,'noctran',' n|no|oc|ct|tr|ra|an|n','noct','NKTRN','octr','ctra','noctran'),
 (246182,'noctuid',' n|no|oc|ct|tu|ui|id|d','noct','NKTT','octu','ctui','noctuid'),
 (246183,'Noctuidae',' N|No|oc|ct|tu|ui|id|da|ae|e','Noct','NKTT','octu','uida','Noctuidae'),
 (246184,'noctuids',' n|no|oc|ct|tu|ui|id|ds|s','noct','NKTTS','octu','tuid','noctuids'),
 (246185,'noctule',' n|no|oc|ct|tu|ul|le|e','noct','NKTL','octu','ctul','noctule'),
 (246186,'noctules',' n|no|oc|ct|tu|ul|le|es|s','noct','NKTLS','octu','tule','noctules'),
 (246187,'Noctuoidea',' N|No|oc|ct|tu|uo|oi|id|de|ea|a','Noct','NKTT','octu','oide','Noctuoidea'),
 (246188,'nocturia',' n|no|oc|ct|tu|ur|ri|ia|a','noct','NKTR','octu','turi','nocturia'),
 (246189,'nocturn',' n|no|oc|ct|tu|ur|rn|n','noct','NKTRN','octu','ctur','nocturn'),
 (246190,'nocturnal',' n|no|oc|ct|tu|ur|rn|na|al|l','noct','NKTRNL','octu','urna','nocturnal');
INSERT INTO `m_spelling_dictionary` VALUES  (246191,'nocturnal asthma',' n|no|oc|ct|tu|ur|rn|na|al|l | a|as|st|th|hm|ma|a','noct','NKTRNLS0M','octu','sthm','nocturnal'),
 (246192,'nocturnal dyspnea',' n|no|oc|ct|tu|ur|rn|na|al|l | d|dy|ys|sp|pn|ne|ea|a','noct','NKTRNLTSPN','octu','spne','nocturnal'),
 (246193,'nocturnal emission',' n|no|oc|ct|tu|ur|rn|na|al|l | e|em|mi|is|ss|si|io|on|n','noct','NKTRNLMSN','octu','ssio','nocturnal'),
 (246194,'nocturnal emissions',' n|no|oc|ct|tu|ur|rn|na|al|l | e|em|mi|is|ss|si|io|on|ns|s','noct','NKTRNLMSNS','octu','sion','nocturnal'),
 (246195,'nocturnal epilepsies',' n|no|oc|ct|tu|ur|rn|na|al|l | e|ep|pi|il|le|ep|ps|si|ie|es|s','noct','NKTRNLPLPSS','octu','psie','nocturnal'),
 (246196,'nocturnal epilepsy',' n|no|oc|ct|tu|ur|rn|na|al|l | e|ep|pi|il|le|ep|ps|sy|y','noct','NKTRNLPLPS','octu','leps','nocturnal'),
 (246197,'nocturnality',' n|no|oc|ct|tu|ur|rn|na|al|li|it|ty|y','noct','NKTRNLT','octu','alit','nocturnali'),
 (246198,'nocturnally',' n|no|oc|ct|tu|ur|rn|na|al|ll|ly|y','noct','NKTRNL','octu','nall','nocturnall'),
 (246199,'nocturne',' n|no|oc|ct|tu|ur|rn|ne|e','noct','NKTRN','octu','turn','nocturne');
INSERT INTO `m_spelling_dictionary` VALUES  (246200,'nocturnes',' n|no|oc|ct|tu|ur|rn|ne|es|s','noct','NKTRNS','octu','urne','nocturnes'),
 (246201,'nocuous',' n|no|oc|cu|uo|ou|us|s','nocu','NKS','ocuo','cuou','nocuous'),
 (246202,'nod',' n|no|od|d','nod','NT','od','nod','nod'),
 (246203,'nodal',' n|no|od|da|al|l','noda','NTL','odal','noda','nodal'),
 (246204,'nodal arrhythmia',' n|no|od|da|al|l | a|ar|rr|rh|hy|yt|th|hm|mi|ia|a','noda','NTLR0M','odal','thmi','nodal arrh'),
 (246205,'nodal arrhythmias',' n|no|od|da|al|l | a|ar|rr|rh|hy|yt|th|hm|mi|ia|as|s','noda','NTLR0MS','odal','hmia','nodal arrh'),
 (246206,'nodal arteries',' n|no|od|da|al|l | a|ar|rt|te|er|ri|ie|es|s','noda','NTLRTRS','odal','erie','nodal arte'),
 (246207,'nodal artery',' n|no|od|da|al|l | a|ar|rt|te|er|ry|y','noda','NTLRTR','odal','rter','nodal arte'),
 (246208,'nodal point',' n|no|od|da|al|l | p|po|oi|in|nt|t','noda','NTLPNT','odal','poin','nodal poin'),
 (246209,'nodal points',' n|no|od|da|al|l | p|po|oi|in|nt|ts|s','noda','NTLPNTS','odal','oint','nodal poin'),
 (246210,'nodal rhythm',' n|no|od|da|al|l | r|rh|hy|yt|th|hm|m','noda','NTLR0M','odal','hyth','nodal rhyt');
INSERT INTO `m_spelling_dictionary` VALUES  (246211,'nodal rhythms',' n|no|od|da|al|l | r|rh|hy|yt|th|hm|ms|s','noda','NTLR0MS','odal','ythm','nodal rhyt'),
 (246212,'nodal tachycardia',' n|no|od|da|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','noda','NTLTXKRT','odal','ardi','nodal tach'),
 (246213,'nodal tachycardias',' n|no|od|da|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|as|s','noda','NTLTXKRTS','odal','rdia','nodal tach'),
 (246214,'nodality',' n|no|od|da|al|li|it|ty|y','noda','NTLT','odal','alit','nodality'),
 (246215,'nodavirus',' n|no|od|da|av|vi|ir|ru|us|s','noda','NTFRS','odav','viru','nodavirus'),
 (246216,'nodaviruses',' n|no|od|da|av|vi|ir|ru|us|se|es|s','noda','NTFRSS','odav','ruse','nodaviruse'),
 (246217,'nodded',' n|no|od|dd|de|ed|d','nodd','NTT','odde','odde','nodded'),
 (246218,'noddies',' n|no|od|dd|di|ie|es|s','nodd','NTS','oddi','ddie','noddies'),
 (246219,'nodding',' n|no|od|dd|di|in|ng|g','nodd','NTNK','oddi','ddin','nodding'),
 (246220,'nodding spasm',' n|no|od|dd|di|in|ng|g | s|sp|pa|as|sm|m','nodd','NTNKSPSM','oddi','spas','nodding sp'),
 (246221,'nodding spasms',' n|no|od|dd|di|in|ng|g | s|sp|pa|as|sm|ms|s','nodd','NTNKSPSMS','oddi','pasm','nodding sp');
INSERT INTO `m_spelling_dictionary` VALUES  (246222,'noddy',' n|no|od|dd|dy|y','nodd','NT','oddy','nodd','noddy'),
 (246223,'node',' n|no|od|de|e','node','NT','ode','node','node'),
 (246224,'node of Ranvier',' n|no|od|de|e | o|of|f | R|Ra|an|nv|vi|ie|er|r','node','NTFRNFR','ode','nvie','node of Ra'),
 (246225,'node-negative',' n|no|od|de|e-|-n|ne|eg|ga|at|ti|iv|ve|e','node','NTNKTF','ode-','ativ','node-negat'),
 (246226,'node-positive',' n|no|od|de|e-|-p|po|os|si|it|ti|iv|ve|e','node','NTPSTF','ode-','itiv','node-posit'),
 (246227,'nodes',' n|no|od|de|es|s','node','NTS','odes','node','nodes'),
 (246228,'nodi',' n|no|od|di|i','nodi','NT','odi','nodi','nodi'),
 (246229,'nodo-ventricular',' n|no|od|do|o-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','nodo','NTFNTRKLR','odo-','cula','nodo-ventr'),
 (246230,'nodose',' n|no|od|do|os|se|e','nodo','NTS','odos','odos','nodose'),
 (246231,'nodose arterioscleroses',' n|no|od|do|os|se|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','nodo','NTSRTRSKLRSS','odos','rose','nodose art'),
 (246232,'nodose arteriosclerosis',' n|no|od|do|os|se|e | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','nodo','NTSRTRSKLRSS','odos','rosi','nodose art');
INSERT INTO `m_spelling_dictionary` VALUES  (246233,'nodose ganglion',' n|no|od|do|os|se|e | g|ga|an|ng|gl|li|io|on|n','nodo','NTSKNKLN','odos','glio','nodose gan'),
 (246234,'nodosities',' n|no|od|do|os|si|it|ti|ie|es|s','nodo','NTSTS','odos','itie','nodosities'),
 (246235,'nodosity',' n|no|od|do|os|si|it|ty|y','nodo','NTST','odos','osit','nodosity'),
 (246236,'nodous',' n|no|od|do|ou|us|s','nodo','NTS','odou','odou','nodous'),
 (246237,'nodoventricular',' n|no|od|do|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','nodo','NTFNTRKLR','odov','cula','nodoventri'),
 (246238,'nods',' n|no|od|ds|s','nods','NTS','ods','nods','nods'),
 (246239,'NODSHS',' N|NO|OD|DS|SH|HS|S','NODS','NTXS','ODSH','ODSH','NODSHS'),
 (246240,'nodular',' n|no|od|du|ul|la|ar|r','nodu','NTLR','odul','dula','nodular'),
 (246241,'nodular amyloidosis',' n|no|od|du|ul|la|ar|r | a|am|my|yl|lo|oi|id|do|os|si|is|s','nodu','NTLRMLTSS','odul','dosi','nodular am'),
 (246242,'nodular arterioscleroses',' n|no|od|du|ul|la|ar|r | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','nodu','NTLRRTRSKLRSS','odul','rose','nodular ar'),
 (246243,'nodular arteriosclerosis',' n|no|od|du|ul|la|ar|r | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','nodu','NTLRRTRSKLRSS','odul','rosi','nodular ar');
INSERT INTO `m_spelling_dictionary` VALUES  (246244,'nodular chorditides',' n|no|od|du|ul|la|ar|r | c|ch|ho|or|rd|di|it|ti|id|de|es|s','nodu','NTLRXRTTTS','odul','tide','nodular ch'),
 (246245,'nodular chorditis',' n|no|od|du|ul|la|ar|r | c|ch|ho|or|rd|di|it|ti|is|s','nodu','NTLRXRTTS','odul','diti','nodular ch'),
 (246246,'nodular circumscribed lipomatoses',' n|no|od|du|ul|la|ar|r | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | l|li|ip|po|om|ma|at|to|os|se|es|s','nodu','NTLRSRKMSKRBTLPMTSS','odul','tose','nodular ci'),
 (246247,'nodular circumscribed lipomatosis',' n|no|od|du|ul|la|ar|r | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ib|be|ed|d | l|li|ip|po|om|ma|at|to|os|si|is|s','nodu','NTLRSRKMSKRBTLPMTSS','odul','tosi','nodular ci'),
 (246248,'nodular conjunctivitides',' n|no|od|du|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','nodu','NTLRKNJNKTFTTS','odul','tide','nodular co'),
 (246249,'nodular conjunctivitis',' n|no|od|du|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','nodu','NTLRKNJNKTFTS','odul','viti','nodular co'),
 (246250,'nodular connective tissue nevi',' n|no|od|du|ul|la|ar|r | c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | n|ne|ev|vi|i','nodu','NTLRKNKTFTSNF','odul',' nev','nodular co');
INSERT INTO `m_spelling_dictionary` VALUES  (246251,'nodular connective tissue nevus',' n|no|od|du|ul|la|ar|r | c|co|on|nn|ne|ec|ct|ti|iv|ve|e | t|ti|is|ss|su|ue|e | n|ne|ev|vu|us|s','nodu','NTLRKNKTFTSNFS','odul','nevu','nodular co'),
 (246252,'nodular cutaneous angiitides',' n|no|od|du|ul|la|ar|r | c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|ii|it|ti|id|de|es|s','nodu','NTLRKTNSNJTTS','odul','tide','nodular cu'),
 (246253,'nodular cutaneous angiitis',' n|no|od|du|ul|la|ar|r | c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|ii|it|ti|is|s','nodu','NTLRKTNSNJTS','odul','iiti','nodular cu'),
 (246254,'nodular elastoidosis',' n|no|od|du|ul|la|ar|r | e|el|la|as|st|to|oi|id|do|os|si|is|s','nodu','NTLRLSTTSS','odul','dosi','nodular el'),
 (246255,'nodular elastosis',' n|no|od|du|ul|la|ar|r | e|el|la|as|st|to|os|si|is|s','nodu','NTLRLSTSS','odul','tosi','nodular el'),
 (246256,'nodular fasciitides',' n|no|od|du|ul|la|ar|r | f|fa|as|sc|ci|ii|it|ti|id|de|es|s','nodu','NTLRFSTTS','odul','tide','nodular fa'),
 (246257,'nodular fasciitis',' n|no|od|du|ul|la|ar|r | f|fa|as|sc|ci|ii|it|ti|is|s','nodu','NTLRFSTS','odul','iiti','nodular fa');
INSERT INTO `m_spelling_dictionary` VALUES  (246258,'nodular fibromyositides',' n|no|od|du|ul|la|ar|r | f|fi|ib|br|ro|om|my|yo|os|si|it|ti|id|de|es|s','nodu','NTLRFBRMYSTTS','odul','tide','nodular fi'),
 (246259,'nodular fibromyositis',' n|no|od|du|ul|la|ar|r | f|fi|ib|br|ro|om|my|yo|os|si|it|ti|is|s','nodu','NTLRFBRMYSTS','odul','siti','nodular fi'),
 (246260,'nodular glomerulonephritides',' n|no|od|du|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|id|de|es|s','nodu','NTLRKLMRLNFRTTS','odul','tide','nodular gl'),
 (246261,'nodular glomerulonephritis',' n|no|od|du|ul|la|ar|r | g|gl|lo|om|me|er|ru|ul|lo|on|ne|ep|ph|hr|ri|it|ti|is|s','nodu','NTLRKLMRLNFRTS','odul','riti','nodular gl'),
 (246262,'nodular goiter',' n|no|od|du|ul|la|ar|r | g|go|oi|it|te|er|r','nodu','NTLRKTR','odul','oite','nodular go'),
 (246263,'nodular goiters',' n|no|od|du|ul|la|ar|r | g|go|oi|it|te|er|rs|s','nodu','NTLRKTRS','odul','iter','nodular go'),
 (246264,'nodular goitre',' n|no|od|du|ul|la|ar|r | g|go|oi|it|tr|re|e','nodu','NTLRKTR','odul','oitr','nodular go'),
 (246265,'nodular goitres',' n|no|od|du|ul|la|ar|r | g|go|oi|it|tr|re|es|s','nodu','NTLRKTRS','odul','itre','nodular go');
INSERT INTO `m_spelling_dictionary` VALUES  (246266,'nodular hyperplasia',' n|no|od|du|ul|la|ar|r | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','nodu','NTLRPRPLX','odul','lasi','nodular hy'),
 (246267,'nodular leprosy',' n|no|od|du|ul|la|ar|r | l|le|ep|pr|ro|os|sy|y','nodu','NTLRLPRS','odul','pros','nodular le'),
 (246268,'nodular lymphocyte predominance type of Hodgkin\'s disease','','','',NULL,NULL,''),
 (246269,'nodular lymphocytic lymphoma',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|a','nodu','NTLRLMFSTKLMFM','odul','phom','nodular ly'),
 (246270,'nodular lymphocytic lymphomas',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|as|s','nodu','NTLRLMFSTKLMFMS','odul','homa','nodular ly'),
 (246271,'nodular lymphocytic lymphomata',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','nodu','NTLRLMFSTKLMFMT','odul','omat','nodular ly'),
 (246272,'nodular lymphoid hyperplasia',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|oi|id|d | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','nodu','NTLRLMFTPRPLX','odul','lasi','nodular ly'),
 (246273,'nodular lymphoma',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|a','nodu','NTLRLMFM','odul','phom','nodular ly');
INSERT INTO `m_spelling_dictionary` VALUES  (246274,'nodular lymphomas',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|as|s','nodu','NTLRLMFMS','odul','homa','nodular ly'),
 (246275,'nodular lymphomata',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','nodu','NTLRLMFMT','odul','omat','nodular ly'),
 (246276,'nodular lymphosarcoma',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|a','nodu','NTLRLMFSRKM','odul','rcom','nodular ly'),
 (246277,'nodular lymphosarcomas',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|as|s','nodu','NTLRLMFSRKMS','odul','coma','nodular ly'),
 (246278,'nodular lymphosarcomata',' n|no|od|du|ul|la|ar|r | l|ly|ym|mp|ph|ho|os|sa|ar|rc|co|om|ma|at|ta|a','nodu','NTLRLMFSRKMT','odul','omat','nodular ly'),
 (246279,'nodular malignant lymphoma',' n|no|od|du|ul|la|ar|r | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|a','nodu','NTLRMLKNNTLMFM','odul','phom','nodular ma'),
 (246280,'nodular malignant lymphomas',' n|no|od|du|ul|la|ar|r | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|as|s','nodu','NTLRMLKNNTLMFMS','odul','homa','nodular ma'),
 (246281,'nodular malignant lymphomata',' n|no|od|du|ul|la|ar|r | m|ma|al|li|ig|gn|na|an|nt|t | l|ly|ym|mp|ph|ho|om|ma|at|ta|a','nodu','NTLRMLKNNTLMFMT','odul','omat','nodular ma');
INSERT INTO `m_spelling_dictionary` VALUES  (246282,'nodular melanoma',' n|no|od|du|ul|la|ar|r | m|me|el|la|an|no|om|ma|a','nodu','NTLRMLNM','odul','anom','nodular me'),
 (246283,'nodular melanomas',' n|no|od|du|ul|la|ar|r | m|me|el|la|an|no|om|ma|as|s','nodu','NTLRMLNMS','odul','noma','nodular me'),
 (246284,'nodular melanomata',' n|no|od|du|ul|la|ar|r | m|me|el|la|an|no|om|ma|at|ta|a','nodu','NTLRMLNMT','odul','omat','nodular me'),
 (246285,'nodular mixed lymphoma',' n|no|od|du|ul|la|ar|r | m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|om|ma|a','nodu','NTLRMKSTLMFM','odul','phom','nodular mi'),
 (246286,'nodular mixed lymphomas',' n|no|od|du|ul|la|ar|r | m|mi|ix|xe|ed|d | l|ly|ym|mp|ph|ho|om|ma|as|s','nodu','NTLRMKSTLMFMS','odul','homa','nodular mi'),
 (246287,'nodular myxedema',' n|no|od|du|ul|la|ar|r | m|my|yx|xe|ed|de|em|ma|a','nodu','NTLRMKSTM','odul','edem','nodular my'),
 (246288,'nodular nonsuppurative panniculitides',' n|no|od|du|ul|la|ar|r | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|id|de|es|s','nodu','NTLRNNSPRTFPNKLTTS','odul','tide','nodular no'),
 (246289,'nodular nonsuppurative panniculitis',' n|no|od|du|ul|la|ar|r | n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','nodu','NTLRNNSPRTFPNKLTS','odul','liti','nodular no');
INSERT INTO `m_spelling_dictionary` VALUES  (246290,'nodular paragranuloma',' n|no|od|du|ul|la|ar|r | p|pa|ar|ra|ag|gr|ra|an|nu|ul|lo|om|ma|a','nodu','NTLRPRKRNLM','odul','ulom','nodular pa'),
 (246291,'nodular paragranulomas',' n|no|od|du|ul|la|ar|r | p|pa|ar|ra|ag|gr|ra|an|nu|ul|lo|om|ma|as|s','nodu','NTLRPRKRNLMS','odul','loma','nodular pa'),
 (246292,'nodular paragranulomata',' n|no|od|du|ul|la|ar|r | p|pa|ar|ra|ag|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','nodu','NTLRPRKRNLMT','odul','omat','nodular pa'),
 (246293,'nodular salpingitides',' n|no|od|du|ul|la|ar|r | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','nodu','NTLRSLPNJTTS','odul','tide','nodular sa'),
 (246294,'nodular salpingitis',' n|no|od|du|ul|la|ar|r | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','nodu','NTLRSLPNJTS','odul','giti','nodular sa'),
 (246295,'nodular scleritides',' n|no|od|du|ul|la|ar|r | s|sc|cl|le|er|ri|it|ti|id|de|es|s','nodu','NTLRSKLRTTS','odul','tide','nodular sc'),
 (246296,'nodular scleritis',' n|no|od|du|ul|la|ar|r | s|sc|cl|le|er|ri|it|ti|is|s','nodu','NTLRSKLRTS','odul','riti','nodular sc'),
 (246297,'nodular subepidermal fibroses',' n|no|od|du|ul|la|ar|r | s|su|ub|be|ep|pi|id|de|er|rm|ma|al|l | f|fi|ib|br|ro|os|se|es|s','nodu','NTLRSBPTRMLFBRSS','odul','rose','nodular su');
INSERT INTO `m_spelling_dictionary` VALUES  (246298,'nodular subepidermal fibrosis',' n|no|od|du|ul|la|ar|r | s|su|ub|be|ep|pi|id|de|er|rm|ma|al|l | f|fi|ib|br|ro|os|si|is|s','nodu','NTLRSBPTRMLFBRSS','odul','rosi','nodular su'),
 (246299,'nodular tenosynovitides',' n|no|od|du|ul|la|ar|r | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','nodu','NTLRTNSNFTTS','odul','tide','nodular te'),
 (246300,'nodular tenosynovitis',' n|no|od|du|ul|la|ar|r | t|te|en|no|os|sy|yn|no|ov|vi|it|ti|is|s','nodu','NTLRTNSNFTS','odul','viti','nodular te'),
 (246301,'nodular vasculitides',' n|no|od|du|ul|la|ar|r | v|va|as|sc|cu|ul|li|it|ti|id|de|es|s','nodu','NTLRFSKLTTS','odul','tide','nodular va'),
 (246302,'nodular vasculitis',' n|no|od|du|ul|la|ar|r | v|va|as|sc|cu|ul|li|it|ti|is|s','nodu','NTLRFSKLTS','odul','liti','nodular va'),
 (246303,'nodular worm disease',' n|no|od|du|ul|la|ar|r | w|wo|or|rm|m | d|di|is|se|ea|as|se|e','nodu','NTLRWRMTSS','odul','seas','nodular wo'),
 (246304,'nodular worm diseases',' n|no|od|du|ul|la|ar|r | w|wo|or|rm|m | d|di|is|se|ea|as|se|es|s','nodu','NTLRWRMTSSS','odul','ease','nodular wo'),
 (246305,'Nodularia',' N|No|od|du|ul|la|ar|ri|ia|a','Nodu','NTLR','odul','lari','Nodularia');
INSERT INTO `m_spelling_dictionary` VALUES  (246306,'Nodularia baltica',' N|No|od|du|ul|la|ar|ri|ia|a | b|ba|al|lt|ti|ic|ca|a','Nodu','NTLRBLTK','odul','ltic','Nodularia'),
 (246307,'Nodularia harveyana',' N|No|od|du|ul|la|ar|ri|ia|a | h|ha|ar|rv|ve|ey|ya|an|na|a','Nodu','NTLRHRFYN','odul','eyan','Nodularia'),
 (246308,'Nodularia litorea',' N|No|od|du|ul|la|ar|ri|ia|a | l|li|it|to|or|re|ea|a','Nodu','NTLRLTR','odul','tore','Nodularia'),
 (246309,'Nodularia sphaerocarpa',' N|No|od|du|ul|la|ar|ri|ia|a | s|sp|ph|ha|ae|er|ro|oc|ca|ar|rp|pa|a','Nodu','NTLRSFRKRP','odul','carp','Nodularia'),
 (246310,'Nodularia spumigena',' N|No|od|du|ul|la|ar|ri|ia|a | s|sp|pu|um|mi|ig|ge|en|na|a','Nodu','NTLRSPMJN','odul','igen','Nodularia'),
 (246311,'nodularin',' n|no|od|du|ul|la|ar|ri|in|n','nodu','NTLRN','odul','lari','nodularin'),
 (246312,'nodularities',' n|no|od|du|ul|la|ar|ri|it|ti|ie|es|s','nodu','NTLRTS','odul','itie','nodulariti'),
 (246313,'nodularity',' n|no|od|du|ul|la|ar|ri|it|ty|y','nodu','NTLRT','odul','arit','nodularity'),
 (246314,'nodulary',' n|no|od|du|ul|la|ar|ry|y','nodu','NTLR','odul','ular','nodulary');
INSERT INTO `m_spelling_dictionary` VALUES  (246315,'nodulate',' n|no|od|du|ul|la|at|te|e','nodu','NTLT','odul','ulat','nodulate'),
 (246316,'nodulated',' n|no|od|du|ul|la|at|te|ed|d','nodu','NTLTT','odul','late','nodulated'),
 (246317,'nodulates',' n|no|od|du|ul|la|at|te|es|s','nodu','NTLTS','odul','late','nodulates'),
 (246318,'nodulating',' n|no|od|du|ul|la|at|ti|in|ng|g','nodu','NTLTNK','odul','atin','nodulating'),
 (246319,'nodulation',' n|no|od|du|ul|la|at|ti|io|on|n','nodu','NTLXN','odul','atio','nodulation'),
 (246320,'nodulations',' n|no|od|du|ul|la|at|ti|io|on|ns|s','nodu','NTLXNS','odul','tion','nodulation'),
 (246321,'nodule',' n|no|od|du|ul|le|e','nodu','NTL','odul','odul','nodule'),
 (246322,'nodule disease',' n|no|od|du|ul|le|e | d|di|is|se|ea|as|se|e','nodu','NTLTSS','odul','seas','nodule dis'),
 (246323,'nodule diseases',' n|no|od|du|ul|le|e | d|di|is|se|ea|as|se|es|s','nodu','NTLTSSS','odul','ease','nodule dis'),
 (246324,'nodulectomies',' n|no|od|du|ul|le|ec|ct|to|om|mi|ie|es|s','nodu','NTLKTMS','odul','omie','nodulectom'),
 (246325,'nodulectomy',' n|no|od|du|ul|le|ec|ct|to|om|my|y','nodu','NTLKTM','odul','ctom','nodulectom');
INSERT INTO `m_spelling_dictionary` VALUES  (246326,'nodules',' n|no|od|du|ul|le|es|s','nodu','NTLS','odul','dule','nodules'),
 (246327,'nodules tabac',' n|no|od|du|ul|le|es|s | t|ta|ab|ba|ac|c','nodu','NTLSTBK','odul','taba','nodules ta'),
 (246328,'noduli',' n|no|od|du|ul|li|i','nodu','NTL','odul','odul','noduli'),
 (246329,'noduli valvularum semilunarium',' n|no|od|du|ul|li|i | v|va|al|lv|vu|ul|la|ar|ru|um|m | s|se|em|mi|il|lu|un|na|ar|ri|iu|um|m','nodu','NTLFLFLRMSMLNRM','odul','ariu','noduli val'),
 (246330,'nodulin',' n|no|od|du|ul|li|in|n','nodu','NTLN','odul','duli','nodulin'),
 (246331,'nodulins',' n|no|od|du|ul|li|in|ns|s','nodu','NTLNS','odul','ulin','nodulins'),
 (246332,'nodulisation',' n|no|od|du|ul|li|is|sa|at|ti|io|on|n','nodu','NTLSXN','odul','atio','nodulisati'),
 (246333,'nodulise',' n|no|od|du|ul|li|is|se|e','nodu','NTLS','odul','ulis','nodulise'),
 (246334,'nodulised',' n|no|od|du|ul|li|is|se|ed|d','nodu','NTLST','odul','lise','nodulised'),
 (246335,'nodulises',' n|no|od|du|ul|li|is|se|es|s','nodu','NTLSS','odul','lise','nodulises'),
 (246336,'nodulising',' n|no|od|du|ul|li|is|si|in|ng|g','nodu','NTLSNK','odul','isin','nodulising');
INSERT INTO `m_spelling_dictionary` VALUES  (246337,'nodulisporic',' n|no|od|du|ul|li|is|sp|po|or|ri|ic|c','nodu','NTLSPRK','odul','pori','nodulispor'),
 (246338,'nodulisporic acid',' n|no|od|du|ul|li|is|sp|po|or|ri|ic|c | a|ac|ci|id|d','nodu','NTLSPRKST','odul',' aci','nodulispor'),
 (246339,'nodulisporic acid A',' n|no|od|du|ul|li|is|sp|po|or|ri|ic|c | a|ac|ci|id|d | A|A','nodu','NTLSPRKST','odul','cid','nodulispor'),
 (246340,'nodulisporic acid B',' n|no|od|du|ul|li|is|sp|po|or|ri|ic|c | a|ac|ci|id|d | B|B','nodu','NTLSPRKSTB','odul','cid','nodulispor'),
 (246341,'nodulisporic acid-A',' n|no|od|du|ul|li|is|sp|po|or|ri|ic|c | a|ac|ci|id|d-|-A|A','nodu','NTLSPRKST','odul','cid-','nodulispor'),
 (246342,'nodulisporic acids',' n|no|od|du|ul|li|is|sp|po|or|ri|ic|c | a|ac|ci|id|ds|s','nodu','NTLSPRKSTS','odul','acid','nodulispor'),
 (246343,'nodulization',' n|no|od|du|ul|li|iz|za|at|ti|io|on|n','nodu','NTLSXN','odul','atio','nodulizati'),
 (246344,'nodulize',' n|no|od|du|ul|li|iz|ze|e','nodu','NTLS','odul','uliz','nodulize'),
 (246345,'nodulized',' n|no|od|du|ul|li|iz|ze|ed|d','nodu','NTLST','odul','lize','nodulized');
INSERT INTO `m_spelling_dictionary` VALUES  (246346,'nodulizes',' n|no|od|du|ul|li|iz|ze|es|s','nodu','NTLSS','odul','lize','nodulizes'),
 (246347,'nodulizing',' n|no|od|du|ul|li|iz|zi|in|ng|g','nodu','NTLSNK','odul','izin','nodulizing'),
 (246348,'nodulo-cystic',' n|no|od|du|ul|lo|o-|-c|cy|ys|st|ti|ic|c','nodu','NTLSSTK','odul','ysti','nodulo-cys'),
 (246349,'nodulo-cystic acne',' n|no|od|du|ul|lo|o-|-c|cy|ys|st|ti|ic|c | a|ac|cn|ne|e','nodu','NTLSSTKKN','odul',' acn','nodulo-cys'),
 (246350,'nodulocystic',' n|no|od|du|ul|lo|oc|cy|ys|st|ti|ic|c','nodu','NTLSSTK','odul','ysti','nodulocyst'),
 (246351,'nodulocystic acne',' n|no|od|du|ul|lo|oc|cy|ys|st|ti|ic|c | a|ac|cn|ne|e','nodu','NTLSSTKKN','odul',' acn','nodulocyst'),
 (246352,'nodulose',' n|no|od|du|ul|lo|os|se|e','nodu','NTLS','odul','ulos','nodulose'),
 (246353,'noduloses',' n|no|od|du|ul|lo|os|se|es|s','nodu','NTLSS','odul','lose','noduloses'),
 (246354,'nodulosis',' n|no|od|du|ul|lo|os|si|is|s','nodu','NTLSS','odul','losi','nodulosis'),
 (246355,'nodulous',' n|no|od|du|ul|lo|ou|us|s','nodu','NTLS','odul','ulou','nodulous');
INSERT INTO `m_spelling_dictionary` VALUES  (246356,'nodulus',' n|no|od|du|ul|lu|us|s','nodu','NTLS','odul','dulu','nodulus'),
 (246357,'nodulus cerebelli',' n|no|od|du|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|li|i','nodu','NTLSSRBL','odul','bell','nodulus ce'),
 (246358,'nodulus cerebellis',' n|no|od|du|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|li|is|s','nodu','NTLSSRBLS','odul','elli','nodulus ce'),
 (246359,'nodus',' n|no|od|du|us|s','nodu','NTS','odus','nodu','nodus'),
 (246360,'nodus atrioventricularis',' n|no|od|du|us|s | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s','nodu','NTSTRFNTRKLRS','odus','lari','nodus atri'),
 (246361,'nodus foraminalis',' n|no|od|du|us|s | f|fo|or|ra|am|mi|in|na|al|li|is|s','nodu','NTSFRMNLS','odus','nali','nodus fora'),
 (246362,'nodus juguloomohyoideus',' n|no|od|du|us|s | j|ju|ug|gu|ul|lo|oo|om|mo|oh|hy|yo|oi|id|de|eu|us|s','nodu','NTSJKLMYTS','odus','ideu','nodus jugu'),
 (246363,'nodus lacunaris medialis',' n|no|od|du|us|s | l|la|ac|cu|un|na|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','nodu','NTSLKNRSMTLS','odus','iali','nodus lacu'),
 (246364,'nodus lymphaticus',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s','nodu','NTSLMFTKS','odus','ticu','nodus lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (246365,'nodus lymphaticus apicalis axillae',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | a|ap|pi|ic|ca|al|li|is|s | a|ax|xi|il|ll|la|ae|e','nodu','NTSLMFTKSPKLSKSL','odus','illa','nodus lymp'),
 (246366,'nodus lymphaticus brachialis axillae',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | b|br|ra|ac|ch|hi|ia|al|li|is|s | a|ax|xi|il|ll|la|ae|e','nodu','NTSLMFTKSBRXLSKSL','odus','illa','nodus lymp'),
 (246367,'nodus lymphaticus centralis axillae',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | c|ce|en|nt|tr|ra|al|li|is|s | a|ax|xi|il|ll|la|ae|e','nodu','NTSLMFTKSSNTRLSKSL','odus','illa','nodus lymp'),
 (246368,'nodus lymphaticus coeliacus',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | c|co|oe|el|li|ia|ac|cu|us|s','nodu','NTSLMFTKSKLKS','odus','iacu','nodus lymp'),
 (246369,'nodus lymphaticus infraclavicularis axillae',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | i|in|nf|fr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|ri|is|s | a|ax|xi|il|ll|la|ae|e','nodu','NTSLMFTKSNFRKLFKLRSKSL','odus','illa','nodus lymp'),
 (246370,'nodus lymphaticus inguinalis profundus',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | i|in|ng|gu|ui|in|na|al|li|is|s | p|pr|ro|of|fu|un|nd|du|us|s','nodu','NTSLMFTKSNKNLSPRFNTS','odus','undu','nodus lymp');
INSERT INTO `m_spelling_dictionary` VALUES  (246371,'nodus lymphaticus inguinalis superficialis',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | i|in|ng|gu|ui|in|na|al|li|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','nodu','NTSLMFTKSNKNLSSPRFXLS','odus','iali','nodus lymp'),
 (246372,'nodus lymphaticus pectoralis axillae',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s | a|ax|xi|il|ll|la|ae|e','nodu','NTSLMFTKSPKTRLSKSL','odus','illa','nodus lymp'),
 (246373,'nodus lymphaticus supraclavicularis axillae',' n|no|od|du|us|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | s|su|up|pr|ra|ac|cl|la|av|vi|ic|cu|ul|la|ar|ri|is|s | a|ax|xi|il|ll|la|ae|e','nodu','NTSLMFTKSSPRKLFKLRSKSL','odus','illa','nodus lymp'),
 (246374,'nodus mediastinale posteriore lymphaticus',' n|no|od|du|us|s | m|me|ed|di|ia|as|st|ti|in|na|al|le|e | p|po|os|st|te|er|ri|io|or|re|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s','nodu','NTSMTSTNLPSTRRLMFTKS','odus','ticu','nodus medi'),
 (246375,'nodus paratracheale lymphaticus',' n|no|od|du|us|s | p|pa|ar|ra|at|tr|ra|ac|ch|he|ea|al|le|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s','nodu','NTSPRTRXLLMFTKS','odus','ticu','nodus para'),
 (246376,'nodus paratracheale lymphaticus dexter',' n|no|od|du|us|s | p|pa|ar|ra|at|tr|ra|ac|ch|he|ea|al|le|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | d|de|ex|xt|te|er|r','nodu','NTSPRTRXLLMFTKSTKSTR','odus','exte','nodus para');
INSERT INTO `m_spelling_dictionary` VALUES  (246377,'nodus paratracheale lymphaticus sinister',' n|no|od|du|us|s | p|pa|ar|ra|at|tr|ra|ac|ch|he|ea|al|le|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | s|si|in|ni|is|st|te|er|r','nodu','NTSPRTRXLLMFTKSSNSTR','odus','iste','nodus para'),
 (246378,'nodus sinu-atrialis',' n|no|od|du|us|s | s|si|in|nu|u-|-a|at|tr|ri|ia|al|li|is|s','nodu','NTSSNTRLS','odus','iali','nodus sinu'),
 (246379,'nodus tracheobronchiale lymphaticus',' n|no|od|du|us|s | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|le|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s','nodu','NTSTRXBRNXLLMFTKS','odus','ticu','nodus trac'),
 (246380,'nodus tracheobronchiale lymphaticus dexter',' n|no|od|du|us|s | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|le|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | d|de|ex|xt|te|er|r','nodu','NTSTRXBRNXLLMFTKSTKSTR','odus','exte','nodus trac'),
 (246381,'nodus tracheobronchiale lymphaticus sinister',' n|no|od|du|us|s | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|le|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | s|si|in|ni|is|st|te|er|r','nodu','NTSTRXBRNXLLMFTKSSNSTR','odus','iste','nodus trac'),
 (246382,'nodus tracheobronchiale superiore lymphaticus',' n|no|od|du|us|s | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|le|e | s|su|up|pe|er|ri|io|or|re|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s','nodu','NTSTRXBRNXLSPRRLMFTKS','odus','ticu','nodus trac');
INSERT INTO `m_spelling_dictionary` VALUES  (246383,'nodus tracheobronchiale superiore lymphaticus dexter',' n|no|od|du|us|s | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|le|e | s|su|up|pe|er|ri|io|or|re|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | d|de|ex|xt|te|er|r','nodu','NTSTRXBRNXLSPRRLMFTKSTKST','odus','exte','nodus trac'),
 (246384,'nodus tracheobronchiale superiore lymphaticus sinister',' n|no|od|du|us|s | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|le|e | s|su|up|pe|er|ri|io|or|re|e | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s | s|si|in|ni|is|st|te|er|r','nodu','NTSTRXBRNXLSPRRLMFTKSSNST','odus','iste','nodus trac'),
 (246385,'nodus tracheobronchialis inferioris lymphaticus',' n|no|od|du|us|s | t|tr|ra|ac|ch|he|eo|ob|br|ro|on|nc|ch|hi|ia|al|li|is|s | i|in|nf|fe|er|ri|io|or|ri|is|s | l|ly|ym|mp|ph|ha|at|ti|ic|cu|us|s','nodu','NTSTRXBRNXLSNFRRSLMFTKS','odus','ticu','nodus trac'),
 (246386,'NOE',' N|NO|OE|E','NOE','N','OE','NOE','NOE'),
 (246387,'NOE\'s','','','',NULL,NULL,''),
 (246388,'noegenesis',' n|no|oe|eg|ge|en|ne|es|si|is|s','noeg','NJNSS','oege','nesi','noegenesis'),
 (246389,'NOEL',' N|NO|OE|EL|L','NOEL','NL','OEL','NOEL','NOEL');
INSERT INTO `m_spelling_dictionary` VALUES  (246390,'NOEL\'s','','','',NULL,NULL,''),
 (246391,'NOELs',' N|NO|OE|EL|Ls|s','NOEL','NLS','OELs','NOEL','NOELs'),
 (246392,'Noemacheilus barbatulus',' N|No|oe|em|ma|ac|ch|he|ei|il|lu|us|s | b|ba|ar|rb|ba|at|tu|ul|lu|us|s','Noem','NMXLSBRBTLS','oema','tulu','Noemacheil'),
 (246393,'noematic',' n|no|oe|em|ma|at|ti|ic|c','noem','NMTK','oema','mati','noematic'),
 (246394,'NOEs',' N|NO|OE|Es|s','NOEs','NS','OEs','NOEs','NOEs'),
 (246395,'noeses',' n|no|oe|es|se|es|s','noes','NSS','oese','oese','noeses'),
 (246396,'noesis',' n|no|oe|es|si|is|s','noes','NSS','oesi','oesi','noesis'),
 (246397,'NOESY',' N|NO|OE|ES|SY|Y','NOES','NS','OESY','NOES','NOESY'),
 (246398,'NOESY\'s','','','',NULL,NULL,''),
 (246399,'NOESYs',' N|NO|OE|ES|SY|Ys|s','NOES','NSS','OESY','OESY','NOESYs'),
 (246400,'NOEtApoV',' N|NO|OE|Et|tA|Ap|po|oV|V','NOEt','NTPF','OEtA','tApo','NOEtApoV'),
 (246401,'noetic',' n|no|oe|et|ti|ic|c','noet','NTK','oeti','oeti','noetic'),
 (246402,'nofedone',' n|no|of|fe|ed|do|on|ne|e','nofe','NFTN','ofed','edon','nofedone'),
 (246403,'noflow',' n|no|of|fl|lo|ow|w','nofl','NFL','oflo','oflo','noflow');
INSERT INTO `m_spelling_dictionary` VALUES  (246404,'noformicin',' n|no|of|fo|or|rm|mi|ic|ci|in|n','nofo','NFRMSN','ofor','mici','noformicin'),
 (246405,'noformycin',' n|no|of|fo|or|rm|my|yc|ci|in|n','nofo','NFRMSN','ofor','myci','noformycin'),
 (246406,'NOg',' N|NO|Og|g','NOg','NK','Og','NOg','NOg'),
 (246407,'NOG\'s','','','',NULL,NULL,''),
 (246408,'Nogai',' N|No|og|ga|ai|i','Noga','NK','ogai','Noga','Nogai'),
 (246409,'nogalamycin',' n|no|og|ga|al|la|am|my|yc|ci|in|n','noga','NKLMSN','ogal','myci','nogalamyci'),
 (246410,'nogenol',' n|no|og|ge|en|no|ol|l','noge','NJNL','ogen','geno','nogenol'),
 (246411,'noggin',' n|no|og|gg|gi|in|n','nogg','NKN','oggi','oggi','noggin'),
 (246412,'noggin protein',' n|no|og|gg|gi|in|n | p|pr|ro|ot|te|ei|in|n','nogg','NKNPRTN','oggi','otei','noggin pro'),
 (246413,'noggins',' n|no|og|gg|gi|in|ns|s','nogg','NKNS','oggi','ggin','noggins'),
 (246414,'NOGs',' N|NO|OG|Gs|s','NOGs','NKS','OGs','NOGs','NOGs'),
 (246415,'noir',' n|no|oi|ir|r','noir','NR','oir','noir','noir'),
 (246416,'noirs',' n|no|oi|ir|rs|s','noir','NRS','oirs','noir','noirs');
INSERT INTO `m_spelling_dictionary` VALUES  (246417,'noise',' n|no|oi|is|se|e','nois','NS','oise','nois','noise'),
 (246418,'Noise Advisory Council',' N|No|oi|is|se|e | A|Ad|dv|vi|is|so|or|ry|y | C|Co|ou|un|nc|ci|il|l','Nois','NSTFSRKNSL','oise','unci','Noise Advi'),
 (246419,'noise reduction coefficient',' n|no|oi|is|se|e | r|re|ed|du|uc|ct|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|t','nois','NSRTKXNKFSNT','oise','cien','noise redu'),
 (246420,'noise reduction coefficients',' n|no|oi|is|se|e | r|re|ed|du|uc|ct|ti|io|on|n | c|co|oe|ef|ff|fi|ic|ci|ie|en|nt|ts|s','nois','NSRTKXNKFSNTS','oise','ient','noise redu'),
 (246421,'noise-making',' n|no|oi|is|se|e-|-m|ma|ak|ki|in|ng|g','nois','NSMKNK','oise','akin','noise-maki'),
 (246422,'noiseless',' n|no|oi|is|se|el|le|es|ss|s','nois','NSLS','oise','eles','noiseless'),
 (246423,'noiselessly',' n|no|oi|is|se|el|le|es|ss|sl|ly|y','nois','NSLSL','oise','essl','noiselessl'),
 (246424,'noiselessness',' n|no|oi|is|se|el|le|es|ss|sn|ne|es|ss|s','nois','NSLSNS','oise','snes','noiselessn'),
 (246425,'noisemaking',' n|no|oi|is|se|em|ma|ak|ki|in|ng|g','nois','NSMKNK','oise','akin','noisemakin');
INSERT INTO `m_spelling_dictionary` VALUES  (246426,'noises',' n|no|oi|is|se|es|s','nois','NSS','oise','oise','noises'),
 (246427,'noisier',' n|no|oi|is|si|ie|er|r','nois','NSR','oisi','isie','noisier'),
 (246428,'noisiest',' n|no|oi|is|si|ie|es|st|t','nois','NSST','oisi','sies','noisiest'),
 (246429,'noisiness',' n|no|oi|is|si|in|ne|es|ss|s','nois','NSNS','oisi','ines','noisiness'),
 (246430,'noisome',' n|no|oi|is|so|om|me|e','nois','NSM','oiso','isom','noisome'),
 (246431,'noisy',' n|no|oi|is|sy|y','nois','NS','oisy','nois','noisy'),
 (246432,'noisy friarbird',' n|no|oi|is|sy|y | f|fr|ri|ia|ar|rb|bi|ir|rd|d','nois','NSFRRBRT','oisy','rbir','noisy fria'),
 (246433,'noisy friarbirds',' n|no|oi|is|sy|y | f|fr|ri|ia|ar|rb|bi|ir|rd|ds|s','nois','NSFRRBRTS','oisy','bird','noisy fria'),
 (246434,'nojirimycin',' n|no|oj|ji|ir|ri|im|my|yc|ci|in|n','noji','NJRMSN','ojir','myci','nojirimyci'),
 (246435,'Nolana',' N|No|ol|la|an|na|a','Nola','NLN','olan','olan','Nolana'),
 (246436,'Nolana acuminata',' N|No|ol|la|an|na|a | a|ac|cu|um|mi|in|na|at|ta|a','Nola','NLNKMNT','olan','inat','Nolana acu'),
 (246437,'Nolana adansonii',' N|No|ol|la|an|na|a | a|ad|da|an|ns|so|on|ni|ii|i','Nola','NLNTNSN','olan','soni','Nolana ada');
INSERT INTO `m_spelling_dictionary` VALUES  (246438,'Nolana albescens',' N|No|ol|la|an|na|a | a|al|lb|be|es|sc|ce|en|ns|s','Nola','NLNLBSNS','olan','scen','Nolana alb'),
 (246439,'Nolana aplocaryoides',' N|No|ol|la|an|na|a | a|ap|pl|lo|oc|ca|ar|ry|yo|oi|id|de|es|s','Nola','NLNPLKRYTS','olan','oide','Nolana apl'),
 (246440,'Nolana arenicola',' N|No|ol|la|an|na|a | a|ar|re|en|ni|ic|co|ol|la|a','Nola','NLNRNKL','olan','icol','Nolana are'),
 (246441,'Nolana carnosa',' N|No|ol|la|an|na|a | c|ca|ar|rn|no|os|sa|a','Nola','NLNKRNS','olan','rnos','Nolana car'),
 (246442,'Nolana cerrateana',' N|No|ol|la|an|na|a | c|ce|er|rr|ra|at|te|ea|an|na|a','Nola','NLNSRTN','olan','tean','Nolana cer'),
 (246443,'Nolana clivicola',' N|No|ol|la|an|na|a | c|cl|li|iv|vi|ic|co|ol|la|a','Nola','NLNKLFKL','olan','icol','Nolana cli'),
 (246444,'Nolana confinis',' N|No|ol|la|an|na|a | c|co|on|nf|fi|in|ni|is|s','Nola','NLNKNFNS','olan','fini','Nolana con'),
 (246445,'Nolana ramosissima',' N|No|ol|la|an|na|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Nola','NLNRMSSM','olan','ssim','Nolana ram'),
 (246446,'Nolana villosa',' N|No|ol|la|an|na|a | v|vi|il|ll|lo|os|sa|a','Nola','NLNFLS','olan','llos','Nolana vil');
INSERT INTO `m_spelling_dictionary` VALUES  (246447,'nolatrexed',' n|no|ol|la|at|tr|re|ex|xe|ed|d','nola','NLTRKST','olat','rexe','nolatrexed'),
 (246448,'Nolina lindheimeriana',' N|No|ol|li|in|na|a | l|li|in|nd|dh|he|ei|im|me|er|ri|ia|an|na|a','Noli','NLNLNTHMRN','olin','rian','Nolina lin'),
 (246449,'Nolina nelsonii',' N|No|ol|li|in|na|a | n|ne|el|ls|so|on|ni|ii|i','Noli','NLNNLSN','olin','soni','Nolina nel'),
 (246450,'Nolina parviflora',' N|No|ol|li|in|na|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Noli','NLNPRFFLR','olin','flor','Nolina par'),
 (246451,'Nolina recurvata',' N|No|ol|li|in|na|a | r|re|ec|cu|ur|rv|va|at|ta|a','Noli','NLNRKRFT','olin','rvat','Nolina rec'),
 (246452,'Nolina texana',' N|No|ol|li|in|na|a | t|te|ex|xa|an|na|a','Noli','NLNTKSN','olin','exan','Nolina tex'),
 (246453,'Nolinae',' N|No|ol|li|in|na|ae|e','Noli','NLN','olin','lina','Nolinae'),
 (246454,'nolinium bromide',' n|no|ol|li|in|ni|iu|um|m | b|br|ro|om|mi|id|de|e','noli','NLNMBRMT','olin','omid','nolinium b'),
 (246455,'nolo',' n|no|ol|lo|o','nolo','NL','olo','nolo','nolo'),
 (246456,'nolos',' n|no|ol|lo|os|s','nolo','NLS','olos','nolo','nolos');
INSERT INTO `m_spelling_dictionary` VALUES  (246457,'noludar',' n|no|ol|lu|ud|da|ar|r','nolu','NLTR','olud','luda','noludar'),
 (246458,'noludars',' n|no|ol|lu|ud|da|ar|rs|s','nolu','NLTRS','olud','udar','noludars'),
 (246459,'Nolvadex',' N|No|ol|lv|va|ad|de|ex|x','Nolv','NLFTKS','olva','vade','Nolvadex'),
 (246460,'NOM',' N|NO|OM|M','NOM','NM','OM','NOM','NOM'),
 (246461,'NOM\'s','','','',NULL,NULL,''),
 (246462,'noma',' n|no|om|ma|a','noma','NM','oma','noma','noma'),
 (246463,'noma vulvae',' n|no|om|ma|a | v|vu|ul|lv|va|ae|e','noma','NMFLF','oma','ulva','noma vulva'),
 (246464,'nomad',' n|no|om|ma|ad|d','noma','NMT','omad','noma','nomad'),
 (246465,'nomadic',' n|no|om|ma|ad|di|ic|c','noma','NMTK','omad','madi','nomadic'),
 (246466,'nomadic nitrogen',' n|no|om|ma|ad|di|ic|c | n|ni|it|tr|ro|og|ge|en|n','noma','NMTKNTRJN','omad','roge','nomadic ni'),
 (246467,'nomads',' n|no|om|ma|ad|ds|s','noma','NMTS','omad','omad','nomads'),
 (246468,'Nomarski',' N|No|om|ma|ar|rs|sk|ki|i','Noma','NMRSK','omar','arsk','Nomarski'),
 (246469,'Nomarski differential interference contrast microscopy',' N|No|om|ma|ar|rs|sk|ki|i | d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l | i|in|nt|te|er|rf|fe|er|re|en|nc|ce|e | c|co|on|nt|tr|ra|as|st|t | m|mi|ic|cr|ro|os|sc|co|op|py|y','Noma','NMRSKTFRNXLNTRFRNSKNTRSTM','omar','scop','Nomarski d');
INSERT INTO `m_spelling_dictionary` VALUES  (246470,'Nomarski optics',' N|No|om|ma|ar|rs|sk|ki|i | o|op|pt|ti|ic|cs|s','Noma','NMRSKPTKS','omar','ptic','Nomarski o'),
 (246471,'Nomarskis',' N|No|om|ma|ar|rs|sk|ki|is|s','Noma','NMRSKS','omar','rski','Nomarskis'),
 (246472,'nomas',' n|no|om|ma|as|s','noma','NMS','omas','noma','nomas'),
 (246473,'Nomascu',' N|No|om|ma|as|sc|cu|u','Noma','NMSK','omas','masc','Nomascu'),
 (246474,'Nomascus',' N|No|om|ma|as|sc|cu|us|s','Noma','NMSKS','omas','ascu','Nomascus'),
 (246475,'nomascuses',' n|no|om|ma|as|sc|cu|us|se|es|s','noma','NMSKSS','omas','cuse','nomascuses'),
 (246476,'nombril',' n|no|om|mb|br|ri|il|l','nomb','NMRL','ombr','mbri','nombril'),
 (246477,'nombrils',' n|no|om|mb|br|ri|il|ls|s','nomb','NMRLS','ombr','bril','nombrils'),
 (246478,'nomegestrol',' n|no|om|me|eg|ge|es|st|tr|ro|ol|l','nome','NMJSTRL','omeg','stro','nomegestro'),
 (246479,'nomen',' n|no|om|me|en|n','nome','NMN','omen','nome','nomen'),
 (246480,'nomenclatorial',' n|no|om|me|en|nc|cl|la|at|to|or|ri|ia|al|l','nome','NMNKLTRL','omen','oria','nomenclato'),
 (246481,'nomenclatural',' n|no|om|me|en|nc|cl|la|at|tu|ur|ra|al|l','nome','NMNKLTRL','omen','tura','nomenclatu');
INSERT INTO `m_spelling_dictionary` VALUES  (246482,'nomenclature',' n|no|om|me|en|nc|cl|la|at|tu|ur|re|e','nome','NMNKLTR','omen','atur','nomenclatu'),
 (246483,'nomenclatures',' n|no|om|me|en|nc|cl|la|at|tu|ur|re|es|s','nome','NMNKLTRS','omen','ture','nomenclatu'),
 (246484,'Nomenklatur Kommission',' N|No|om|me|en|nk|kl|la|at|tu|ur|r | K|Ko|om|mm|mi|is|ss|si|io|on|n','Nome','NMNKLTRKMSN','omen','ssio','Nomenklatu'),
 (246485,'Nomeus',' N|No|om|me|eu|us|s','Nome','NMS','omeu','omeu','Nomeus'),
 (246486,'Nomeus gronovii',' N|No|om|me|eu|us|s | g|gr|ro|on|no|ov|vi|ii|i','Nome','NMSKRNF','omeu','novi','Nomeus gro'),
 (246487,'nomifensin',' n|no|om|mi|if|fe|en|ns|si|in|n','nomi','NMFNSN','omif','ensi','nomifensin'),
 (246488,'nomifensine',' n|no|om|mi|if|fe|en|ns|si|in|ne|e','nomi','NMFNSN','omif','nsin','nomifensin'),
 (246489,'nomifensine maleate',' n|no|om|mi|if|fe|en|ns|si|in|ne|e | m|ma|al|le|ea|at|te|e','nomi','NMFNSNMLT','omif','leat','nomifensin'),
 (246490,'nomilin',' n|no|om|mi|il|li|in|n','nomi','NMLN','omil','mili','nomilin'),
 (246491,'Nomimoscolex',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x','Nomi','NMMSKLKS','omim','cole','Nomimoscol');
INSERT INTO `m_spelling_dictionary` VALUES  (246492,'Nomimoscolex admonticellia',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | a|ad|dm|mo|on|nt|ti|ic|ce|el|ll|li|ia|a','Nomi','NMMSKLKSTMNTSL','omim','elli','Nomimoscol'),
 (246493,'Nomimoscolex chubbi',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | c|ch|hu|ub|bb|bi|i','Nomi','NMMSKLKSXB','omim','hubb','Nomimoscol'),
 (246494,'Nomimoscolex dorad',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | d|do|or|ra|ad|d','Nomi','NMMSKLKSTRT','omim','dora','Nomimoscol'),
 (246495,'Nomimoscolex lenha',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | l|le|en|nh|ha|a','Nomi','NMMSKLKSLNH','omim','lenh','Nomimoscol'),
 (246496,'Nomimoscolex lopesi',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | l|lo|op|pe|es|si|i','Nomi','NMMSKLKSLPS','omim','opes','Nomimoscol'),
 (246497,'Nomimoscolex matogrossensis',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | m|ma|at|to|og|gr|ro|os|ss|se|en|ns|si|is|s','Nomi','NMMSKLKSMTKRSNSS','omim','ensi','Nomimoscol'),
 (246498,'Nomimoscolex piraeeba',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | p|pi|ir|ra|ae|ee|eb|ba|a','Nomi','NMMSKLKSPRB','omim','aeeb','Nomimoscol'),
 (246499,'Nomimoscolex sudobim',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | s|su|ud|do|ob|bi|im|m','Nomi','NMMSKLKSSTBM','omim','dobi','Nomimoscol');
INSERT INTO `m_spelling_dictionary` VALUES  (246500,'Nomimoscolex suspectus',' N|No|om|mi|im|mo|os|sc|co|ol|le|ex|x | s|su|us|sp|pe|ec|ct|tu|us|s','Nomi','NMMSKLKSSSPKTS','omim','ectu','Nomimoscol'),
 (246501,'nomina',' n|no|om|mi|in|na|a','nomi','NMN','omin','omin','nomina'),
 (246502,'Nomina Anatomica',' N|No|om|mi|in|na|a | A|An|na|at|to|om|mi|ic|ca|a','Nomi','NMNNTMK','omin','omic','Nomina Ana'),
 (246503,'Nomina Anitomica',' N|No|om|mi|in|na|a | A|An|ni|it|to|om|mi|ic|ca|a','Nomi','NMNNTMK','omin','omic','Nomina Ani'),
 (246504,'nominal',' n|no|om|mi|in|na|al|l','nomi','NMNL','omin','mina','nominal'),
 (246505,'nominal aphasia',' n|no|om|mi|in|na|al|l | a|ap|ph|ha|as|si|ia|a','nomi','NMNLFX','omin','hasi','nominal ap'),
 (246506,'nominal single dose',' n|no|om|mi|in|na|al|l | s|si|in|ng|gl|le|e | d|do|os|se|e','nomi','NMNLSNKLTS','omin',' dos','nominal si'),
 (246507,'nominal single doses',' n|no|om|mi|in|na|al|l | s|si|in|ng|gl|le|e | d|do|os|se|es|s','nomi','NMNLSNKLTSS','omin','dose','nominal si'),
 (246508,'nominal standard dose',' n|no|om|mi|in|na|al|l | s|st|ta|an|nd|da|ar|rd|d | d|do|os|se|e','nomi','NMNLSTNTRTTS','omin',' dos','nominal st');
INSERT INTO `m_spelling_dictionary` VALUES  (246509,'nominal standard doses',' n|no|om|mi|in|na|al|l | s|st|ta|an|nd|da|ar|rd|d | d|do|os|se|es|s','nomi','NMNLSTNTRTTSS','omin','dose','nominal st'),
 (246510,'nominalization',' n|no|om|mi|in|na|al|li|iz|za|at|ti|io|on|n','nomi','NMNLSXN','omin','atio','nominaliza'),
 (246511,'nominalizations',' n|no|om|mi|in|na|al|li|iz|za|at|ti|io|on|ns|s','nomi','NMNLSXNS','omin','tion','nominaliza'),
 (246512,'nominalize',' n|no|om|mi|in|na|al|li|iz|ze|e','nomi','NMNLS','omin','aliz','nominalize'),
 (246513,'nominalized',' n|no|om|mi|in|na|al|li|iz|ze|ed|d','nomi','NMNLST','omin','lize','nominalize'),
 (246514,'nominalizes',' n|no|om|mi|in|na|al|li|iz|ze|es|s','nomi','NMNLSS','omin','lize','nominalize'),
 (246515,'nominalizing',' n|no|om|mi|in|na|al|li|iz|zi|in|ng|g','nomi','NMNLSNK','omin','izin','nominalizi'),
 (246516,'nominally',' n|no|om|mi|in|na|al|ll|ly|y','nomi','NMNL','omin','nall','nominally'),
 (246517,'nominate',' n|no|om|mi|in|na|at|te|e','nomi','NMNT','omin','inat','nominate'),
 (246518,'nominated',' n|no|om|mi|in|na|at|te|ed|d','nomi','NMNTT','omin','nate','nominated');
INSERT INTO `m_spelling_dictionary` VALUES  (246519,'nominates',' n|no|om|mi|in|na|at|te|es|s','nomi','NMNTS','omin','nate','nominates'),
 (246520,'nominating',' n|no|om|mi|in|na|at|ti|in|ng|g','nomi','NMNTNK','omin','atin','nominating'),
 (246521,'nomination',' n|no|om|mi|in|na|at|ti|io|on|n','nomi','NMNXN','omin','atio','nomination'),
 (246522,'nominations',' n|no|om|mi|in|na|at|ti|io|on|ns|s','nomi','NMNXNS','omin','tion','nomination'),
 (246523,'nominative',' n|no|om|mi|in|na|at|ti|iv|ve|e','nomi','NMNTF','omin','ativ','nominative'),
 (246524,'nominee',' n|no|om|mi|in|ne|ee|e','nomi','NMN','omin','mine','nominee'),
 (246525,'nominees',' n|no|om|mi|in|ne|ee|es|s','nomi','NMNS','omin','inee','nominees'),
 (246526,'nomogram',' n|no|om|mo|og|gr|ra|am|m','nomo','NMKRM','omog','ogra','nomogram'),
 (246527,'nomograms',' n|no|om|mo|og|gr|ra|am|ms|s','nomo','NMKRMS','omog','gram','nomograms'),
 (246528,'nomographer',' n|no|om|mo|og|gr|ra|ap|ph|he|er|r','nomo','NMKRFR','omog','aphe','nomographe'),
 (246529,'nomographers',' n|no|om|mo|og|gr|ra|ap|ph|he|er|rs|s','nomo','NMKRFRS','omog','pher','nomographe');
INSERT INTO `m_spelling_dictionary` VALUES  (246530,'nomographic',' n|no|om|mo|og|gr|ra|ap|ph|hi|ic|c','nomo','NMKRFK','omog','aphi','nomographi'),
 (246531,'nomographically',' n|no|om|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','nomo','NMKRFKL','omog','call','nomographi'),
 (246532,'nomological',' n|no|om|mo|ol|lo|og|gi|ic|ca|al|l','nomo','NMLJKL','omol','gica','nomologica'),
 (246533,'nomologies',' n|no|om|mo|ol|lo|og|gi|ie|es|s','nomo','NMLJS','omol','ogie','nomologies'),
 (246534,'nomology',' n|no|om|mo|ol|lo|og|gy|y','nomo','NMLJ','omol','olog','nomology'),
 (246535,'nomolt',' n|no|om|mo|ol|lt|t','nomo','NMLT','omol','omol','nomolt'),
 (246536,'nomothetic',' n|no|om|mo|ot|th|he|et|ti|ic|c','nomo','NM0TK','omot','heti','nomothetic'),
 (246537,'nomothetical',' n|no|om|mo|ot|th|he|et|ti|ic|ca|al|l','nomo','NM0TKL','omot','tica','nomothetic'),
 (246538,'nomotopic',' n|no|om|mo|ot|to|op|pi|ic|c','nomo','NMTPK','omot','topi','nomotopic'),
 (246539,'NOMs',' N|NO|OM|Ms|s','NOMs','NMS','OMs','NOMs','NOMs'),
 (246540,'non A hepatitides',' n|no|on|n | A|A | h|he|ep|pa|at|ti|it|ti|id|de|es|s','non','NNHPTTTS','on A','tide','non A hepa');
INSERT INTO `m_spelling_dictionary` VALUES  (246541,'non A hepatitis',' n|no|on|n | A|A | h|he|ep|pa|at|ti|it|ti|is|s','non','NNHPTTS','on A','titi','non A hepa'),
 (246542,'non A, non B hepatitides',' n|no|on|n | A|A,|, | n|no|on|n | B|B | h|he|ep|pa|at|ti|it|ti|id|de|es|s','non','NNNNBHPTTTS','on A','tide','non A, non'),
 (246543,'non A, non B hepatitis',' n|no|on|n | A|A,|, | n|no|on|n | B|B | h|he|ep|pa|at|ti|it|ti|is|s','non','NNNNBHPTTS','on A','titi','non A, non'),
 (246544,'non A, non B hepatitis virus',' n|no|on|n | A|A,|, | n|no|on|n | B|B | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|s','non','NNNNBHPTTSFRS','on A','viru','non A, non'),
 (246545,'non A, non B hepatitis viruses',' n|no|on|n | A|A,|, | n|no|on|n | B|B | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|se|es|s','non','NNNNBHPTTSFRSS','on A','ruse','non A, non'),
 (246546,'non absorbable',' n|no|on|n | a|ab|bs|so|or|rb|ba|ab|bl|le|e','non','NNBSRBBL','on a','babl','non absorb'),
 (246547,'non acidotic',' n|no|on|n | a|ac|ci|id|do|ot|ti|ic|c','non','NNSTTK','on a','doti','non acidot'),
 (246548,'non active',' n|no|on|n | a|ac|ct|ti|iv|ve|e','non','NNKTF','on a','ctiv','non active');
INSERT INTO `m_spelling_dictionary` VALUES  (246549,'non acute',' n|no|on|n | a|ac|cu|ut|te|e','non','NNKT','on a','acut','non acute'),
 (246550,'non adherent',' n|no|on|n | a|ad|dh|he|er|re|en|nt|t','non','NNTHRNT','on a','eren','non adhere'),
 (246551,'non aggressive',' n|no|on|n | a|ag|gg|gr|re|es|ss|si|iv|ve|e','non','NNKRSF','on a','ssiv','non aggres'),
 (246552,'non alcoholic',' n|no|on|n | a|al|lc|co|oh|ho|ol|li|ic|c','non','NNLKHLK','on a','holi','non alcoho'),
 (246553,'non alcoholics',' n|no|on|n | a|al|lc|co|oh|ho|ol|li|ic|cs|s','non','NNLKHLKS','on a','olic','non alcoho'),
 (246554,'non anaemic',' n|no|on|n | a|an|na|ae|em|mi|ic|c','non','NNNMK','on a','aemi','non anaemi'),
 (246555,'non anemic',' n|no|on|n | a|an|ne|em|mi|ic|c','non','NNNMK','on a','nemi','non anemic'),
 (246556,'non aphasic',' n|no|on|n | a|ap|ph|ha|as|si|ic|c','non','NNFSK','on a','hasi','non aphasi'),
 (246557,'non aqueous',' n|no|on|n | a|aq|qu|ue|eo|ou|us|s','non','NNKS','on a','ueou','non aqueou'),
 (246558,'non ascitic',' n|no|on|n | a|as|sc|ci|it|ti|ic|c','non','NNSTK','on a','citi','non asciti'),
 (246559,'non asthmatic',' n|no|on|n | a|as|st|th|hm|ma|at|ti|ic|c','non','NNS0MTK','on a','mati','non asthma');
INSERT INTO `m_spelling_dictionary` VALUES  (246560,'non asthmatics',' n|no|on|n | a|as|st|th|hm|ma|at|ti|ic|cs|s','non','NNS0MTKS','on a','atic','non asthma'),
 (246561,'non autistic',' n|no|on|n | a|au|ut|ti|is|st|ti|ic|c','non','NNTSTK','on a','isti','non autist'),
 (246562,'non biodegradable',' n|no|on|n | b|bi|io|od|de|eg|gr|ra|ad|da|ab|bl|le|e','non','NNBTKRTBL','on b','dabl','non biodeg'),
 (246563,'non bipolar',' n|no|on|n | b|bi|ip|po|ol|la|ar|r','non','NNBPLR','on b','pola','non bipola'),
 (246564,'non bleeding',' n|no|on|n | b|bl|le|ee|ed|di|in|ng|g','non','NNBLTNK','on b','edin','non bleedi'),
 (246565,'non carrier',' n|no|on|n | c|ca|ar|rr|ri|ie|er|r','non','NNKRR','on c','rrie','non carrie'),
 (246566,'non carriers',' n|no|on|n | c|ca|ar|rr|ri|ie|er|rs|s','non','NNKRRS','on c','rier','non carrie'),
 (246567,'non cerebral',' n|no|on|n | c|ce|er|re|eb|br|ra|al|l','non','NNSRBRL','on c','ebra','non cerebr'),
 (246568,'non characteristic',' n|no|on|n | c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','non','NNXRKTRSTK','on c','isti','non charac'),
 (246569,'non chlamydial',' n|no|on|n | c|ch|hl|la|am|my|yd|di|ia|al|l','non','NNXLMTL','on c','ydia','non chlamy');
INSERT INTO `m_spelling_dictionary` VALUES  (246570,'non circulation',' n|no|on|n | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','non','NNSRKLXN','on c','atio','non circul'),
 (246571,'non circulations',' n|no|on|n | c|ci|ir|rc|cu|ul|la|at|ti|io|on|ns|s','non','NNSRKLXNS','on c','tion','non circul'),
 (246572,'non circumferential',' n|no|on|n | c|ci|ir|rc|cu|um|mf|fe|er|re|en|nt|ti|ia|al|l','non','NNSRKMFRNXL','on c','ntia','non circum'),
 (246573,'non cirrhotic',' n|no|on|n | c|ci|ir|rr|rh|ho|ot|ti|ic|c','non','NNSRHTK','on c','hoti','non cirrho'),
 (246574,'non cirrhotics',' n|no|on|n | c|ci|ir|rr|rh|ho|ot|ti|ic|cs|s','non','NNSRHTKS','on c','otic','non cirrho'),
 (246575,'non classical',' n|no|on|n | c|cl|la|as|ss|si|ic|ca|al|l','non','NNKLSKL','on c','sica','non classi'),
 (246576,'non clinical',' n|no|on|n | c|cl|li|in|ni|ic|ca|al|l','non','NNKLNKL','on c','nica','non clinic'),
 (246577,'non closed',' n|no|on|n | c|cl|lo|os|se|ed|d','non','NNKLST','on c','lose','non closed'),
 (246578,'non cognitive',' n|no|on|n | c|co|og|gn|ni|it|ti|iv|ve|e','non','NNKKNTF','on c','itiv','non cognit'),
 (246579,'non communicable',' n|no|on|n | c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e','non','NNKMNKBL','on c','cabl','non commun');
INSERT INTO `m_spelling_dictionary` VALUES  (246580,'non communicable disease',' n|no|on|n | c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|e','non','NNKMNKBLTSS','on c','seas','non commun'),
 (246581,'non communicable diseases',' n|no|on|n | c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|es|s','non','NNKMNKBLTSSS','on c','ease','non commun'),
 (246582,'non competitive',' n|no|on|n | c|co|om|mp|pe|et|ti|it|ti|iv|ve|e','non','NNKMPTTF','on c','itiv','non compet'),
 (246583,'non compliance',' n|no|on|n | c|co|om|mp|pl|li|ia|an|nc|ce|e','non','NNKMPLNS','on c','ianc','non compli'),
 (246584,'non compliances',' n|no|on|n | c|co|om|mp|pl|li|ia|an|nc|ce|es|s','non','NNKMPLNSS','on c','ance','non compli'),
 (246585,'non compos mentis',' n|no|on|n | c|co|om|mp|po|os|s | m|me|en|nt|ti|is|s','non','NNKMPSMNTS','on c','enti','non compos'),
 (246586,'non concordant',' n|no|on|n | c|co|on|nc|co|or|rd|da|an|nt|t','non','NNKNKRTNT','on c','rdan','non concor'),
 (246587,'non concurrent',' n|no|on|n | c|co|on|nc|cu|ur|rr|re|en|nt|t','non','NNKNKRNT','on c','rren','non concur'),
 (246588,'non conservative',' n|no|on|n | c|co|on|ns|se|er|rv|va|at|ti|iv|ve|e','non','NNKNSRFTF','on c','ativ','non conser');
INSERT INTO `m_spelling_dictionary` VALUES  (246589,'non contact',' n|no|on|n | c|co|on|nt|ta|ac|ct|t','non','NNKNTKT','on c','ntac','non contac'),
 (246590,'non contacts',' n|no|on|n | c|co|on|nt|ta|ac|ct|ts|s','non','NNKNTKTS','on c','tact','non contac'),
 (246591,'non contiguous',' n|no|on|n | c|co|on|nt|ti|ig|gu|uo|ou|us|s','non','NNKNTKS','on c','guou','non contig'),
 (246592,'non continuous',' n|no|on|n | c|co|on|nt|ti|in|nu|uo|ou|us|s','non','NNKNTNS','on c','nuou','non contin'),
 (246593,'non contributory',' n|no|on|n | c|co|on|nt|tr|ri|ib|bu|ut|to|or|ry|y','non','NNKNTRBTR','on c','utor','non contri'),
 (246594,'non controlled',' n|no|on|n | c|co|on|nt|tr|ro|ol|ll|le|ed|d','non','NNKNTRLT','on c','olle','non contro'),
 (246595,'non critical',' n|no|on|n | c|cr|ri|it|ti|ic|ca|al|l','non','NNKRTKL','on c','tica','non critic'),
 (246596,'non cumulative',' n|no|on|n | c|cu|um|mu|ul|la|at|ti|iv|ve|e','non','NNKMLTF','on c','ativ','non cumula'),
 (246597,'non cyclic',' n|no|on|n | c|cy|yc|cl|li|ic|c','non','NNSKLK','on c','ycli','non cyclic'),
 (246598,'non dependence',' n|no|on|n | d|de|ep|pe|en|nd|de|en|nc|ce|e','non','NNTPNTNS','on d','denc','non depend');
INSERT INTO `m_spelling_dictionary` VALUES  (246599,'non dependent',' n|no|on|n | d|de|ep|pe|en|nd|de|en|nt|t','non','NNTPNTNT','on d','nden','non depend'),
 (246600,'non depressed',' n|no|on|n | d|de|ep|pr|re|es|ss|se|ed|d','non','NNTPRST','on d','esse','non depres'),
 (246601,'non desire',' n|no|on|n | d|de|es|si|ir|re|e','non','NNTSR','on d','esir','non desire'),
 (246602,'non diabetic',' n|no|on|n | d|di|ia|ab|be|et|ti|ic|c','non','NNTBTK','on d','beti','non diabet'),
 (246603,'non directional',' n|no|on|n | d|di|ir|re|ec|ct|ti|io|on|na|al|l','non','NNTRKXNL','on d','iona','non direct'),
 (246604,'non discrimination',' n|no|on|n | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n','non','NNTSKRMNXN','on d','atio','non discri'),
 (246605,'non diuretic',' n|no|on|n | d|di|iu|ur|re|et|ti|ic|c','non','NNTRTK','on d','reti','non diuret'),
 (246606,'non dominant',' n|no|on|n | d|do|om|mi|in|na|an|nt|t','non','NNTMNNT','on d','inan','non domina'),
 (246607,'non electrostatic',' n|no|on|n | e|el|le|ec|ct|tr|ro|os|st|ta|at|ti|ic|c','non','NNLKTRSTTK','on e','tati','non electr'),
 (246608,'non endemic',' n|no|on|n | e|en|nd|de|em|mi|ic|c','non','NNNTMK','on e','demi','non endemi');
INSERT INTO `m_spelling_dictionary` VALUES  (246609,'non essential',' n|no|on|n | e|es|ss|se|en|nt|ti|ia|al|l','non','NNSNXL','on e','ntia','non essent'),
 (246610,'non evident',' n|no|on|n | e|ev|vi|id|de|en|nt|t','non','NNFTNT','on e','iden','non eviden'),
 (246611,'non existence',' n|no|on|n | e|ex|xi|is|st|te|en|nc|ce|e','non','NNKSSTNS','on e','tenc','non existe'),
 (246612,'non existences',' n|no|on|n | e|ex|xi|is|st|te|en|nc|ce|es|s','non','NNKSSTNSS','on e','ence','non existe'),
 (246613,'non experimental',' n|no|on|n | e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l','non','NNKSPRMNTL','on e','enta','non experi'),
 (246614,'non expression',' n|no|on|n | e|ex|xp|pr|re|es|ss|si|io|on|n','non','NNKSPRSN','on e','ssio','non expres'),
 (246615,'non fatal',' n|no|on|n | f|fa|at|ta|al|l','non','NNFTL','on f','fata','non fatal'),
 (246616,'non fatty',' n|no|on|n | f|fa|at|tt|ty|y','non','NNFT','on f','fatt','non fatty'),
 (246617,'non febrile',' n|no|on|n | f|fe|eb|br|ri|il|le|e','non','NNFBRL','on f','bril','non febril'),
 (246618,'non fermentative',' n|no|on|n | f|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e','non','NNFRMNTTF','on f','ativ','non fermen');
INSERT INTO `m_spelling_dictionary` VALUES  (246619,'non fluorescent',' n|no|on|n | f|fl|lu|uo|or|re|es|sc|ce|en|nt|t','non','NNFLRSNT','on f','scen','non fluore'),
 (246620,'non fulfillment',' n|no|on|n | f|fu|ul|lf|fi|il|ll|lm|me|en|nt|t','non','NNFLFLMNT','on f','lmen','non fulfil'),
 (246621,'non genetic',' n|no|on|n | g|ge|en|ne|et|ti|ic|c','non','NNJNTK','on g','neti','non geneti'),
 (246622,'non gynaecologic',' n|no|on|n | g|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|c','non','NNJNKLJK','on g','logi','non gynaec'),
 (246623,'non gynecologic',' n|no|on|n | g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|c','non','NNJNKLJK','on g','logi','non gyneco'),
 (246624,'non hepatic',' n|no|on|n | h|he|ep|pa|at|ti|ic|c','non','NNHPTK','on h','pati','non hepati'),
 (246625,'non heterosexual',' n|no|on|n | h|he|et|te|er|ro|os|se|ex|xu|ua|al|l','non','NNHTRSKSL','on h','exua','non hetero'),
 (246626,'non hierarchical',' n|no|on|n | h|hi|ie|er|ra|ar|rc|ch|hi|ic|ca|al|l','non','NNHRRXKL','on h','hica','non hierar'),
 (246627,'non homogeneities',' n|no|on|n | h|ho|om|mo|og|ge|en|ne|ei|it|ti|ie|es|s','non','NNHMJNTS','on h','itie','non homoge'),
 (246628,'non homogeneity',' n|no|on|n | h|ho|om|mo|og|ge|en|ne|ei|it|ty|y','non','NNHMJNT','on h','neit','non homoge');
INSERT INTO `m_spelling_dictionary` VALUES  (246629,'non homogeneous',' n|no|on|n | h|ho|om|mo|og|ge|en|ne|eo|ou|us|s','non','NNHMJNS','on h','neou','non homoge'),
 (246630,'non infected',' n|no|on|n | i|in|nf|fe|ec|ct|te|ed|d','non','NNNFKTT','on i','ecte','non infect'),
 (246631,'non inflammatory',' n|no|on|n | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','non','NNNFLMTR','on i','ator','non inflam'),
 (246632,'non insulin dependent',' n|no|on|n | i|in|ns|su|ul|li|in|n | d|de|ep|pe|en|nd|de|en|nt|t','non','NNNSLNTPNTNT','on i','nden','non insuli'),
 (246633,'non insulin-dependent',' n|no|on|n | i|in|ns|su|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t','non','NNNSLNTPNTNT','on i','nden','non insuli'),
 (246634,'non ionising',' n|no|on|n | i|io|on|ni|is|si|in|ng|g','non','NNNSNK','on i','isin','non ionisi'),
 (246635,'non ionized',' n|no|on|n | i|io|on|ni|iz|ze|ed|d','non','NNNST','on i','nize','non ionize'),
 (246636,'non ionizing',' n|no|on|n | i|io|on|ni|iz|zi|in|ng|g','non','NNNSNK','on i','izin','non ionizi'),
 (246637,'non irradiated',' n|no|on|n | i|ir|rr|ra|ad|di|ia|at|te|ed|d','non','NNRTTT','on i','iate','non irradi');
INSERT INTO `m_spelling_dictionary` VALUES  (246638,'non life-threatening',' n|no|on|n | l|li|if|fe|e-|-t|th|hr|re|ea|at|te|en|ni|in|ng|g','non','NNLF0RTNNK','on l','enin','non life-t'),
 (246639,'non linear',' n|no|on|n | l|li|in|ne|ea|ar|r','non','NNLNR','on l','inea','non linear'),
 (246640,'non manual',' n|no|on|n | m|ma|an|nu|ua|al|l','non','NNMNL','on m','anua','non manual'),
 (246641,'non migrant',' n|no|on|n | m|mi|ig|gr|ra|an|nt|t','non','NNMKRNT','on m','gran','non migran'),
 (246642,'non migrants',' n|no|on|n | m|mi|ig|gr|ra|an|nt|ts|s','non','NNMKRNTS','on m','rant','non migran'),
 (246643,'non mobile',' n|no|on|n | m|mo|ob|bi|il|le|e','non','NNMBL','on m','obil','non mobile'),
 (246644,'non myelinated',' n|no|on|n | m|my|ye|el|li|in|na|at|te|ed|d','non','NNMYLNTT','on m','nate','non myelin'),
 (246645,'non myelinated nerve fiber',' n|no|on|n | m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|r','non','NNMYLNTTNRFFBR','on m','fibe','non myelin'),
 (246646,'non myelinated nerve fibers',' n|no|on|n | m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|rs|s','non','NNMYLNTTNRFFBRS','on m','iber','non myelin'),
 (246647,'non myelinated nerve fibre',' n|no|on|n | m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|br|re|e','non','NNMYLNTTNRFFBR','on m','fibr','non myelin');
INSERT INTO `m_spelling_dictionary` VALUES  (246648,'non myelinated nerve fibres',' n|no|on|n | m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|br|re|es|s','non','NNMYLNTTNRFFBRS','on m','ibre','non myelin'),
 (246649,'non native',' n|no|on|n | n|na|at|ti|iv|ve|e','non','NNNTF','on n','ativ','non native'),
 (246650,'non natural',' n|no|on|n | n|na|at|tu|ur|ra|al|l','non','NNNTRL','on n','tura','non natura'),
 (246651,'non necessary',' n|no|on|n | n|ne|ec|ce|es|ss|sa|ar|ry|y','non','NNNSSR','on n','ssar','non necess'),
 (246652,'non obstructive',' n|no|on|n | o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e','non','NNBSTRKTF','on o','ctiv','non obstru'),
 (246653,'non occupational',' n|no|on|n | o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l','non','NNKKPXNL','on o','iona','non occupa'),
 (246654,'non operative',' n|no|on|n | o|op|pe|er|ra|at|ti|iv|ve|e','non','NNPRTF','on o','ativ','non operat'),
 (246655,'Non Ovlon',' N|No|on|n | O|Ov|vl|lo|on|n','Non','NNFLN','on O','Ovlo','Non Ovlon'),
 (246656,'non oxygenated',' n|no|on|n | o|ox|xy|yg|ge|en|na|at|te|ed|d','non','NNKSJNTT','on o','nate','non oxygen'),
 (246657,'non parallel',' n|no|on|n | p|pa|ar|ra|al|ll|le|el|l','non','NNPRLL','on p','alle','non parall');
INSERT INTO `m_spelling_dictionary` VALUES  (246658,'non parametric statistics',' n|no|on|n | p|pa|ar|ra|am|me|et|tr|ri|ic|c | s|st|ta|at|ti|is|st|ti|ic|cs|s','non','NNPRMTRKSTTSTKS','on p','stic','non parame'),
 (246659,'non parasitic',' n|no|on|n | p|pa|ar|ra|as|si|it|ti|ic|c','non','NNPRSTK','on p','siti','non parasi'),
 (246660,'non pathogenic',' n|no|on|n | p|pa|at|th|ho|og|ge|en|ni|ic|c','non','NNP0JNK','on p','geni','non pathog'),
 (246661,'non physiologic',' n|no|on|n | p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','non','NNFXLJK','on p','logi','non physio'),
 (246662,'non practice',' n|no|on|n | p|pr|ra|ac|ct|ti|ic|ce|e','non','NNPRKTS','on p','ctic','non practi'),
 (246663,'non pregnant',' n|no|on|n | p|pr|re|eg|gn|na|an|nt|t','non','NNPRKNNT','on p','gnan','non pregna'),
 (246664,'non producing',' n|no|on|n | p|pr|ro|od|du|uc|ci|in|ng|g','non','NNPRTSNK','on p','ucin','non produc'),
 (246665,'non professional',' n|no|on|n | p|pr|ro|of|fe|es|ss|si|io|on|na|al|l','non','NNPRFSNL','on p','iona','non profes'),
 (246666,'non radiopaque',' n|no|on|n | r|ra|ad|di|io|op|pa|aq|qu|ue|e','non','NNRTPK','on r','paqu','non radiop');
INSERT INTO `m_spelling_dictionary` VALUES  (246667,'non recipient',' n|no|on|n | r|re|ec|ci|ip|pi|ie|en|nt|t','non','NNRSPNT','on r','pien','non recipi'),
 (246668,'non recipients',' n|no|on|n | r|re|ec|ci|ip|pi|ie|en|nt|ts|s','non','NNRSPNTS','on r','ient','non recipi'),
 (246669,'non recovery',' n|no|on|n | r|re|ec|co|ov|ve|er|ry|y','non','NNRKFR','on r','over','non recove'),
 (246670,'non recurrent',' n|no|on|n | r|re|ec|cu|ur|rr|re|en|nt|t','non','NNRKRNT','on r','rren','non recurr'),
 (246671,'non recurring',' n|no|on|n | r|re|ec|cu|ur|rr|ri|in|ng|g','non','NNRKRNK','on r','rrin','non recurr'),
 (246672,'non rejection',' n|no|on|n | r|re|ej|je|ec|ct|ti|io|on|n','non','NNRJKXN','on r','ctio','non reject'),
 (246673,'non rejections',' n|no|on|n | r|re|ej|je|ec|ct|ti|io|on|ns|s','non','NNRJKXNS','on r','tion','non reject'),
 (246674,'non relative',' n|no|on|n | r|re|el|la|at|ti|iv|ve|e','non','NNRLTF','on r','ativ','non relati'),
 (246675,'non relatives',' n|no|on|n | r|re|el|la|at|ti|iv|ve|es|s','non','NNRLTFS','on r','tive','non relati'),
 (246676,'non representative',' n|no|on|n | r|re|ep|pr|re|es|se|en|nt|ta|at|ti|iv|ve|e','non','NNRPRSNTTF','on r','ativ','non repres');
INSERT INTO `m_spelling_dictionary` VALUES  (246677,'non routine',' n|no|on|n | r|ro|ou|ut|ti|in|ne|e','non','NNRTN','on r','utin','non routin'),
 (246678,'non scarring',' n|no|on|n | s|sc|ca|ar|rr|ri|in|ng|g','non','NNSKRNK','on s','rrin','non scarri'),
 (246679,'non sedated',' n|no|on|n | s|se|ed|da|at|te|ed|d','non','NNSTTT','on s','date','non sedate'),
 (246680,'non sensitive',' n|no|on|n | s|se|en|ns|si|it|ti|iv|ve|e','non','NNSNSTF','on s','itiv','non sensit'),
 (246681,'non sequitur',' n|no|on|n | s|se|eq|qu|ui|it|tu|ur|r','non','NNSKTR','on s','uitu','non sequit'),
 (246682,'non sequiturs',' n|no|on|n | s|se|eq|qu|ui|it|tu|ur|rs|s','non','NNSKTRS','on s','itur','non sequit'),
 (246683,'non serious',' n|no|on|n | s|se|er|ri|io|ou|us|s','non','NNSRS','on s','riou','non seriou'),
 (246684,'non significant',' n|no|on|n | s|si|ig|gn|ni|if|fi|ic|ca|an|nt|t','non','NNSKNFKNT','on s','ican','non signif'),
 (246685,'non small cell lung cancer',' n|no|on|n | s|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|r','non','NNSMLSLLNKKNSR','on s','ance','non small'),
 (246686,'non small cell lung cancers',' n|no|on|n | s|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|rs|s','non','NNSMLSLLNKKNSRS','on s','ncer','non small');
INSERT INTO `m_spelling_dictionary` VALUES  (246687,'non small-cell lung cancer',' n|no|on|n | s|sm|ma|al|ll|l-|-c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|r','non','NNSMLSLLNKKNSR','on s','ance','non small-'),
 (246688,'non small-cell lung cancers',' n|no|on|n | s|sm|ma|al|ll|l-|-c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|rs|s','non','NNSMLSLLNKKNSRS','on s','ncer','non small-'),
 (246689,'non smoking',' n|no|on|n | s|sm|mo|ok|ki|in|ng|g','non','NNSMKNK','on s','okin','non smokin'),
 (246690,'non statistical',' n|no|on|n | s|st|ta|at|ti|is|st|ti|ic|ca|al|l','non','NNSTTSTKL','on s','tica','non statis'),
 (246691,'non stenotic',' n|no|on|n | s|st|te|en|no|ot|ti|ic|c','non','NNSTNTK','on s','noti','non stenot'),
 (246692,'non stress test',' n|no|on|n | s|st|tr|re|es|ss|s | t|te|es|st|t','non','NNSTRSTST','on s',' tes','non stress'),
 (246693,'non stress tests',' n|no|on|n | s|st|tr|re|es|ss|s | t|te|es|st|ts|s','non','NNSTRSTSTS','on s','test','non stress'),
 (246694,'non structural',' n|no|on|n | s|st|tr|ru|uc|ct|tu|ur|ra|al|l','non','NNSTRKTRL','on s','tura','non struct'),
 (246695,'non suppurative',' n|no|on|n | s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e','non','NNSPRTF','on s','ativ','non suppur');
INSERT INTO `m_spelling_dictionary` VALUES  (246696,'non surgical',' n|no|on|n | s|su|ur|rg|gi|ic|ca|al|l','non','NNSRJKL','on s','gica','non surgic'),
 (246697,'non symptomatic',' n|no|on|n | s|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','non','NNSMPTMTK','on s','mati','non sympto'),
 (246698,'non teaching',' n|no|on|n | t|te|ea|ac|ch|hi|in|ng|g','non','NNTXNK','on t','chin','non teachi'),
 (246699,'non treated',' n|no|on|n | t|tr|re|ea|at|te|ed|d','non','NNTRTT','on t','eate','non treate'),
 (246700,'non tropical sprue',' n|no|on|n | t|tr|ro|op|pi|ic|ca|al|l | s|sp|pr|ru|ue|e','non','NNTRPKLSPR','on t','spru','non tropic'),
 (246701,'non typhoid',' n|no|on|n | t|ty|yp|ph|ho|oi|id|d','non','NNTFT','on t','phoi','non typhoi'),
 (246702,'non typical',' n|no|on|n | t|ty|yp|pi|ic|ca|al|l','non','NNTPKL','on t','pica','non typica'),
 (246703,'non uniform',' n|no|on|n | u|un|ni|if|fo|or|rm|m','non','NNNFRM','on u','ifor','non unifor'),
 (246704,'non uniformly',' n|no|on|n | u|un|ni|if|fo|or|rm|ml|ly|y','non','NNNFRML','on u','orml','non unifor'),
 (246705,'non use',' n|no|on|n | u|us|se|e','non','NNS','on u','n us','non use');
INSERT INTO `m_spelling_dictionary` VALUES  (246706,'non vegetative',' n|no|on|n | v|ve|eg|ge|et|ta|at|ti|iv|ve|e','non','NNFJTTF','on v','ativ','non vegeta'),
 (246707,'non verbal',' n|no|on|n | v|ve|er|rb|ba|al|l','non','NNFRBL','on v','erba','non verbal'),
 (246708,'non viability',' n|no|on|n | v|vi|ia|ab|bi|il|li|it|ty|y','non','NNFBLT','on v','ilit','non viabil'),
 (246709,'non viable',' n|no|on|n | v|vi|ia|ab|bl|le|e','non','NNFBL','on v','iabl','non viable'),
 (246710,'non visualised',' n|no|on|n | v|vi|is|su|ua|al|li|is|se|ed|d','non','NNFSLST','on v','lise','non visual'),
 (246711,'non visualized',' n|no|on|n | v|vi|is|su|ua|al|li|iz|ze|ed|d','non','NNFSLST','on v','lize','non visual'),
 (246712,'non woodier',' n|no|on|n | w|wo|oo|od|di|ie|er|r','non','NNWTR','on w','odie','non woodie'),
 (246713,'non woodiest',' n|no|on|n | w|wo|oo|od|di|ie|es|st|t','non','NNWTST','on w','dies','non woodie'),
 (246714,'non woody',' n|no|on|n | w|wo|oo|od|dy|y','non','NNWT','on w','wood','non woody'),
 (246715,'non-A',' n|no|on|n-|-A|A','non-','NN','on-A','non-','non-A');
INSERT INTO `m_spelling_dictionary` VALUES  (246716,'non-A hepatitides',' n|no|on|n-|-A|A | h|he|ep|pa|at|ti|it|ti|id|de|es|s','non-','NNHPTTTS','on-A','tide','non-A hepa'),
 (246717,'non-A hepatitis',' n|no|on|n-|-A|A | h|he|ep|pa|at|ti|it|ti|is|s','non-','NNHPTTS','on-A','titi','non-A hepa'),
 (246718,'non-A non-B hepatitides',' n|no|on|n-|-A|A | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|id|de|es|s','non-','NNNNBHPTTTS','on-A','tide','non-A non-'),
 (246719,'non-A non-B hepatitis',' n|no|on|n-|-A|A | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|is|s','non-','NNNNBHPTTS','on-A','titi','non-A non-'),
 (246720,'non-A non-B hepatitis virus',' n|no|on|n-|-A|A | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|s','non-','NNNNBHPTTSFRS','on-A','viru','non-A non-'),
 (246721,'non-A non-B hepatitis viruses',' n|no|on|n-|-A|A | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|se|es|s','non-','NNNNBHPTTSFRSS','on-A','ruse','non-A non-'),
 (246722,'non-A, non-B hepatitides',' n|no|on|n-|-A|A,|, | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|id|de|es|s','non-','NNNNBHPTTTS','on-A','tide','non-A, non'),
 (246723,'non-A, non-B hepatitis',' n|no|on|n-|-A|A,|, | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|is|s','non-','NNNNBHPTTS','on-A','titi','non-A, non');
INSERT INTO `m_spelling_dictionary` VALUES  (246724,'non-A, non-B hepatitis virus',' n|no|on|n-|-A|A,|, | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|s','non-','NNNNBHPTTSFRS','on-A','viru','non-A, non'),
 (246725,'non-A, non-B hepatitis viruses',' n|no|on|n-|-A|A,|, | n|no|on|n-|-B|B | h|he|ep|pa|at|ti|it|ti|is|s | v|vi|ir|ru|us|se|es|s','non-','NNNNBHPTTSFRSS','on-A','ruse','non-A, non'),
 (246726,'non-absorbability',' n|no|on|n-|-a|ab|bs|so|or|rb|ba|ab|bi|il|li|it|ty|y','non-','NNBSRBBLT','on-a','ilit','non-absorb'),
 (246727,'non-absorbable',' n|no|on|n-|-a|ab|bs|so|or|rb|ba|ab|bl|le|e','non-','NNBSRBBL','on-a','babl','non-absorb'),
 (246728,'non-absorbable suture',' n|no|on|n-|-a|ab|bs|so|or|rb|ba|ab|bl|le|e | s|su|ut|tu|ur|re|e','non-','NNBSRBBLSTR','on-a','utur','non-absorb'),
 (246729,'non-absorbable sutures',' n|no|on|n-|-a|ab|bs|so|or|rb|ba|ab|bl|le|e | s|su|ut|tu|ur|re|es|s','non-','NNBSRBBLSTRS','on-a','ture','non-absorb'),
 (246730,'non-absorbing',' n|no|on|n-|-a|ab|bs|so|or|rb|bi|in|ng|g','non-','NNBSRBNK','on-a','rbin','non-absorb'),
 (246731,'non-absorption',' n|no|on|n-|-a|ab|bs|so|or|rp|pt|ti|io|on|n','non-','NNBSRPXN','on-a','ptio','non-absorp');
INSERT INTO `m_spelling_dictionary` VALUES  (246732,'non-absorptions',' n|no|on|n-|-a|ab|bs|so|or|rp|pt|ti|io|on|ns|s','non-','NNBSRPXNS','on-a','tion','non-absorp'),
 (246733,'non-abstinence',' n|no|on|n-|-a|ab|bs|st|ti|in|ne|en|nc|ce|e','non-','NNBSTNNS','on-a','nenc','non-abstin'),
 (246734,'non-abstinent',' n|no|on|n-|-a|ab|bs|st|ti|in|ne|en|nt|t','non-','NNBSTNNT','on-a','inen','non-abstin'),
 (246735,'non-abused',' n|no|on|n-|-a|ab|bu|us|se|ed|d','non-','NNBST','on-a','buse','non-abused'),
 (246736,'non-abusing',' n|no|on|n-|-a|ab|bu|us|si|in|ng|g','non-','NNBSNK','on-a','usin','non-abusin'),
 (246737,'non-academic',' n|no|on|n-|-a|ac|ca|ad|de|em|mi|ic|c','non-','NNKTMK','on-a','demi','non-academ'),
 (246738,'non-acceptance',' n|no|on|n-|-a|ac|cc|ce|ep|pt|ta|an|nc|ce|e','non-','NNKSPTNS','on-a','tanc','non-accept'),
 (246739,'non-acceptor',' n|no|on|n-|-a|ac|cc|ce|ep|pt|to|or|r','non-','NNKSPTR','on-a','epto','non-accept'),
 (246740,'non-acceptors',' n|no|on|n-|-a|ac|cc|ce|ep|pt|to|or|rs|s','non-','NNKSPTRS','on-a','ptor','non-accept'),
 (246741,'non-accident',' n|no|on|n-|-a|ac|cc|ci|id|de|en|nt|t','non-','NNKSTNT','on-a','iden','non-accide');
INSERT INTO `m_spelling_dictionary` VALUES  (246742,'non-accidental',' n|no|on|n-|-a|ac|cc|ci|id|de|en|nt|ta|al|l','non-','NNKSTNTL','on-a','enta','non-accide'),
 (246743,'non-accidental injuries',' n|no|on|n-|-a|ac|cc|ci|id|de|en|nt|ta|al|l | i|in|nj|ju|ur|ri|ie|es|s','non-','NNKSTNTLNJRS','on-a','urie','non-accide'),
 (246744,'non-accidental injury',' n|no|on|n-|-a|ac|cc|ci|id|de|en|nt|ta|al|l | i|in|nj|ju|ur|ry|y','non-','NNKSTNTLNJR','on-a','njur','non-accide'),
 (246745,'non-accredited',' n|no|on|n-|-a|ac|cc|cr|re|ed|di|it|te|ed|d','non-','NNKKRTTT','on-a','dite','non-accred'),
 (246746,'non-acetylated',' n|no|on|n-|-a|ac|ce|et|ty|yl|la|at|te|ed|d','non-','NNSTLTT','on-a','late','non-acetyl'),
 (246747,'non-acid',' n|no|on|n-|-a|ac|ci|id|d','non-','NNST','on-a','-aci','non-acid'),
 (246748,'non-acidic',' n|no|on|n-|-a|ac|ci|id|di|ic|c','non-','NNSTK','on-a','cidi','non-acidic'),
 (246749,'non-acidotic',' n|no|on|n-|-a|ac|ci|id|do|ot|ti|ic|c','non-','NNSTTK','on-a','doti','non-acidot'),
 (246750,'non-acoustic',' n|no|on|n-|-a|ac|co|ou|us|st|ti|ic|c','non-','NNKSTK','on-a','usti','non-acoust');
INSERT INTO `m_spelling_dictionary` VALUES  (246751,'non-action',' n|no|on|n-|-a|ac|ct|ti|io|on|n','non-','NNKXN','on-a','ctio','non-action'),
 (246752,'non-actions',' n|no|on|n-|-a|ac|ct|ti|io|on|ns|s','non-','NNKXNS','on-a','tion','non-action'),
 (246753,'non-activated',' n|no|on|n-|-a|ac|ct|ti|iv|va|at|te|ed|d','non-','NNKTFTT','on-a','vate','non-activa'),
 (246754,'non-active',' n|no|on|n-|-a|ac|ct|ti|iv|ve|e','non-','NNKTF','on-a','ctiv','non-active'),
 (246755,'non-acute',' n|no|on|n-|-a|ac|cu|ut|te|e','non-','NNKT','on-a','acut','non-acute'),
 (246756,'non-adapting',' n|no|on|n-|-a|ad|da|ap|pt|ti|in|ng|g','non-','NNTPTNK','on-a','ptin','non-adapti'),
 (246757,'non-addictive',' n|no|on|n-|-a|ad|dd|di|ic|ct|ti|iv|ve|e','non-','NNTKTF','on-a','ctiv','non-addict'),
 (246758,'non-additive',' n|no|on|n-|-a|ad|dd|di|it|ti|iv|ve|e','non-','NNTTF','on-a','itiv','non-additi'),
 (246759,'non-additivities',' n|no|on|n-|-a|ad|dd|di|it|ti|iv|vi|it|ti|ie|es|s','non-','NNTTFTS','on-a','itie','non-additi'),
 (246760,'non-additivity',' n|no|on|n-|-a|ad|dd|di|it|ti|iv|vi|it|ty|y','non-','NNTTFT','on-a','ivit','non-additi');
INSERT INTO `m_spelling_dictionary` VALUES  (246761,'non-adecapeptide',' n|no|on|n-|-a|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','non-','NNTKPPTT','on-a','ptid','non-adecap'),
 (246762,'non-adecapeptides',' n|no|on|n-|-a|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','non-','NNTKPPTTS','on-a','tide','non-adecap'),
 (246763,'non-adenocarcinoma',' n|no|on|n-|-a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','non-','NNTNKRSNM','on-a','inom','non-adenoc'),
 (246764,'non-adenocarcinomas',' n|no|on|n-|-a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','non-','NNTNKRSNMS','on-a','noma','non-adenoc'),
 (246765,'non-adenocarcinomata',' n|no|on|n-|-a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','non-','NNTNKRSNMT','on-a','omat','non-adenoc'),
 (246766,'non-adhered',' n|no|on|n-|-a|ad|dh|he|er|re|ed|d','non-','NNTHRT','on-a','here','non-adhere'),
 (246767,'non-adherence',' n|no|on|n-|-a|ad|dh|he|er|re|en|nc|ce|e','non-','NNTHRNS','on-a','renc','non-adhere'),
 (246768,'non-adherent',' n|no|on|n-|-a|ad|dh|he|er|re|en|nt|t','non-','NNTHRNT','on-a','eren','non-adhere'),
 (246769,'non-adhesive',' n|no|on|n-|-a|ad|dh|he|es|si|iv|ve|e','non-','NNTHSF','on-a','esiv','non-adhesi');
INSERT INTO `m_spelling_dictionary` VALUES  (246770,'non-adhesiveness',' n|no|on|n-|-a|ad|dh|he|es|si|iv|ve|en|ne|es|ss|s','non-','NNTHSFNS','on-a','enes','non-adhesi'),
 (246771,'non-adhesivenesses',' n|no|on|n-|-a|ad|dh|he|es|si|iv|ve|en|ne|es|ss|se|es|s','non-','NNTHSFNSS','on-a','esse','non-adhesi'),
 (246772,'non-adjacent',' n|no|on|n-|-a|ad|dj|ja|ac|ce|en|nt|t','non-','NNTJSNT','on-a','acen','non-adjace'),
 (246773,'non-adjustable',' n|no|on|n-|-a|ad|dj|ju|us|st|ta|ab|bl|le|e','non-','NNTJSTBL','on-a','tabl','non-adjust'),
 (246774,'non-administration',' n|no|on|n-|-a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','non-','NNTMNSTRXN','on-a','atio','non-admini'),
 (246775,'non-adolescent',' n|no|on|n-|-a|ad|do|ol|le|es|sc|ce|en|nt|t','non-','NNTLSNT','on-a','scen','non-adoles'),
 (246776,'non-adolescents',' n|no|on|n-|-a|ad|do|ol|le|es|sc|ce|en|nt|ts|s','non-','NNTLSNTS','on-a','cent','non-adoles'),
 (246777,'non-adrenergic',' n|no|on|n-|-a|ad|dr|re|en|ne|er|rg|gi|ic|c','non-','NNTRNRJK','on-a','ergi','non-adrene'),
 (246778,'non-adult',' n|no|on|n-|-a|ad|du|ul|lt|t','non-','NNTLT','on-a','adul','non-adult');
INSERT INTO `m_spelling_dictionary` VALUES  (246779,'non-adults',' n|no|on|n-|-a|ad|du|ul|lt|ts|s','non-','NNTLTS','on-a','dult','non-adults'),
 (246780,'non-affected',' n|no|on|n-|-a|af|ff|fe|ec|ct|te|ed|d','non-','NNFKTT','on-a','ecte','non-affect'),
 (246781,'non-affective',' n|no|on|n-|-a|af|ff|fe|ec|ct|ti|iv|ve|e','non-','NNFKTF','on-a','ctiv','non-affect'),
 (246782,'non-aged',' n|no|on|n-|-a|ag|ge|ed|d','non-','NNJT','on-a','-age','non-aged'),
 (246783,'non-agglutinable',' n|no|on|n-|-a|ag|gg|gl|lu|ut|ti|in|na|ab|bl|le|e','non-','NNKLTNBL','on-a','nabl','non-agglut'),
 (246784,'non-aggression',' n|no|on|n-|-a|ag|gg|gr|re|es|ss|si|io|on|n','non-','NNKRSN','on-a','ssio','non-aggres'),
 (246785,'non-aggressive',' n|no|on|n-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e','non-','NNKRSF','on-a','ssiv','non-aggres'),
 (246786,'non-aggressive intruder',' n|no|on|n-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e | i|in|nt|tr|ru|ud|de|er|r','non-','NNKRSFNTRTR','on-a','rude','non-aggres'),
 (246787,'non-aggressive intruders',' n|no|on|n-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e | i|in|nt|tr|ru|ud|de|er|rs|s','non-','NNKRSFNTRTRS','on-a','uder','non-aggres'),
 (246788,'non-albino',' n|no|on|n-|-a|al|lb|bi|in|no|o','non-','NNLBN','on-a','lbin','non-albino');
INSERT INTO `m_spelling_dictionary` VALUES  (246789,'non-albinos',' n|no|on|n-|-a|al|lb|bi|in|no|os|s','non-','NNLBNS','on-a','bino','non-albino'),
 (246790,'non-alcohol',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|l','non-','NNLKHL','on-a','coho','non-alcoho'),
 (246791,'non-alcohol dependent',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|l | d|de|ep|pe|en|nd|de|en|nt|t','non-','NNLKHLTPNTNT','on-a','nden','non-alcoho'),
 (246792,'non-alcohol related',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|l | r|re|el|la|at|te|ed|d','non-','NNLKHLRLTT','on-a','late','non-alcoho'),
 (246793,'non-alcohol-dependent',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|l-|-d|de|ep|pe|en|nd|de|en|nt|t','non-','NNLKHLTPNTNT','on-a','nden','non-alcoho'),
 (246794,'non-alcohol-related',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|l-|-r|re|el|la|at|te|ed|d','non-','NNLKHLRLTT','on-a','late','non-alcoho'),
 (246795,'non-alcoholic',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|li|ic|c','non-','NNLKHLK','on-a','holi','non-alcoho'),
 (246796,'non-alcoholic steatohepatitis',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|li|ic|c | s|st|te|ea|at|to|oh|he|ep|pa|at|ti|it|ti|is|s','non-','NNLKHLKSTTHPTTS','on-a','titi','non-alcoho'),
 (246797,'non-alcoholics',' n|no|on|n-|-a|al|lc|co|oh|ho|ol|li|ic|cs|s','non-','NNLKHLKS','on-a','olic','non-alcoho');
INSERT INTO `m_spelling_dictionary` VALUES  (246798,'non-aligned',' n|no|on|n-|-a|al|li|ig|gn|ne|ed|d','non-','NNLNT','on-a','igne','non-aligne'),
 (246799,'non-alignment',' n|no|on|n-|-a|al|li|ig|gn|nm|me|en|nt|t','non-','NNLKNMNT','on-a','nmen','non-alignm'),
 (246800,'non-allelic',' n|no|on|n-|-a|al|ll|le|el|li|ic|c','non-','NNLLK','on-a','leli','non-alleli'),
 (246801,'non-allergic',' n|no|on|n-|-a|al|ll|le|er|rg|gi|ic|c','non-','NNLRJK','on-a','ergi','non-allerg'),
 (246802,'non-allergic rhinitides',' n|no|on|n-|-a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','non-','NNLRJKRHNTTS','on-a','tide','non-allerg'),
 (246803,'non-allergic rhinitis',' n|no|on|n-|-a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','non-','NNLRJKRHNTS','on-a','niti','non-allerg'),
 (246804,'non-allergics',' n|no|on|n-|-a|al|ll|le|er|rg|gi|ic|cs|s','non-','NNLRJKS','on-a','rgic','non-allerg'),
 (246805,'non-allergy',' n|no|on|n-|-a|al|ll|le|er|rg|gy|y','non-','NNLRJ','on-a','lerg','non-allerg'),
 (246806,'non-allopathic',' n|no|on|n-|-a|al|ll|lo|op|pa|at|th|hi|ic|c','non-','NNLP0K','on-a','athi','non-allopa');
INSERT INTO `m_spelling_dictionary` VALUES  (246807,'non-alternating',' n|no|on|n-|-a|al|lt|te|er|rn|na|at|ti|in|ng|g','non-','NNLTRNTNK','on-a','atin','non-altern'),
 (246808,'non-ambulancy',' n|no|on|n-|-a|am|mb|bu|ul|la|an|nc|cy|y','non-','NNMLNS','on-a','lanc','non-ambula'),
 (246809,'non-ambulant',' n|no|on|n-|-a|am|mb|bu|ul|la|an|nt|t','non-','NNMLNT','on-a','ulan','non-ambula'),
 (246810,'non-ambulatory',' n|no|on|n-|-a|am|mb|bu|ul|la|at|to|or|ry|y','non-','NNMLTR','on-a','ator','non-ambula'),
 (246811,'non-aminoazo dye',' n|no|on|n-|-a|am|mi|in|no|oa|az|zo|o | d|dy|ye|e','non-','NNMNSTY','on-a','o dy','non-aminoa'),
 (246812,'non-aminoazo dyes',' n|no|on|n-|-a|am|mi|in|no|oa|az|zo|o | d|dy|ye|es|s','non-','NNMNSTYS','on-a',' dye','non-aminoa'),
 (246813,'non-amputated',' n|no|on|n-|-a|am|mp|pu|ut|ta|at|te|ed|d','non-','NNMPTTT','on-a','tate','non-amputa'),
 (246814,'non-amyloidogenic',' n|no|on|n-|-a|am|my|yl|lo|oi|id|do|og|ge|en|ni|ic|c','non-','NNMLTJNK','on-a','geni','non-amyloi'),
 (246815,'non-anaemic',' n|no|on|n-|-a|an|na|ae|em|mi|ic|c','non-','NNNMK','on-a','aemi','non-anaemi');
INSERT INTO `m_spelling_dictionary` VALUES  (246816,'non-anaesthetised',' n|no|on|n-|-a|an|na|ae|es|st|th|he|et|ti|is|se|ed|d','non-','NNNS0TST','on-a','tise','non-anaest'),
 (246817,'non-anaplastic',' n|no|on|n-|-a|an|na|ap|pl|la|as|st|ti|ic|c','non-','NNNPLSTK','on-a','asti','non-anapla'),
 (246818,'non-anatomic',' n|no|on|n-|-a|an|na|at|to|om|mi|ic|c','non-','NNNTMK','on-a','tomi','non-anatom'),
 (246819,'non-anatomical',' n|no|on|n-|-a|an|na|at|to|om|mi|ic|ca|al|l','non-','NNNTMKL','on-a','mica','non-anatom'),
 (246820,'non-anemic',' n|no|on|n-|-a|an|ne|em|mi|ic|c','non-','NNNMK','on-a','nemi','non-anemic'),
 (246821,'non-anergic',' n|no|on|n-|-a|an|ne|er|rg|gi|ic|c','non-','NNNRJK','on-a','ergi','non-anergi'),
 (246822,'non-anesthetised',' n|no|on|n-|-a|an|ne|es|st|th|he|et|ti|is|se|ed|d','non-','NNNS0TST','on-a','tise','non-anesth'),
 (246823,'non-anesthetized',' n|no|on|n-|-a|an|ne|es|st|th|he|et|ti|iz|ze|ed|d','non-','NNNS0TST','on-a','tize','non-anesth'),
 (246824,'non-aneurysmal',' n|no|on|n-|-a|an|ne|eu|ur|ry|ys|sm|ma|al|l','non-','NNNRSML','on-a','ysma','non-aneury'),
 (246825,'non-angiotensin',' n|no|on|n-|-a|an|ng|gi|io|ot|te|en|ns|si|in|n','non-','NNNJTNSN','on-a','ensi','non-angiot');
INSERT INTO `m_spelling_dictionary` VALUES  (246826,'non-animal',' n|no|on|n-|-a|an|ni|im|ma|al|l','non-','NNNML','on-a','nima','non-animal'),
 (246827,'non-animals',' n|no|on|n-|-a|an|ni|im|ma|al|ls|s','non-','NNNMLS','on-a','imal','non-animal'),
 (246828,'non-anonymous',' n|no|on|n-|-a|an|no|on|ny|ym|mo|ou|us|s','non-','NNNNMS','on-a','ymou','non-anonym'),
 (246829,'non-anti-coagulant',' n|no|on|n-|-a|an|nt|ti|i-|-c|co|oa|ag|gu|ul|la|an|nt|t','non-','NNNTKKLNT','on-a','ulan','non-anti-c'),
 (246830,'non-antibiotic',' n|no|on|n-|-a|an|nt|ti|ib|bi|io|ot|ti|ic|c','non-','NNNTBTK','on-a','ioti','non-antibi'),
 (246831,'non-antibiotics',' n|no|on|n-|-a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','non-','NNNTBTKS','on-a','otic','non-antibi'),
 (246832,'non-anticoagulant',' n|no|on|n-|-a|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t','non-','NNNTKKLNT','on-a','ulan','non-antico'),
 (246833,'non-antigen',' n|no|on|n-|-a|an|nt|ti|ig|ge|en|n','non-','NNNTJN','on-a','tige','non-antige'),
 (246834,'non-antigenic',' n|no|on|n-|-a|an|nt|ti|ig|ge|en|ni|ic|c','non-','NNNTJNK','on-a','geni','non-antige'),
 (246835,'non-apeptide',' n|no|on|n-|-a|ap|pe|ep|pt|ti|id|de|e','non-','NNPPTT','on-a','ptid','non-apepti');
INSERT INTO `m_spelling_dictionary` VALUES  (246836,'non-apeptides',' n|no|on|n-|-a|ap|pe|ep|pt|ti|id|de|es|s','non-','NNPPTTS','on-a','tide','non-apepti'),
 (246837,'non-aphasic',' n|no|on|n-|-a|ap|ph|ha|as|si|ic|c','non-','NNFSK','on-a','hasi','non-aphasi'),
 (246838,'non-apneic',' n|no|on|n-|-a|ap|pn|ne|ei|ic|c','non-','NNPNK','on-a','pnei','non-apneic'),
 (246839,'non-apnoeic',' n|no|on|n-|-a|ap|pn|no|oe|ei|ic|c','non-','NNPNK','on-a','noei','non-apnoei'),
 (246840,'non-apoptotic',' n|no|on|n-|-a|ap|po|op|pt|to|ot|ti|ic|c','non-','NNPPTTK','on-a','toti','non-apopto'),
 (246841,'non-aquatic',' n|no|on|n-|-a|aq|qu|ua|at|ti|ic|c','non-','NNKTK','on-a','uati','non-aquati'),
 (246842,'non-aqueous',' n|no|on|n-|-a|aq|qu|ue|eo|ou|us|s','non-','NNKS','on-a','ueou','non-aqueou'),
 (246843,'non-arenteral',' n|no|on|n-|-a|ar|re|en|nt|te|er|ra|al|l','non-','NNRNTRL','on-a','tera','non-arente'),
 (246844,'non-argentaffin',' n|no|on|n-|-a|ar|rg|ge|en|nt|ta|af|ff|fi|in|n','non-','NNRJNTFN','on-a','affi','non-argent'),
 (246845,'non-aromatic',' n|no|on|n-|-a|ar|ro|om|ma|at|ti|ic|c','non-','NNRMTK','on-a','mati','non-aromat');
INSERT INTO `m_spelling_dictionary` VALUES  (246846,'non-aromatics',' n|no|on|n-|-a|ar|ro|om|ma|at|ti|ic|cs|s','non-','NNRMTKS','on-a','atic','non-aromat'),
 (246847,'non-arousal',' n|no|on|n-|-a|ar|ro|ou|us|sa|al|l','non-','NNRSL','on-a','ousa','non-arousa'),
 (246848,'non-arteritic',' n|no|on|n-|-a|ar|rt|te|er|ri|it|ti|ic|c','non-','NNRTRTK','on-a','riti','non-arteri'),
 (246849,'non-arthritic',' n|no|on|n-|-a|ar|rt|th|hr|ri|it|ti|ic|c','non-','NNR0RTK','on-a','riti','non-arthri'),
 (246850,'non-arthritics',' n|no|on|n-|-a|ar|rt|th|hr|ri|it|ti|ic|cs|s','non-','NNR0RTKS','on-a','itic','non-arthri'),
 (246851,'non-arthritogenic',' n|no|on|n-|-a|ar|rt|th|hr|ri|it|to|og|ge|en|ni|ic|c','non-','NNR0RTJNK','on-a','geni','non-arthri'),
 (246852,'non-arthroscopic',' n|no|on|n-|-a|ar|rt|th|hr|ro|os|sc|co|op|pi|ic|c','non-','NNR0RSKPK','on-a','copi','non-arthro'),
 (246853,'non-articular',' n|no|on|n-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','non-','NNRTKLR','on-a','cula','non-articu'),
 (246854,'non-ascitic',' n|no|on|n-|-a|as|sc|ci|it|ti|ic|c','non-','NNSTK','on-a','citi','non-asciti'),
 (246855,'non-asian',' n|no|on|n-|-a|as|si|ia|an|n','non-','NNXN','on-a','asia','non-asian');
INSERT INTO `m_spelling_dictionary` VALUES  (246856,'non-asians',' n|no|on|n-|-a|as|si|ia|an|ns|s','non-','NNXNS','on-a','sian','non-asians'),
 (246857,'non-aspirin',' n|no|on|n-|-a|as|sp|pi|ir|ri|in|n','non-','NNSPRN','on-a','piri','non-aspiri'),
 (246858,'non-assertive',' n|no|on|n-|-a|as|ss|se|er|rt|ti|iv|ve|e','non-','NNSRTF','on-a','rtiv','non-assert'),
 (246859,'non-assertiveness',' n|no|on|n-|-a|as|ss|se|er|rt|ti|iv|ve|en|ne|es|ss|s','non-','NNSRTFNS','on-a','enes','non-assert'),
 (246860,'non-associative',' n|no|on|n-|-a|as|ss|so|oc|ci|ia|at|ti|iv|ve|e','non-','NNSXTF','on-a','ativ','non-associ'),
 (246861,'non-asthmatic',' n|no|on|n-|-a|as|st|th|hm|ma|at|ti|ic|c','non-','NNS0MTK','on-a','mati','non-asthma'),
 (246862,'non-asthmatics',' n|no|on|n-|-a|as|st|th|hm|ma|at|ti|ic|cs|s','non-','NNS0MTKS','on-a','atic','non-asthma'),
 (246863,'non-atherosclerotic',' n|no|on|n-|-a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c','non-','NN0RSKLRTK','on-a','roti','non-athero'),
 (246864,'non-athlete',' n|no|on|n-|-a|at|th|hl|le|et|te|e','non-','NN0LT','on-a','hlet','non-athlet'),
 (246865,'non-athletes',' n|no|on|n-|-a|at|th|hl|le|et|te|es|s','non-','NN0LTS','on-a','lete','non-athlet');
INSERT INTO `m_spelling_dictionary` VALUES  (246866,'non-athletic',' n|no|on|n-|-a|at|th|hl|le|et|ti|ic|c','non-','NN0LTK','on-a','leti','non-athlet'),
 (246867,'non-atopic',' n|no|on|n-|-a|at|to|op|pi|ic|c','non-','NNTPK','on-a','topi','non-atopic'),
 (246868,'non-atopics',' n|no|on|n-|-a|at|to|op|pi|ic|cs|s','non-','NNTPKS','on-a','opic','non-atopic'),
 (246869,'non-atretic',' n|no|on|n-|-a|at|tr|re|et|ti|ic|c','non-','NNTRTK','on-a','reti','non-atreti'),
 (246870,'non-attachment',' n|no|on|n-|-a|at|tt|ta|ac|ch|hm|me|en|nt|t','non-','NNTXMNT','on-a','hmen','non-attach'),
 (246871,'non-attendance',' n|no|on|n-|-a|at|tt|te|en|nd|da|an|nc|ce|e','non-','NNTNTNS','on-a','danc','non-attend'),
 (246872,'non-attendances',' n|no|on|n-|-a|at|tt|te|en|nd|da|an|nc|ce|es|s','non-','NNTNTNSS','on-a','ance','non-attend'),
 (246873,'non-attending',' n|no|on|n-|-a|at|tt|te|en|nd|di|in|ng|g','non-','NNTNTNK','on-a','ndin','non-attend'),
 (246874,'non-atypical',' n|no|on|n-|-a|at|ty|yp|pi|ic|ca|al|l','non-','NNTPKL','on-a','pica','non-atypic'),
 (246875,'non-autistic',' n|no|on|n-|-a|au|ut|ti|is|st|ti|ic|c','non-','NNTSTK','on-a','isti','non-autist');
INSERT INTO `m_spelling_dictionary` VALUES  (246876,'non-autogenous',' n|no|on|n-|-a|au|ut|to|og|ge|en|no|ou|us|s','non-','NNTJNS','on-a','enou','non-autoge'),
 (246877,'non-autoimmune',' n|no|on|n-|-a|au|ut|to|oi|im|mm|mu|un|ne|e','non-','NNTMN','on-a','mmun','non-autoim'),
 (246878,'non-autoimmune haemolytic anaemia',' n|no|on|n-|-a|au|ut|to|oi|im|mm|mu|un|ne|e | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','non-','NNTMNHMLTKNM','on-a','aemi','non-autoim'),
 (246879,'non-autoimmune haemolytic anaemias',' n|no|on|n-|-a|au|ut|to|oi|im|mm|mu|un|ne|e | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','non-','NNTMNHMLTKNMS','on-a','emia','non-autoim'),
 (246880,'non-autoimmune hemolytic anemia',' n|no|on|n-|-a|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','non-','NNTMNHMLTKNM','on-a','nemi','non-autoim'),
 (246881,'non-autoimmune hemolytic anemias',' n|no|on|n-|-a|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','non-','NNTMNHMLTKNMS','on-a','emia','non-autoim'),
 (246882,'non-autologous',' n|no|on|n-|-a|au|ut|to|ol|lo|og|go|ou|us|s','non-','NNTLKS','on-a','ogou','non-autolo');
INSERT INTO `m_spelling_dictionary` VALUES  (246883,'non-automated',' n|no|on|n-|-a|au|ut|to|om|ma|at|te|ed|d','non-','NNTMTT','on-a','mate','non-automa'),
 (246884,'non-autonomous',' n|no|on|n-|-a|au|ut|to|on|no|om|mo|ou|us|s','non-','NNTNMS','on-a','omou','non-autono'),
 (246885,'non-availability',' n|no|on|n-|-a|av|va|ai|il|la|ab|bi|il|li|it|ty|y','non-','NNFLBLT','on-a','ilit','non-availa'),
 (246886,'non-available',' n|no|on|n-|-a|av|va|ai|il|la|ab|bl|le|e','non-','NNFLBL','on-a','labl','non-availa'),
 (246887,'non-avian',' n|no|on|n-|-a|av|vi|ia|an|n','non-','NNFN','on-a','avia','non-avian'),
 (246888,'non-avians',' n|no|on|n-|-a|av|vi|ia|an|ns|s','non-','NNFNS','on-a','vian','non-avians'),
 (246889,'non-avid',' n|no|on|n-|-a|av|vi|id|d','non-','NNFT','on-a','-avi','non-avid'),
 (246890,'non-aware',' n|no|on|n-|-a|aw|wa|ar|re|e','non-','NNWR','on-a','awar','non-aware'),
 (246891,'non-awareness',' n|no|on|n-|-a|aw|wa|ar|re|en|ne|es|ss|s','non-','NNWRNS','on-a','enes','non-awaren'),
 (246892,'non-axial',' n|no|on|n-|-a|ax|xi|ia|al|l','non-','NNKSL','on-a','axia','non-axial');
INSERT INTO `m_spelling_dictionary` VALUES  (246893,'non-azoospermic',' n|no|on|n-|-a|az|zo|oo|os|sp|pe|er|rm|mi|ic|c','non-','NNSSPRMK','on-a','ermi','non-azoosp'),
 (246894,'non-azotaemic',' n|no|on|n-|-a|az|zo|ot|ta|ae|em|mi|ic|c','non-','NNSTMK','on-a','aemi','non-azotae'),
 (246895,'non-azotemic',' n|no|on|n-|-a|az|zo|ot|te|em|mi|ic|c','non-','NNSTMK','on-a','temi','non-azotem'),
 (246896,'non-B non-A viral hepatitides',' n|no|on|n-|-B|B | n|no|on|n-|-A|A | v|vi|ir|ra|al|l | h|he|ep|pa|at|ti|it|ti|id|de|es|s','non-','NNBNNFRLHPTTTS','on-B','tide','non-B non-'),
 (246897,'non-B non-A viral hepatitis',' n|no|on|n-|-B|B | n|no|on|n-|-A|A | v|vi|ir|ra|al|l | h|he|ep|pa|at|ti|it|ti|is|s','non-','NNBNNFRLHPTTS','on-B','titi','non-B non-'),
 (246898,'non-bacteraemic',' n|no|on|n-|-b|ba|ac|ct|te|er|ra|ae|em|mi|ic|c','non-','NNBKTRMK','on-b','aemi','non-bacter'),
 (246899,'non-bacteremic',' n|no|on|n-|-b|ba|ac|ct|te|er|re|em|mi|ic|c','non-','NNBKTRMK','on-b','remi','non-bacter'),
 (246900,'non-bacterial',' n|no|on|n-|-b|ba|ac|ct|te|er|ri|ia|al|l','non-','NNBKTRL','on-b','eria','non-bacter'),
 (246901,'non-bacterial thrombotic endocarditides',' n|no|on|n-|-b|ba|ac|ct|te|er|ri|ia|al|l | t|th|hr|ro|om|mb|bo|ot|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','non-','NNBKTRL0RMTKNTKRTTTS','on-b','tide','non-bacter');
INSERT INTO `m_spelling_dictionary` VALUES  (246902,'non-bacterial thrombotic endocarditis',' n|no|on|n-|-b|ba|ac|ct|te|er|ri|ia|al|l | t|th|hr|ro|om|mb|bo|ot|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','non-','NNBKTRL0RMTKNTKRTTS','on-b','diti','non-bacter'),
 (246903,'non-barbiturate',' n|no|on|n-|-b|ba|ar|rb|bi|it|tu|ur|ra|at|te|e','non-','NNBRBTRT','on-b','urat','non-barbit'),
 (246904,'non-barbiturates',' n|no|on|n-|-b|ba|ar|rb|bi|it|tu|ur|ra|at|te|es|s','non-','NNBRBTRTS','on-b','rate','non-barbit'),
 (246905,'non-basic',' n|no|on|n-|-b|ba|as|si|ic|c','non-','NNBSK','on-b','basi','non-basic'),
 (246906,'non-believer',' n|no|on|n-|-b|be|el|li|ie|ev|ve|er|r','non-','NNBLFR','on-b','ieve','non-believ'),
 (246907,'non-believers',' n|no|on|n-|-b|be|el|li|ie|ev|ve|er|rs|s','non-','NNBLFRS','on-b','ever','non-believ'),
 (246908,'non-beneficial',' n|no|on|n-|-b|be|en|ne|ef|fi|ic|ci|ia|al|l','non-','NNBNFXL','on-b','icia','non-benefi'),
 (246909,'non-beverage',' n|no|on|n-|-b|be|ev|ve|er|ra|ag|ge|e','non-','NNBFRJ','on-b','erag','non-bevera'),
 (246910,'non-biased',' n|no|on|n-|-b|bi|ia|as|se|ed|d','non-','NNBST','on-b','iase','non-biased');
INSERT INTO `m_spelling_dictionary` VALUES  (246911,'non-bilayer',' n|no|on|n-|-b|bi|il|la|ay|ye|er|r','non-','NNBLYR','on-b','laye','non-bilaye'),
 (246912,'non-bilious',' n|no|on|n-|-b|bi|il|li|io|ou|us|s','non-','NNBLS','on-b','liou','non-biliou'),
 (246913,'non-binder',' n|no|on|n-|-b|bi|in|nd|de|er|r','non-','NNBNTR','on-b','inde','non-binder'),
 (246914,'non-binders',' n|no|on|n-|-b|bi|in|nd|de|er|rs|s','non-','NNBNTRS','on-b','nder','non-binder'),
 (246915,'non-binding',' n|no|on|n-|-b|bi|in|nd|di|in|ng|g','non-','NNBNTNK','on-b','ndin','non-bindin'),
 (246916,'non-biodegradability',' n|no|on|n-|-b|bi|io|od|de|eg|gr|ra|ad|da|ab|bi|il|li|it|ty|y','non-','NNBTKRTBLT','on-b','ilit','non-biodeg'),
 (246917,'non-biodegradable',' n|no|on|n-|-b|bi|io|od|de|eg|gr|ra|ad|da|ab|bl|le|e','non-','NNBTKRTBL','on-b','dabl','non-biodeg'),
 (246918,'non-biological',' n|no|on|n-|-b|bi|io|ol|lo|og|gi|ic|ca|al|l','non-','NNBLJKL','on-b','gica','non-biolog'),
 (246919,'non-biomedical',' n|no|on|n-|-b|bi|io|om|me|ed|di|ic|ca|al|l','non-','NNBMTKL','on-b','dica','non-biomed'),
 (246920,'non-biopsied',' n|no|on|n-|-b|bi|io|op|ps|si|ie|ed|d','non-','NNBPST','on-b','psie','non-biopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (246921,'non-bipolar',' n|no|on|n-|-b|bi|ip|po|ol|la|ar|r','non-','NNBPLR','on-b','pola','non-bipola'),
 (246922,'non-biting',' n|no|on|n-|-b|bi|it|ti|in|ng|g','non-','NNBTNK','on-b','itin','non-biting'),
 (246923,'non-black',' n|no|on|n-|-b|bl|la|ac|ck|k','non-','NNBLK','on-b','blac','non-black'),
 (246924,'non-blanching',' n|no|on|n-|-b|bl|la|an|nc|ch|hi|in|ng|g','non-','NNBLNXNK','on-b','chin','non-blanch'),
 (246925,'non-bleeding',' n|no|on|n-|-b|bl|le|ee|ed|di|in|ng|g','non-','NNBLTNK','on-b','edin','non-bleedi'),
 (246926,'non-blinded',' n|no|on|n-|-b|bl|li|in|nd|de|ed|d','non-','NNBLNTT','on-b','inde','non-blinde'),
 (246927,'non-blocked',' n|no|on|n-|-b|bl|lo|oc|ck|ke|ed|d','non-','NNBLKT','on-b','ocke','non-blocke'),
 (246928,'non-blocking',' n|no|on|n-|-b|bl|lo|oc|ck|ki|in|ng|g','non-','NNBLKNK','on-b','ckin','non-blocki'),
 (246929,'non-blood',' n|no|on|n-|-b|bl|lo|oo|od|d','non-','NNBLT','on-b','bloo','non-blood'),
 (246930,'non-bonded',' n|no|on|n-|-b|bo|on|nd|de|ed|d','non-','NNBNTT','on-b','onde','non-bonded'),
 (246931,'non-bone',' n|no|on|n-|-b|bo|on|ne|e','non-','NNBN','on-b','-bon','non-bone');
INSERT INTO `m_spelling_dictionary` VALUES  (246932,'non-branching',' n|no|on|n-|-b|br|ra|an|nc|ch|hi|in|ng|g','non-','NNBRNXNK','on-b','chin','non-branch'),
 (246933,'non-breeding',' n|no|on|n-|-b|br|re|ee|ed|di|in|ng|g','non-','NNBRTNK','on-b','edin','non-breedi'),
 (246934,'non-bulbar',' n|no|on|n-|-b|bu|ul|lb|ba|ar|r','non-','NNBLBR','on-b','ulba','non-bulbar'),
 (246935,'non-bulimic',' n|no|on|n-|-b|bu|ul|li|im|mi|ic|c','non-','NNBLMK','on-b','limi','non-bulimi'),
 (246936,'non-bulimics',' n|no|on|n-|-b|bu|ul|li|im|mi|ic|cs|s','non-','NNBLMKS','on-b','imic','non-bulimi'),
 (246937,'non-bulky',' n|no|on|n-|-b|bu|ul|lk|ky|y','non-','NNBLK','on-b','bulk','non-bulky'),
 (246938,'non-bullous',' n|no|on|n-|-b|bu|ul|ll|lo|ou|us|s','non-','NNBLS','on-b','llou','non-bullou'),
 (246939,'non-bullous congenital ichthyosiform erythroderma',' n|no|on|n-|-b|bu|ul|ll|lo|ou|us|s | c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|si|if|fo|or|rm|m | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','non-','NNBLSKNJNTLX0YSFRMR0RTRM','on-b','derm','non-bullou'),
 (246940,'non-burned',' n|no|on|n-|-b|bu|ur|rn|ne|ed|d','non-','NNBRNT','on-b','urne','non-burned');
INSERT INTO `m_spelling_dictionary` VALUES  (246941,'non-bursting',' n|no|on|n-|-b|bu|ur|rs|st|ti|in|ng|g','non-','NNBRSTNK','on-b','stin','non-bursti'),
 (246942,'non-business',' n|no|on|n-|-b|bu|us|si|in|ne|es|ss|s','non-','NNBSNS','on-b','ines','non-busine'),
 (246943,'non-calcified',' n|no|on|n-|-c|ca|al|lc|ci|if|fi|ie|ed|d','non-','NNKLSFT','on-c','ifie','non-calcif'),
 (246944,'non-calcifying',' n|no|on|n-|-c|ca|al|lc|ci|if|fy|yi|in|ng|g','non-','NNKLSFYNK','on-c','fyin','non-calcif'),
 (246945,'non-cancer',' n|no|on|n-|-c|ca|an|nc|ce|er|r','non-','NNKNSR','on-c','ance','non-cancer'),
 (246946,'non-cancerous',' n|no|on|n-|-c|ca|an|nc|ce|er|ro|ou|us|s','non-','NNKNSRS','on-c','erou','non-cancer'),
 (246947,'non-Candida',' n|no|on|n-|-C|Ca|an|nd|di|id|da|a','non-','NNKNTT','on-C','ndid','non-Candid'),
 (246948,'non-canonical',' n|no|on|n-|-c|ca|an|no|on|ni|ic|ca|al|l','non-','NNKNNKL','on-c','nica','non-canoni'),
 (246949,'non-capsid',' n|no|on|n-|-c|ca|ap|ps|si|id|d','non-','NNKPST','on-c','apsi','non-capsid'),
 (246950,'non-capsulate',' n|no|on|n-|-c|ca|ap|ps|su|ul|la|at|te|e','non-','NNKPSLT','on-c','ulat','non-capsul');
INSERT INTO `m_spelling_dictionary` VALUES  (246951,'non-capsulated',' n|no|on|n-|-c|ca|ap|ps|su|ul|la|at|te|ed|d','non-','NNKPSLTT','on-c','late','non-capsul'),
 (246952,'non-carboxylated',' n|no|on|n-|-c|ca|ar|rb|bo|ox|xy|yl|la|at|te|ed|d','non-','NNKRBKSLTT','on-c','late','non-carbox'),
 (246953,'non-carcinogen',' n|no|on|n-|-c|ca|ar|rc|ci|in|no|og|ge|en|n','non-','NNKRSNJN','on-c','noge','non-carcin'),
 (246954,'non-carcinogenic',' n|no|on|n-|-c|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','non-','NNKRSNJNK','on-c','geni','non-carcin'),
 (246955,'non-carcinogens',' n|no|on|n-|-c|ca|ar|rc|ci|in|no|og|ge|en|ns|s','non-','NNKRSNJNS','on-c','ogen','non-carcin'),
 (246956,'non-cardiac',' n|no|on|n-|-c|ca|ar|rd|di|ia|ac|c','non-','NNKRTK','on-c','rdia','non-cardia'),
 (246957,'non-cardiogenic',' n|no|on|n-|-c|ca|ar|rd|di|io|og|ge|en|ni|ic|c','non-','NNKRTJNK','on-c','geni','non-cardio'),
 (246958,'non-cardiogenic pulmonary edema',' n|no|on|n-|-c|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|a','non-','NNKRTJNKPLMNRTM','on-c','edem','non-cardio'),
 (246959,'non-cardiogenic pulmonary edemas',' n|no|on|n-|-c|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|as|s','non-','NNKRTJNKPLMNRTMS','on-c','dema','non-cardio');
INSERT INTO `m_spelling_dictionary` VALUES  (246960,'non-cardiogenic pulmonary oedema',' n|no|on|n-|-c|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | o|oe|ed|de|em|ma|a','non-','NNKRTJNKPLMNRTM','on-c','edem','non-cardio'),
 (246961,'non-cardiogenic pulmonary oedemas',' n|no|on|n-|-c|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | o|oe|ed|de|em|ma|as|s','non-','NNKRTJNKPLMNRTMS','on-c','dema','non-cardio'),
 (246962,'non-cardioselective',' n|no|on|n-|-c|ca|ar|rd|di|io|os|se|el|le|ec|ct|ti|iv|ve|e','non-','NNKRTSLKTF','on-c','ctiv','non-cardio'),
 (246963,'non-cardiovascular',' n|no|on|n-|-c|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r','non-','NNKRTFSKLR','on-c','cula','non-cardio'),
 (246964,'non-carrier',' n|no|on|n-|-c|ca|ar|rr|ri|ie|er|r','non-','NNKRR','on-c','rrie','non-carrie'),
 (246965,'non-carriers',' n|no|on|n-|-c|ca|ar|rr|ri|ie|er|rs|s','non-','NNKRRS','on-c','rier','non-carrie'),
 (246966,'non-caseating',' n|no|on|n-|-c|ca|as|se|ea|at|ti|in|ng|g','non-','NNKSTNK','on-c','atin','non-caseat'),
 (246967,'non-catalytic',' n|no|on|n-|-c|ca|at|ta|al|ly|yt|ti|ic|c','non-','NNKTLTK','on-c','lyti','non-cataly');
INSERT INTO `m_spelling_dictionary` VALUES  (246968,'non-catecholaminergic',' n|no|on|n-|-c|ca|at|te|ec|ch|ho|ol|la|am|mi|in|ne|er|rg|gi|ic|c','non-','NNKTXLMNRJK','on-c','ergi','non-catech'),
 (246969,'non-categorical',' n|no|on|n-|-c|ca|at|te|eg|go|or|ri|ic|ca|al|l','non-','NNKTKRKL','on-c','rica','non-catego'),
 (246970,'non-caucasian',' n|no|on|n-|-c|ca|au|uc|ca|as|si|ia|an|n','non-','NNKKXN','on-c','asia','non-caucas'),
 (246971,'non-caucasians',' n|no|on|n-|-c|ca|au|uc|ca|as|si|ia|an|ns|s','non-','NNKKXNS','on-c','sian','non-caucas'),
 (246972,'non-cavitating',' n|no|on|n-|-c|ca|av|vi|it|ta|at|ti|in|ng|g','non-','NNKFTTNK','on-c','atin','non-cavita'),
 (246973,'non-cellular',' n|no|on|n-|-c|ce|el|ll|lu|ul|la|ar|r','non-','NNSLLR','on-c','lula','non-cellul'),
 (246974,'non-cellulosic',' n|no|on|n-|-c|ce|el|ll|lu|ul|lo|os|si|ic|c','non-','NNSLLSK','on-c','losi','non-cellul'),
 (246975,'non-cemented',' n|no|on|n-|-c|ce|em|me|en|nt|te|ed|d','non-','NNSMNTT','on-c','ente','non-cement'),
 (246976,'non-central',' n|no|on|n-|-c|ce|en|nt|tr|ra|al|l','non-','NNSNTRL','on-c','ntra','non-centra');
INSERT INTO `m_spelling_dictionary` VALUES  (246977,'non-centrality',' n|no|on|n-|-c|ce|en|nt|tr|ra|al|li|it|ty|y','non-','NNSNTRLT','on-c','alit','non-centra'),
 (246978,'non-cephalic',' n|no|on|n-|-c|ce|ep|ph|ha|al|li|ic|c','non-','NNSFLK','on-c','hali','non-cephal'),
 (246979,'non-cephalic presentation',' n|no|on|n-|-c|ce|ep|ph|ha|al|li|ic|c | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','non-','NNSFLKPRSNTXN','on-c','atio','non-cephal'),
 (246980,'non-cephalic presentations',' n|no|on|n-|-c|ce|ep|ph|ha|al|li|ic|c | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','non-','NNSFLKPRSNTXNS','on-c','tion','non-cephal'),
 (246981,'non-cerebral',' n|no|on|n-|-c|ce|er|re|eb|br|ra|al|l','non-','NNSRBRL','on-c','ebra','non-cerebr'),
 (246982,'non-certified',' n|no|on|n-|-c|ce|er|rt|ti|if|fi|ie|ed|d','non-','NNSRTFT','on-c','ifie','non-certif'),
 (246983,'non-cervical',' n|no|on|n-|-c|ce|er|rv|vi|ic|ca|al|l','non-','NNSRFKL','on-c','vica','non-cervic'),
 (246984,'non-characteristic',' n|no|on|n-|-c|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','non-','NNXRKTRSTK','on-c','isti','non-charac'),
 (246985,'non-charged',' n|no|on|n-|-c|ch|ha|ar|rg|ge|ed|d','non-','NNXRJT','on-c','arge','non-charge');
INSERT INTO `m_spelling_dictionary` VALUES  (246986,'non-chelating',' n|no|on|n-|-c|ch|he|el|la|at|ti|in|ng|g','non-','NNXLTNK','on-c','atin','non-chelat'),
 (246987,'non-chimeric',' n|no|on|n-|-c|ch|hi|im|me|er|ri|ic|c','non-','NNXMRK','on-c','meri','non-chimer'),
 (246988,'non-chlamydial',' n|no|on|n-|-c|ch|hl|la|am|my|yd|di|ia|al|l','non-','NNXLMTL','on-c','ydia','non-chlamy'),
 (246989,'non-cholera',' n|no|on|n-|-c|ch|ho|ol|le|er|ra|a','non-','NNXLR','on-c','oler','non-choler'),
 (246990,'non-cholinergic',' n|no|on|n-|-c|ch|ho|ol|li|in|ne|er|rg|gi|ic|c','non-','NNXLNRJK','on-c','ergi','non-cholin'),
 (246991,'non-chromaffin',' n|no|on|n-|-c|ch|hr|ro|om|ma|af|ff|fi|in|n','non-','NNXRMFN','on-c','affi','non-chroma'),
 (246992,'non-chromaffin paraganglioma',' n|no|on|n-|-c|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|a','non-','NNXRMFNPRKNKLM','on-c','liom','non-chroma'),
 (246993,'non-chromaffin paragangliomas',' n|no|on|n-|-c|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|as|s','non-','NNXRMFNPRKNKLMS','on-c','ioma','non-chroma'),
 (246994,'non-chromaffin paragangliomata',' n|no|on|n-|-c|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|at|ta|a','non-','NNXRMFNPRKNKLMT','on-c','omat','non-chroma');
INSERT INTO `m_spelling_dictionary` VALUES  (246995,'non-chromatin',' n|no|on|n-|-c|ch|hr|ro|om|ma|at|ti|in|n','non-','NNXRMTN','on-c','mati','non-chroma'),
 (246996,'non-chromosomal',' n|no|on|n-|-c|ch|hr|ro|om|mo|os|so|om|ma|al|l','non-','NNXRMSML','on-c','soma','non-chromo'),
 (246997,'non-chronic',' n|no|on|n-|-c|ch|hr|ro|on|ni|ic|c','non-','NNXRNK','on-c','roni','non-chroni'),
 (246998,'non-ciliated',' n|no|on|n-|-c|ci|il|li|ia|at|te|ed|d','non-','NNSLTT','on-c','iate','non-ciliat'),
 (246999,'non-circular',' n|no|on|n-|-c|ci|ir|rc|cu|ul|la|ar|r','non-','NNSRKLR','on-c','cula','non-circul'),
 (247000,'non-circumferential',' n|no|on|n-|-c|ci|ir|rc|cu|um|mf|fe|er|re|en|nt|ti|ia|al|l','non-','NNSRKMFRNXL','on-c','ntia','non-circum'),
 (247001,'non-cirrhotic',' n|no|on|n-|-c|ci|ir|rr|rh|ho|ot|ti|ic|c','non-','NNSRHTK','on-c','hoti','non-cirrho'),
 (247002,'non-cirrhotics',' n|no|on|n-|-c|ci|ir|rr|rh|ho|ot|ti|ic|cs|s','non-','NNSRHTKS','on-c','otic','non-cirrho'),
 (247003,'non-classic',' n|no|on|n-|-c|cl|la|as|ss|si|ic|c','non-','NNKLSK','on-c','assi','non-classi'),
 (247004,'non-classical',' n|no|on|n-|-c|cl|la|as|ss|si|ic|ca|al|l','non-','NNKLSKL','on-c','sica','non-classi');
INSERT INTO `m_spelling_dictionary` VALUES  (247005,'non-classified',' n|no|on|n-|-c|cl|la|as|ss|si|if|fi|ie|ed|d','non-','NNKLSFT','on-c','ifie','non-classi'),
 (247006,'non-clathrin',' n|no|on|n-|-c|cl|la|at|th|hr|ri|in|n','non-','NNKL0RN','on-c','thri','non-clathr'),
 (247007,'non-cleaved',' n|no|on|n-|-c|cl|le|ea|av|ve|ed|d','non-','NNKLFT','on-c','eave','non-cleave'),
 (247008,'non-cleft',' n|no|on|n-|-c|cl|le|ef|ft|t','non-','NNKLFT','on-c','clef','non-cleft'),
 (247009,'non-clinic',' n|no|on|n-|-c|cl|li|in|ni|ic|c','non-','NNKLNK','on-c','lini','non-clinic'),
 (247010,'non-clinical',' n|no|on|n-|-c|cl|li|in|ni|ic|ca|al|l','non-','NNKLNKL','on-c','nica','non-clinic'),
 (247011,'non-clipped',' n|no|on|n-|-c|cl|li|ip|pp|pe|ed|d','non-','NNKLPT','on-c','ippe','non-clippe'),
 (247012,'non-clonal',' n|no|on|n-|-c|cl|lo|on|na|al|l','non-','NNKLNL','on-c','lona','non-clonal'),
 (247013,'non-close',' n|no|on|n-|-c|cl|lo|os|se|e','non-','NNKLS','on-c','clos','non-close'),
 (247014,'non-closer',' n|no|on|n-|-c|cl|lo|os|se|er|r','non-','NNKLSR','on-c','lose','non-closer'),
 (247015,'non-closest',' n|no|on|n-|-c|cl|lo|os|se|es|st|t','non-','NNKLSST','on-c','oses','non-closes');
INSERT INTO `m_spelling_dictionary` VALUES  (247016,'non-closure',' n|no|on|n-|-c|cl|lo|os|su|ur|re|e','non-','NNKLSR','on-c','osur','non-closur'),
 (247017,'non-clotting',' n|no|on|n-|-c|cl|lo|ot|tt|ti|in|ng|g','non-','NNKLTNK','on-c','ttin','non-clotti'),
 (247018,'non-co-operative',' n|no|on|n-|-c|co|o-|-o|op|pe|er|ra|at|ti|iv|ve|e','non-','NNKPRTF','on-c','ativ','non-co-ope'),
 (247019,'non-coated',' n|no|on|n-|-c|co|oa|at|te|ed|d','non-','NNKTT','on-c','oate','non-coated'),
 (247020,'non-coding',' n|no|on|n-|-c|co|od|di|in|ng|g','non-','NNKTNK','on-c','odin','non-coding'),
 (247021,'non-coerced',' n|no|on|n-|-c|co|oe|er|rc|ce|ed|d','non-','NNKRST','on-c','erce','non-coerce'),
 (247022,'non-cognate',' n|no|on|n-|-c|co|og|gn|na|at|te|e','non-','NNKKNT','on-c','gnat','non-cognat'),
 (247023,'non-cognates',' n|no|on|n-|-c|co|og|gn|na|at|te|es|s','non-','NNKKNTS','on-c','nate','non-cognat'),
 (247024,'non-cognitive',' n|no|on|n-|-c|co|og|gn|ni|it|ti|iv|ve|e','non-','NNKKNTF','on-c','itiv','non-cognit'),
 (247025,'non-coherence',' n|no|on|n-|-c|co|oh|he|er|re|en|nc|ce|e','non-','NNKHRNS','on-c','renc','non-cohere');
INSERT INTO `m_spelling_dictionary` VALUES  (247026,'non-coherent',' n|no|on|n-|-c|co|oh|he|er|re|en|nt|t','non-','NNKHRNT','on-c','eren','non-cohere'),
 (247027,'non-cohesive',' n|no|on|n-|-c|co|oh|he|es|si|iv|ve|e','non-','NNKHSF','on-c','esiv','non-cohesi'),
 (247028,'non-coitally',' n|no|on|n-|-c|co|oi|it|ta|al|ll|ly|y','non-','NNKTL','on-c','tall','non-coital'),
 (247029,'non-colicky',' n|no|on|n-|-c|co|ol|li|ic|ck|ky|y','non-','NNKLK','on-c','lick','non-colick'),
 (247030,'non-collagen',' n|no|on|n-|-c|co|ol|ll|la|ag|ge|en|n','non-','NNKLJN','on-c','lage','non-collag'),
 (247031,'non-collagenous',' n|no|on|n-|-c|co|ol|ll|la|ag|ge|en|no|ou|us|s','non-','NNKLJNS','on-c','enou','non-collag'),
 (247032,'non-collision',' n|no|on|n-|-c|co|ol|ll|li|is|si|io|on|n','non-','NNKLXN','on-c','isio','non-collis'),
 (247033,'non-collisions',' n|no|on|n-|-c|co|ol|ll|li|is|si|io|on|ns|s','non-','NNKLXNS','on-c','sion','non-collis'),
 (247034,'non-comatose',' n|no|on|n-|-c|co|om|ma|at|to|os|se|e','non-','NNKMTS','on-c','atos','non-comato'),
 (247035,'non-combat',' n|no|on|n-|-c|co|om|mb|ba|at|t','non-','NNKMT','on-c','omba','non-combat');
INSERT INTO `m_spelling_dictionary` VALUES  (247036,'non-combatant',' n|no|on|n-|-c|co|om|mb|ba|at|ta|an|nt|t','non-','NNKMTNT','on-c','atan','non-combat'),
 (247037,'non-combatants',' n|no|on|n-|-c|co|om|mb|ba|at|ta|an|nt|ts|s','non-','NNKMTNTS','on-c','tant','non-combat'),
 (247038,'non-comitant',' n|no|on|n-|-c|co|om|mi|it|ta|an|nt|t','non-','NNKMTNT','on-c','itan','non-comita'),
 (247039,'non-comitant strabismus',' n|no|on|n-|-c|co|om|mi|it|ta|an|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','non-','NNKMTNTSTRBSMS','on-c','ismu','non-comita'),
 (247040,'non-commercial',' n|no|on|n-|-c|co|om|mm|me|er|rc|ci|ia|al|l','non-','NNKMRXL','on-c','rcia','non-commer'),
 (247041,'non-commissioned',' n|no|on|n-|-c|co|om|mm|mi|is|ss|si|io|on|ne|ed|d','non-','NNKMSNT','on-c','ione','non-commis'),
 (247042,'non-commissioned officer',' n|no|on|n-|-c|co|om|mm|mi|is|ss|si|io|on|ne|ed|d | o|of|ff|fi|ic|ce|er|r','non-','NNKMSNTFSR','on-c','fice','non-commis'),
 (247043,'non-commissioned officers',' n|no|on|n-|-c|co|om|mm|mi|is|ss|si|io|on|ne|ed|d | o|of|ff|fi|ic|ce|er|rs|s','non-','NNKMSNTFSRS','on-c','icer','non-commis'),
 (247044,'non-committal',' n|no|on|n-|-c|co|om|mm|mi|it|tt|ta|al|l','non-','NNKMTL','on-c','itta','non-commit');
INSERT INTO `m_spelling_dictionary` VALUES  (247045,'non-committed',' n|no|on|n-|-c|co|om|mm|mi|it|tt|te|ed|d','non-','NNKMTT','on-c','itte','non-commit'),
 (247046,'non-communicable',' n|no|on|n-|-c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e','non-','NNKMNKBL','on-c','cabl','non-commun'),
 (247047,'non-communicable disease',' n|no|on|n-|-c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|e','non-','NNKMNKBLTSS','on-c','seas','non-commun'),
 (247048,'non-communicable diseases',' n|no|on|n-|-c|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|es|s','non-','NNKMNKBLTSSS','on-c','ease','non-commun'),
 (247049,'non-communicating',' n|no|on|n-|-c|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g','non-','NNKMNKTNK','on-c','atin','non-commun'),
 (247050,'non-communicative',' n|no|on|n-|-c|co|om|mm|mu|un|ni|ic|ca|at|ti|iv|ve|e','non-','NNKMNKTF','on-c','ativ','non-commun'),
 (247051,'non-commutative',' n|no|on|n-|-c|co|om|mm|mu|ut|ta|at|ti|iv|ve|e','non-','NNKMTTF','on-c','ativ','non-commut'),
 (247052,'non-commutativity',' n|no|on|n-|-c|co|om|mm|mu|ut|ta|at|ti|iv|vi|it|ty|y','non-','NNKMTTFT','on-c','ivit','non-commut'),
 (247053,'non-compact',' n|no|on|n-|-c|co|om|mp|pa|ac|ct|t','non-','NNKMPKT','on-c','mpac','non-compac');
INSERT INTO `m_spelling_dictionary` VALUES  (247054,'non-comparability',' n|no|on|n-|-c|co|om|mp|pa|ar|ra|ab|bi|il|li|it|ty|y','non-','NNKMPRBLT','on-c','ilit','non-compar'),
 (247055,'non-comparable',' n|no|on|n-|-c|co|om|mp|pa|ar|ra|ab|bl|le|e','non-','NNKMPRBL','on-c','rabl','non-compar'),
 (247056,'non-comparative',' n|no|on|n-|-c|co|om|mp|pa|ar|ra|at|ti|iv|ve|e','non-','NNKMPRTF','on-c','ativ','non-compar'),
 (247057,'non-compartmental',' n|no|on|n-|-c|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','non-','NNKMPRTMNTL','on-c','enta','non-compar'),
 (247058,'non-compatible',' n|no|on|n-|-c|co|om|mp|pa|at|ti|ib|bl|le|e','non-','NNKMPTBL','on-c','tibl','non-compat'),
 (247059,'non-compensated',' n|no|on|n-|-c|co|om|mp|pe|en|ns|sa|at|te|ed|d','non-','NNKMPNSTT','on-c','sate','non-compen'),
 (247060,'non-competence',' n|no|on|n-|-c|co|om|mp|pe|et|te|en|nc|ce|e','non-','NNKMPTNS','on-c','tenc','non-compet'),
 (247061,'non-competent',' n|no|on|n-|-c|co|om|mp|pe|et|te|en|nt|t','non-','NNKMPTNT','on-c','eten','non-compet'),
 (247062,'non-competing',' n|no|on|n-|-c|co|om|mp|pe|et|ti|in|ng|g','non-','NNKMPTNK','on-c','etin','non-compet');
INSERT INTO `m_spelling_dictionary` VALUES  (247063,'non-competitive',' n|no|on|n-|-c|co|om|mp|pe|et|ti|it|ti|iv|ve|e','non-','NNKMPTTF','on-c','itiv','non-compet'),
 (247064,'non-competitively',' n|no|on|n-|-c|co|om|mp|pe|et|ti|it|ti|iv|ve|el|ly|y','non-','NNKMPTTFL','on-c','ivel','non-compet'),
 (247065,'non-complementary',' n|no|on|n-|-c|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y','non-','NNKMPLMNTR','on-c','ntar','non-comple'),
 (247066,'non-complementing',' n|no|on|n-|-c|co|om|mp|pl|le|em|me|en|nt|ti|in|ng|g','non-','NNKMPLMNTNK','on-c','ntin','non-comple'),
 (247067,'non-complete',' n|no|on|n-|-c|co|om|mp|pl|le|et|te|e','non-','NNKMPLT','on-c','plet','non-comple'),
 (247068,'non-complexed',' n|no|on|n-|-c|co|om|mp|pl|le|ex|xe|ed|d','non-','NNKMPLKST','on-c','lexe','non-comple'),
 (247069,'non-compliance',' n|no|on|n-|-c|co|om|mp|pl|li|ia|an|nc|ce|e','non-','NNKMPLNS','on-c','ianc','non-compli'),
 (247070,'non-compliances',' n|no|on|n-|-c|co|om|mp|pl|li|ia|an|nc|ce|es|s','non-','NNKMPLNSS','on-c','ance','non-compli'),
 (247071,'non-compliant',' n|no|on|n-|-c|co|om|mp|pl|li|ia|an|nt|t','non-','NNKMPLNT','on-c','lian','non-compli');
INSERT INTO `m_spelling_dictionary` VALUES  (247072,'non-complicated',' n|no|on|n-|-c|co|om|mp|pl|li|ic|ca|at|te|ed|d','non-','NNKMPLKTT','on-c','cate','non-compli'),
 (247073,'non-compressibility',' n|no|on|n-|-c|co|om|mp|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','non-','NNKMPRSBLT','on-c','ilit','non-compre'),
 (247074,'non-compressible',' n|no|on|n-|-c|co|om|mp|pr|re|es|ss|si|ib|bl|le|e','non-','NNKMPRSBL','on-c','sibl','non-compre'),
 (247075,'non-compromised',' n|no|on|n-|-c|co|om|mp|pr|ro|om|mi|is|se|ed|d','non-','NNKMPRMST','on-c','mise','non-compro'),
 (247076,'non-concentric',' n|no|on|n-|-c|co|on|nc|ce|en|nt|tr|ri|ic|c','non-','NNKNSNTRK','on-c','ntri','non-concen'),
 (247077,'non-conception',' n|no|on|n-|-c|co|on|nc|ce|ep|pt|ti|io|on|n','non-','NNKNSPXN','on-c','ptio','non-concep'),
 (247078,'non-concordance',' n|no|on|n-|-c|co|on|nc|co|or|rd|da|an|nc|ce|e','non-','NNKNKRTNS','on-c','danc','non-concor'),
 (247079,'non-concordances',' n|no|on|n-|-c|co|on|nc|co|or|rd|da|an|nc|ce|es|s','non-','NNKNKRTNSS','on-c','ance','non-concor'),
 (247080,'non-concordant',' n|no|on|n-|-c|co|on|nc|co|or|rd|da|an|nt|t','non-','NNKNKRTNT','on-c','rdan','non-concor');
INSERT INTO `m_spelling_dictionary` VALUES  (247081,'non-concurrent',' n|no|on|n-|-c|co|on|nc|cu|ur|rr|re|en|nt|t','non-','NNKNKRNT','on-c','rren','non-concur'),
 (247082,'non-condensing',' n|no|on|n-|-c|co|on|nd|de|en|ns|si|in|ng|g','non-','NNKNTNSNK','on-c','nsin','non-conden'),
 (247083,'non-conducting',' n|no|on|n-|-c|co|on|nd|du|uc|ct|ti|in|ng|g','non-','NNKNTKTNK','on-c','ctin','non-conduc'),
 (247084,'non-conductive',' n|no|on|n-|-c|co|on|nd|du|uc|ct|ti|iv|ve|e','non-','NNKNTKTF','on-c','ctiv','non-conduc'),
 (247085,'non-conductivity',' n|no|on|n-|-c|co|on|nd|du|uc|ct|ti|iv|vi|it|ty|y','non-','NNKNTKTFT','on-c','ivit','non-conduc'),
 (247086,'non-confluence',' n|no|on|n-|-c|co|on|nf|fl|lu|ue|en|nc|ce|e','non-','NNKNFLNS','on-c','uenc','non-conflu'),
 (247087,'non-confluent',' n|no|on|n-|-c|co|on|nf|fl|lu|ue|en|nt|t','non-','NNKNFLNT','on-c','luen','non-conflu'),
 (247088,'non-conformity',' n|no|on|n-|-c|co|on|nf|fo|or|rm|mi|it|ty|y','non-','NNKNFRMT','on-c','rmit','non-confor'),
 (247089,'non-congenital',' n|no|on|n-|-c|co|on|ng|ge|en|ni|it|ta|al|l','non-','NNKNJNTL','on-c','nita','non-congen');
INSERT INTO `m_spelling_dictionary` VALUES  (247090,'non-congestive',' n|no|on|n-|-c|co|on|ng|ge|es|st|ti|iv|ve|e','non-','NNKNJSTF','on-c','stiv','non-conges'),
 (247091,'non-congruent',' n|no|on|n-|-c|co|on|ng|gr|ru|ue|en|nt|t','non-','NNKNKRNT','on-c','ruen','non-congru'),
 (247092,'non-conjugate',' n|no|on|n-|-c|co|on|nj|ju|ug|ga|at|te|e','non-','NNKNJKT','on-c','ugat','non-conjug'),
 (247093,'non-conjugated',' n|no|on|n-|-c|co|on|nj|ju|ug|ga|at|te|ed|d','non-','NNKNJKTT','on-c','gate','non-conjug'),
 (247094,'non-conjugates',' n|no|on|n-|-c|co|on|nj|ju|ug|ga|at|te|es|s','non-','NNKNJKTS','on-c','gate','non-conjug'),
 (247095,'non-conjugative',' n|no|on|n-|-c|co|on|nj|ju|ug|ga|at|ti|iv|ve|e','non-','NNKNJKTF','on-c','ativ','non-conjug'),
 (247096,'non-consanguineous',' n|no|on|n-|-c|co|on|ns|sa|an|ng|gu|ui|in|ne|eo|ou|us|s','non-','NNKNSNKNS','on-c','neou','non-consan'),
 (247097,'non-conscious',' n|no|on|n-|-c|co|on|ns|sc|ci|io|ou|us|s','non-','NNKNSS','on-c','ciou','non-consci'),
 (247098,'non-consecutive',' n|no|on|n-|-c|co|on|ns|se|ec|cu|ut|ti|iv|ve|e','non-','NNKNSKTF','on-c','utiv','non-consec');
INSERT INTO `m_spelling_dictionary` VALUES  (247099,'non-consent',' n|no|on|n-|-c|co|on|ns|se|en|nt|t','non-','NNKNSNT','on-c','nsen','non-consen'),
 (247100,'non-consequentialism',' n|no|on|n-|-c|co|on|ns|se|eq|qu|ue|en|nt|ti|ia|al|li|is|sm|m','non-','NNKNSKNXLSM','on-c','alis','non-conseq'),
 (247101,'non-conservative',' n|no|on|n-|-c|co|on|ns|se|er|rv|va|at|ti|iv|ve|e','non-','NNKNSRFTF','on-c','ativ','non-conser'),
 (247102,'non-conserved',' n|no|on|n-|-c|co|on|ns|se|er|rv|ve|ed|d','non-','NNKNSRFT','on-c','erve','non-conser'),
 (247103,'non-constancy',' n|no|on|n-|-c|co|on|ns|st|ta|an|nc|cy|y','non-','NNKNSTNS','on-c','tanc','non-consta'),
 (247104,'non-constant',' n|no|on|n-|-c|co|on|ns|st|ta|an|nt|t','non-','NNKNSTNT','on-c','stan','non-consta'),
 (247105,'non-constitutional',' n|no|on|n-|-c|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','non-','NNKNSTTXNL','on-c','iona','non-consti'),
 (247106,'non-constrained',' n|no|on|n-|-c|co|on|ns|st|tr|ra|ai|in|ne|ed|d','non-','NNKNSTRNT','on-c','aine','non-constr'),
 (247107,'non-constrictive',' n|no|on|n-|-c|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e','non-','NNKNSTRKTF','on-c','ctiv','non-constr');
INSERT INTO `m_spelling_dictionary` VALUES  (247108,'non-consummation',' n|no|on|n-|-c|co|on|ns|su|um|mm|ma|at|ti|io|on|n','non-','NNKNSMXN','on-c','atio','non-consum'),
 (247109,'non-contact',' n|no|on|n-|-c|co|on|nt|ta|ac|ct|t','non-','NNKNTKT','on-c','ntac','non-contac'),
 (247110,'non-contacts',' n|no|on|n-|-c|co|on|nt|ta|ac|ct|ts|s','non-','NNKNTKTS','on-c','tact','non-contac'),
 (247111,'non-contagious',' n|no|on|n-|-c|co|on|nt|ta|ag|gi|io|ou|us|s','non-','NNKNTJS','on-c','giou','non-contag'),
 (247112,'non-contemporary',' n|no|on|n-|-c|co|on|nt|te|em|mp|po|or|ra|ar|ry|y','non-','NNKNTMPRR','on-c','orar','non-contem'),
 (247113,'non-contiguous',' n|no|on|n-|-c|co|on|nt|ti|ig|gu|uo|ou|us|s','non-','NNKNTKS','on-c','guou','non-contig'),
 (247114,'non-contingency',' n|no|on|n-|-c|co|on|nt|ti|in|ng|ge|en|nc|cy|y','non-','NNKNTNJNS','on-c','genc','non-contin'),
 (247115,'non-contingent',' n|no|on|n-|-c|co|on|nt|ti|in|ng|ge|en|nt|t','non-','NNKNTNJNT','on-c','ngen','non-contin'),
 (247116,'non-continuous',' n|no|on|n-|-c|co|on|nt|ti|in|nu|uo|ou|us|s','non-','NNKNTNS','on-c','nuou','non-contin'),
 (247117,'non-contraceptive',' n|no|on|n-|-c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','non-','NNKNTRSPTF','on-c','ptiv','non-contra');
INSERT INTO `m_spelling_dictionary` VALUES  (247118,'non-contractile',' n|no|on|n-|-c|co|on|nt|tr|ra|ac|ct|ti|il|le|e','non-','NNKNTRKTL','on-c','ctil','non-contra'),
 (247119,'non-contrast',' n|no|on|n-|-c|co|on|nt|tr|ra|as|st|t','non-','NNKNTRST','on-c','tras','non-contra'),
 (247120,'non-contrastive',' n|no|on|n-|-c|co|on|nt|tr|ra|as|st|ti|iv|ve|e','non-','NNKNTRSTF','on-c','stiv','non-contra'),
 (247121,'non-contributory',' n|no|on|n-|-c|co|on|nt|tr|ri|ib|bu|ut|to|or|ry|y','non-','NNKNTRBTR','on-c','utor','non-contri'),
 (247122,'non-control',' n|no|on|n-|-c|co|on|nt|tr|ro|ol|l','non-','NNKNTRL','on-c','ntro','non-contro'),
 (247123,'non-controlled',' n|no|on|n-|-c|co|on|nt|tr|ro|ol|ll|le|ed|d','non-','NNKNTRLT','on-c','olle','non-contro'),
 (247124,'non-controls',' n|no|on|n-|-c|co|on|nt|tr|ro|ol|ls|s','non-','NNKNTRLS','on-c','trol','non-contro'),
 (247125,'non-controversial',' n|no|on|n-|-c|co|on|nt|tr|ro|ov|ve|er|rs|si|ia|al|l','non-','NNKNTRFRXL','on-c','rsia','non-contro'),
 (247126,'non-conventional',' n|no|on|n-|-c|co|on|nv|ve|en|nt|ti|io|on|na|al|l','non-','NNKNFNXNL','on-c','iona','non-conven'),
 (247127,'non-converter',' n|no|on|n-|-c|co|on|nv|ve|er|rt|te|er|r','non-','NNKNFRTR','on-c','erte','non-conver');
INSERT INTO `m_spelling_dictionary` VALUES  (247128,'non-converters',' n|no|on|n-|-c|co|on|nv|ve|er|rt|te|er|rs|s','non-','NNKNFRTRS','on-c','rter','non-conver'),
 (247129,'non-convertible',' n|no|on|n-|-c|co|on|nv|ve|er|rt|ti|ib|bl|le|e','non-','NNKNFRTBL','on-c','tibl','non-conver'),
 (247130,'non-convoluted',' n|no|on|n-|-c|co|on|nv|vo|ol|lu|ut|te|ed|d','non-','NNKNFLTT','on-c','lute','non-convol'),
 (247131,'non-convulsive',' n|no|on|n-|-c|co|on|nv|vu|ul|ls|si|iv|ve|e','non-','NNKNFLSF','on-c','lsiv','non-convul'),
 (247132,'non-cooperation',' n|no|on|n-|-c|co|oo|op|pe|er|ra|at|ti|io|on|n','non-','NNKPRXN','on-c','atio','non-cooper'),
 (247133,'non-cooperative',' n|no|on|n-|-c|co|oo|op|pe|er|ra|at|ti|iv|ve|e','non-','NNKPRTF','on-c','ativ','non-cooper'),
 (247134,'non-cooperatively',' n|no|on|n-|-c|co|oo|op|pe|er|ra|at|ti|iv|ve|el|ly|y','non-','NNKPRTFL','on-c','ivel','non-cooper'),
 (247135,'non-coronary',' n|no|on|n-|-c|co|or|ro|on|na|ar|ry|y','non-','NNKRNR','on-c','onar','non-corona'),
 (247136,'non-corporal',' n|no|on|n-|-c|co|or|rp|po|or|ra|al|l','non-','NNKRPRL','on-c','pora','non-corpor');
INSERT INTO `m_spelling_dictionary` VALUES  (247137,'non-correlated',' n|no|on|n-|-c|co|or|rr|re|el|la|at|te|ed|d','non-','NNKRLTT','on-c','late','non-correl'),
 (247138,'non-corrosive',' n|no|on|n-|-c|co|or|rr|ro|os|si|iv|ve|e','non-','NNKRSF','on-c','osiv','non-corros'),
 (247139,'non-cortical',' n|no|on|n-|-c|co|or|rt|ti|ic|ca|al|l','non-','NNKRTKL','on-c','tica','non-cortic'),
 (247140,'non-coupled',' n|no|on|n-|-c|co|ou|up|pl|le|ed|d','non-','NNKPLT','on-c','uple','non-couple'),
 (247141,'non-covalent',' n|no|on|n-|-c|co|ov|va|al|le|en|nt|t','non-','NNKFLNT','on-c','alen','non-covale'),
 (247142,'non-covalently',' n|no|on|n-|-c|co|ov|va|al|le|en|nt|tl|ly|y','non-','NNKFLNTL','on-c','entl','non-covale'),
 (247143,'non-covered',' n|no|on|n-|-c|co|ov|ve|er|re|ed|d','non-','NNKFRT','on-c','vere','non-covere'),
 (247144,'non-cranial',' n|no|on|n-|-c|cr|ra|an|ni|ia|al|l','non-','NNKRNL','on-c','ania','non-crania'),
 (247145,'non-criminal',' n|no|on|n-|-c|cr|ri|im|mi|in|na|al|l','non-','NNKRMNL','on-c','mina','non-crimin'),
 (247146,'non-criminals',' n|no|on|n-|-c|cr|ri|im|mi|in|na|al|ls|s','non-','NNKRMNLS','on-c','inal','non-crimin');
INSERT INTO `m_spelling_dictionary` VALUES  (247147,'non-critical',' n|no|on|n-|-c|cr|ri|it|ti|ic|ca|al|l','non-','NNKRTKL','on-c','tica','non-critic'),
 (247148,'non-crushing',' n|no|on|n-|-c|cr|ru|us|sh|hi|in|ng|g','non-','NNKRXNK','on-c','shin','non-crushi'),
 (247149,'non-crystalline',' n|no|on|n-|-c|cr|ry|ys|st|ta|al|ll|li|in|ne|e','non-','NNKRSTLN','on-c','llin','non-crysta'),
 (247150,'non-crystallographic',' n|no|on|n-|-c|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|hi|ic|c','non-','NNKRSTLKRFK','on-c','aphi','non-crysta'),
 (247151,'non-culturable',' n|no|on|n-|-c|cu|ul|lt|tu|ur|ra|ab|bl|le|e','non-','NNKLTRBL','on-c','rabl','non-cultur'),
 (247152,'non-culture',' n|no|on|n-|-c|cu|ul|lt|tu|ur|re|e','non-','NNKLTR','on-c','ltur','non-cultur'),
 (247153,'non-cultured',' n|no|on|n-|-c|cu|ul|lt|tu|ur|re|ed|d','non-','NNKLTRT','on-c','ture','non-cultur'),
 (247154,'non-cumulative',' n|no|on|n-|-c|cu|um|mu|ul|la|at|ti|iv|ve|e','non-','NNKMLTF','on-c','ativ','non-cumula'),
 (247155,'non-curative',' n|no|on|n-|-c|cu|ur|ra|at|ti|iv|ve|e','non-','NNKRTF','on-c','ativ','non-curati'),
 (247156,'non-current',' n|no|on|n-|-c|cu|ur|rr|re|en|nt|t','non-','NNKRNT','on-c','rren','non-curren');
INSERT INTO `m_spelling_dictionary` VALUES  (247157,'non-custodial',' n|no|on|n-|-c|cu|us|st|to|od|di|ia|al|l','non-','NNKSTTL','on-c','odia','non-custod'),
 (247158,'non-custom',' n|no|on|n-|-c|cu|us|st|to|om|m','non-','NNKSTM','on-c','usto','non-custom'),
 (247159,'non-cyanotic',' n|no|on|n-|-c|cy|ya|an|no|ot|ti|ic|c','non-','NNSYNTK','on-c','noti','non-cyanot'),
 (247160,'non-cyanotic congenital heart disease',' n|no|on|n-|-c|cy|ya|an|no|ot|ti|ic|c | c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','non-','NNSYNTKKNJNTLHRTTSS','on-c','seas','non-cyanot'),
 (247161,'non-cyclic',' n|no|on|n-|-c|cy|yc|cl|li|ic|c','non-','NNSKLK','on-c','ycli','non-cyclic'),
 (247162,'non-cyclical',' n|no|on|n-|-c|cy|yc|cl|li|ic|ca|al|l','non-','NNSKLKL','on-c','lica','non-cyclic'),
 (247163,'non-cycling',' n|no|on|n-|-c|cy|yc|cl|li|in|ng|g','non-','NNSKLNK','on-c','clin','non-cyclin'),
 (247164,'non-cystic',' n|no|on|n-|-c|cy|ys|st|ti|ic|c','non-','NNSSTK','on-c','ysti','non-cystic'),
 (247165,'non-cytoadherent',' n|no|on|n-|-c|cy|yt|to|oa|ad|dh|he|er|re|en|nt|t','non-','NNSTTHRNT','on-c','eren','non-cytoad');
INSERT INTO `m_spelling_dictionary` VALUES  (247166,'non-cytolytic',' n|no|on|n-|-c|cy|yt|to|ol|ly|yt|ti|ic|c','non-','NNSTLTK','on-c','lyti','non-cytoly'),
 (247167,'non-cytopathic',' n|no|on|n-|-c|cy|yt|to|op|pa|at|th|hi|ic|c','non-','NNSTP0K','on-c','athi','non-cytopa'),
 (247168,'non-cytopathogenic',' n|no|on|n-|-c|cy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|c','non-','NNSTP0JNK','on-c','geni','non-cytopa'),
 (247169,'non-cytotoxic',' n|no|on|n-|-c|cy|yt|to|ot|to|ox|xi|ic|c','non-','NNSTTKSK','on-c','toxi','non-cytoto'),
 (247170,'non-dangerous',' n|no|on|n-|-d|da|an|ng|ge|er|ro|ou|us|s','non-','NNTNJRS','on-d','erou','non-danger'),
 (247171,'non-deciduate',' n|no|on|n-|-d|de|ec|ci|id|du|ua|at|te|e','non-','NNTSTT','on-d','duat','non-decidu'),
 (247172,'non-deciduate placenta',' n|no|on|n-|-d|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','non-','NNTSTTPLSNT','on-d','cent','non-decidu'),
 (247173,'non-deciduate placentae',' n|no|on|n-|-d|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','non-','NNTSTTPLSNT','on-d','enta','non-decidu'),
 (247174,'non-deciduate placentas',' n|no|on|n-|-d|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','non-','NNTSTTPLSNTS','on-d','enta','non-decidu');
INSERT INTO `m_spelling_dictionary` VALUES  (247175,'non-decreasing',' n|no|on|n-|-d|de|ec|cr|re|ea|as|si|in|ng|g','non-','NNTKRSNK','on-d','asin','non-decrea'),
 (247176,'non-defective',' n|no|on|n-|-d|de|ef|fe|ec|ct|ti|iv|ve|e','non-','NNTFKTF','on-d','ctiv','non-defect'),
 (247177,'non-deflating',' n|no|on|n-|-d|de|ef|fl|la|at|ti|in|ng|g','non-','NNTFLTNK','on-d','atin','non-deflat'),
 (247178,'non-degenerate',' n|no|on|n-|-d|de|eg|ge|en|ne|er|ra|at|te|e','non-','NNTJNRT','on-d','erat','non-degene'),
 (247179,'non-degradable',' n|no|on|n-|-d|de|eg|gr|ra|ad|da|ab|bl|le|e','non-','NNTKRTBL','on-d','dabl','non-degrad'),
 (247180,'non-delayed',' n|no|on|n-|-d|de|el|la|ay|ye|ed|d','non-','NNTLYT','on-d','laye','non-delaye'),
 (247181,'non-deleterious',' n|no|on|n-|-d|de|el|le|et|te|er|ri|io|ou|us|s','non-','NNTLTRS','on-d','riou','non-delete'),
 (247182,'non-delinquency',' n|no|on|n-|-d|de|el|li|in|nq|qu|ue|en|nc|cy|y','non-','NNTLNKNS','on-d','uenc','non-delinq'),
 (247183,'non-delinquent',' n|no|on|n-|-d|de|el|li|in|nq|qu|ue|en|nt|t','non-','NNTLNKNT','on-d','quen','non-delinq'),
 (247184,'non-delinquents',' n|no|on|n-|-d|de|el|li|in|nq|qu|ue|en|nt|ts|s','non-','NNTLNKNTS','on-d','uent','non-delinq');
INSERT INTO `m_spelling_dictionary` VALUES  (247185,'non-delirious',' n|no|on|n-|-d|de|el|li|ir|ri|io|ou|us|s','non-','NNTLRS','on-d','riou','non-deliri'),
 (247186,'non-delusional',' n|no|on|n-|-d|de|el|lu|us|si|io|on|na|al|l','non-','NNTLXNL','on-d','iona','non-delusi'),
 (247187,'non-demented',' n|no|on|n-|-d|de|em|me|en|nt|te|ed|d','non-','NNTMNTT','on-d','ente','non-dement'),
 (247188,'non-dementing',' n|no|on|n-|-d|de|em|me|en|nt|ti|in|ng|g','non-','NNTMNTNK','on-d','ntin','non-dement'),
 (247189,'non-denatured',' n|no|on|n-|-d|de|en|na|at|tu|ur|re|ed|d','non-','NNTNTRT','on-d','ture','non-denatu'),
 (247190,'non-denaturing',' n|no|on|n-|-d|de|en|na|at|tu|ur|ri|in|ng|g','non-','NNTNTRNK','on-d','urin','non-denatu'),
 (247191,'non-denominational',' n|no|on|n-|-d|de|en|no|om|mi|in|na|at|ti|io|on|na|al|l','non-','NNTNMNXNL','on-d','iona','non-denomi'),
 (247192,'non-dependence',' n|no|on|n-|-d|de|ep|pe|en|nd|de|en|nc|ce|e','non-','NNTPNTNS','on-d','denc','non-depend'),
 (247193,'non-dependent',' n|no|on|n-|-d|de|ep|pe|en|nd|de|en|nt|t','non-','NNTPNTNT','on-d','nden','non-depend'),
 (247194,'non-depolarised',' n|no|on|n-|-d|de|ep|po|ol|la|ar|ri|is|se|ed|d','non-','NNTPLRST','on-d','rise','non-depola');
INSERT INTO `m_spelling_dictionary` VALUES  (247195,'non-depolarising',' n|no|on|n-|-d|de|ep|po|ol|la|ar|ri|is|si|in|ng|g','non-','NNTPLRSNK','on-d','isin','non-depola'),
 (247196,'non-depolarized',' n|no|on|n-|-d|de|ep|po|ol|la|ar|ri|iz|ze|ed|d','non-','NNTPLRST','on-d','rize','non-depola'),
 (247197,'non-depolarizing',' n|no|on|n-|-d|de|ep|po|ol|la|ar|ri|iz|zi|in|ng|g','non-','NNTPLRSNK','on-d','izin','non-depola'),
 (247198,'non-depressed',' n|no|on|n-|-d|de|ep|pr|re|es|ss|se|ed|d','non-','NNTPRST','on-d','esse','non-depres'),
 (247199,'non-depressive',' n|no|on|n-|-d|de|ep|pr|re|es|ss|si|iv|ve|e','non-','NNTPRSF','on-d','ssiv','non-depres'),
 (247200,'non-depressives',' n|no|on|n-|-d|de|ep|pr|re|es|ss|si|iv|ve|es|s','non-','NNTPRSFS','on-d','sive','non-depres'),
 (247201,'non-deprived',' n|no|on|n-|-d|de|ep|pr|ri|iv|ve|ed|d','non-','NNTPRFT','on-d','rive','non-depriv'),
 (247202,'non-dermatologist',' n|no|on|n-|-d|de|er|rm|ma|at|to|ol|lo|og|gi|is|st|t','non-','NNTRMTLJST','on-d','ogis','non-dermat'),
 (247203,'non-dermatologists',' n|no|on|n-|-d|de|er|rm|ma|at|to|ol|lo|og|gi|is|st|ts|s','non-','NNTRMTLJSTS','on-d','gist','non-dermat');
INSERT INTO `m_spelling_dictionary` VALUES  (247204,'non-descent',' n|no|on|n-|-d|de|es|sc|ce|en|nt|t','non-','NNTSNT','on-d','scen','non-descen'),
 (247205,'non-desire',' n|no|on|n-|-d|de|es|si|ir|re|e','non-','NNTSR','on-d','esir','non-desire'),
 (247206,'non-desmosomal',' n|no|on|n-|-d|de|es|sm|mo|os|so|om|ma|al|l','non-','NNTSMSML','on-d','soma','non-desmos'),
 (247207,'non-destructive',' n|no|on|n-|-d|de|es|st|tr|ru|uc|ct|ti|iv|ve|e','non-','NNTSTRKTF','on-d','ctiv','non-destru'),
 (247208,'non-destructively',' n|no|on|n-|-d|de|es|st|tr|ru|uc|ct|ti|iv|ve|el|ly|y','non-','NNTSTRKTFL','on-d','ivel','non-destru'),
 (247209,'non-destructiveness',' n|no|on|n-|-d|de|es|st|tr|ru|uc|ct|ti|iv|ve|en|ne|es|ss|s','non-','NNTSTRKTFNS','on-d','enes','non-destru'),
 (247210,'non-detectability',' n|no|on|n-|-d|de|et|te|ec|ct|ta|ab|bi|il|li|it|ty|y','non-','NNTTKTBLT','on-d','ilit','non-detect'),
 (247211,'non-detectable',' n|no|on|n-|-d|de|et|te|ec|ct|ta|ab|bl|le|e','non-','NNTTKTBL','on-d','tabl','non-detect'),
 (247212,'non-developmental',' n|no|on|n-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l','non-','NNTFLPMNTL','on-d','enta','non-develo');
INSERT INTO `m_spelling_dictionary` VALUES  (247213,'non-diabetic',' n|no|on|n-|-d|di|ia|ab|be|et|ti|ic|c','non-','NNTBTK','on-d','beti','non-diabet'),
 (247214,'non-diabetics',' n|no|on|n-|-d|di|ia|ab|be|et|ti|ic|cs|s','non-','NNTBTKS','on-d','etic','non-diabet'),
 (247215,'non-diagnoses',' n|no|on|n-|-d|di|ia|ag|gn|no|os|se|es|s','non-','NNTKNSS','on-d','nose','non-diagno'),
 (247216,'non-diagnosis',' n|no|on|n-|-d|di|ia|ag|gn|no|os|si|is|s','non-','NNTKNSS','on-d','nosi','non-diagno'),
 (247217,'non-diagnostic',' n|no|on|n-|-d|di|ia|ag|gn|no|os|st|ti|ic|c','non-','NNTKNSTK','on-d','osti','non-diagno'),
 (247218,'non-dialysable',' n|no|on|n-|-d|di|ia|al|ly|ys|sa|ab|bl|le|e','non-','NNTLSBL','on-d','sabl','non-dialys'),
 (247219,'non-dialysed',' n|no|on|n-|-d|di|ia|al|ly|ys|se|ed|d','non-','NNTLST','on-d','lyse','non-dialys'),
 (247220,'non-dialyzable',' n|no|on|n-|-d|di|ia|al|ly|yz|za|ab|bl|le|e','non-','NNTLSBL','on-d','zabl','non-dialyz'),
 (247221,'non-dialyzed',' n|no|on|n-|-d|di|ia|al|ly|yz|ze|ed|d','non-','NNTLST','on-d','lyze','non-dialyz'),
 (247222,'non-dieter',' n|no|on|n-|-d|di|ie|et|te|er|r','non-','NNTTR','on-d','iete','non-dieter');
INSERT INTO `m_spelling_dictionary` VALUES  (247223,'non-dieters',' n|no|on|n-|-d|di|ie|et|te|er|rs|s','non-','NNTTRS','on-d','eter','non-dieter'),
 (247224,'non-dieting',' n|no|on|n-|-d|di|ie|et|ti|in|ng|g','non-','NNTTNK','on-d','etin','non-dietin'),
 (247225,'non-differential',' n|no|on|n-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|al|l','non-','NNTFRNXL','on-d','ntia','non-differ'),
 (247226,'non-differentiated',' n|no|on|n-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','non-','NNTFRNXTT','on-d','iate','non-differ'),
 (247227,'non-diffusable',' n|no|on|n-|-d|di|if|ff|fu|us|sa|ab|bl|le|e','non-','NNTFSBL','on-d','sabl','non-diffus'),
 (247228,'non-diffusible',' n|no|on|n-|-d|di|if|ff|fu|us|si|ib|bl|le|e','non-','NNTFSBL','on-d','sibl','non-diffus'),
 (247229,'non-digestible',' n|no|on|n-|-d|di|ig|ge|es|st|ti|ib|bl|le|e','non-','NNTJSTBL','on-d','tibl','non-digest'),
 (247230,'non-dilated',' n|no|on|n-|-d|di|il|la|at|te|ed|d','non-','NNTLTT','on-d','late','non-dilate'),
 (247231,'non-dimer',' n|no|on|n-|-d|di|im|me|er|r','non-','NNTMR','on-d','dime','non-dimer'),
 (247232,'non-diploid',' n|no|on|n-|-d|di|ip|pl|lo|oi|id|d','non-','NNTPLT','on-d','ploi','non-diploi');
INSERT INTO `m_spelling_dictionary` VALUES  (247233,'non-dipolar',' n|no|on|n-|-d|di|ip|po|ol|la|ar|r','non-','NNTPLR','on-d','pola','non-dipola'),
 (247234,'non-dipolarity',' n|no|on|n-|-d|di|ip|po|ol|la|ar|ri|it|ty|y','non-','NNTPLRT','on-d','arit','non-dipola'),
 (247235,'non-direct',' n|no|on|n-|-d|di|ir|re|ec|ct|t','non-','NNTRKT','on-d','irec','non-direct'),
 (247236,'non-directed',' n|no|on|n-|-d|di|ir|re|ec|ct|te|ed|d','non-','NNTRKTT','on-d','ecte','non-direct'),
 (247237,'non-directional',' n|no|on|n-|-d|di|ir|re|ec|ct|ti|io|on|na|al|l','non-','NNTRKXNL','on-d','iona','non-direct'),
 (247238,'non-directive',' n|no|on|n-|-d|di|ir|re|ec|ct|ti|iv|ve|e','non-','NNTRKTF','on-d','ctiv','non-direct'),
 (247239,'non-directiveness',' n|no|on|n-|-d|di|ir|re|ec|ct|ti|iv|ve|en|ne|es|ss|s','non-','NNTRKTFNS','on-d','enes','non-direct'),
 (247240,'non-disabled',' n|no|on|n-|-d|di|is|sa|ab|bl|le|ed|d','non-','NNTSBLT','on-d','able','non-disabl'),
 (247241,'non-disabling',' n|no|on|n-|-d|di|is|sa|ab|bl|li|in|ng|g','non-','NNTSBLNK','on-d','blin','non-disabl'),
 (247242,'non-disclosure',' n|no|on|n-|-d|di|is|sc|cl|lo|os|su|ur|re|e','non-','NNTSKLSR','on-d','osur','non-disclo');
INSERT INTO `m_spelling_dictionary` VALUES  (247243,'non-discriminated',' n|no|on|n-|-d|di|is|sc|cr|ri|im|mi|in|na|at|te|ed|d','non-','NNTSKRMNTT','on-d','nate','non-discri'),
 (247244,'non-discrimination',' n|no|on|n-|-d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n','non-','NNTSKRMNXN','on-d','atio','non-discri'),
 (247245,'non-discriminatory',' n|no|on|n-|-d|di|is|sc|cr|ri|im|mi|in|na|at|to|or|ry|y','non-','NNTSKRMNTR','on-d','ator','non-discri'),
 (247246,'non-disease',' n|no|on|n-|-d|di|is|se|ea|as|se|e','non-','NNTSS','on-d','seas','non-diseas'),
 (247247,'non-diseased',' n|no|on|n-|-d|di|is|se|ea|as|se|ed|d','non-','NNTSST','on-d','ease','non-diseas'),
 (247248,'non-diseases',' n|no|on|n-|-d|di|is|se|ea|as|se|es|s','non-','NNTSSS','on-d','ease','non-diseas'),
 (247249,'non-disjunction',' n|no|on|n-|-d|di|is|sj|ju|un|nc|ct|ti|io|on|n','non-','NNTSJNKXN','on-d','ctio','non-disjun'),
 (247250,'non-disjunctional',' n|no|on|n-|-d|di|is|sj|ju|un|nc|ct|ti|io|on|na|al|l','non-','NNTSJNKXNL','on-d','iona','non-disjun'),
 (247251,'non-disjunctions',' n|no|on|n-|-d|di|is|sj|ju|un|nc|ct|ti|io|on|ns|s','non-','NNTSJNKXNS','on-d','tion','non-disjun');
INSERT INTO `m_spelling_dictionary` VALUES  (247252,'non-displaced',' n|no|on|n-|-d|di|is|sp|pl|la|ac|ce|ed|d','non-','NNTSPLST','on-d','lace','non-displa'),
 (247253,'non-disposable',' n|no|on|n-|-d|di|is|sp|po|os|sa|ab|bl|le|e','non-','NNTSPSBL','on-d','sabl','non-dispos'),
 (247254,'non-dissecting',' n|no|on|n-|-d|di|is|ss|se|ec|ct|ti|in|ng|g','non-','NNTSKTNK','on-d','ctin','non-dissec'),
 (247255,'non-dissociable',' n|no|on|n-|-d|di|is|ss|so|oc|ci|ia|ab|bl|le|e','non-','NNTSXBL','on-d','iabl','non-dissoc'),
 (247256,'non-distressed',' n|no|on|n-|-d|di|is|st|tr|re|es|ss|se|ed|d','non-','NNTSTRST','on-d','esse','non-distre'),
 (247257,'non-diuretic',' n|no|on|n-|-d|di|iu|ur|re|et|ti|ic|c','non-','NNTRTK','on-d','reti','non-diuret'),
 (247258,'non-divided',' n|no|on|n-|-d|di|iv|vi|id|de|ed|d','non-','NNTFTT','on-d','vide','non-divide'),
 (247259,'non-dividing',' n|no|on|n-|-d|di|iv|vi|id|di|in|ng|g','non-','NNTFTNK','on-d','idin','non-dividi'),
 (247260,'non-domestic',' n|no|on|n-|-d|do|om|me|es|st|ti|ic|c','non-','NNTMSTK','on-d','esti','non-domest'),
 (247261,'non-dominant',' n|no|on|n-|-d|do|om|mi|in|na|an|nt|t','non-','NNTMNNT','on-d','inan','non-domina');
INSERT INTO `m_spelling_dictionary` VALUES  (247262,'non-dopaminergic',' n|no|on|n-|-d|do|op|pa|am|mi|in|ne|er|rg|gi|ic|c','non-','NNTPMNRJK','on-d','ergi','non-dopami'),
 (247263,'non-drinker',' n|no|on|n-|-d|dr|ri|in|nk|ke|er|r','non-','NNTRNKR','on-d','inke','non-drinke'),
 (247264,'non-drinkers',' n|no|on|n-|-d|dr|ri|in|nk|ke|er|rs|s','non-','NNTRNKRS','on-d','nker','non-drinke'),
 (247265,'non-drowsiness',' n|no|on|n-|-d|dr|ro|ow|ws|si|in|ne|es|ss|s','non-','NNTRSNS','on-d','ines','non-drowsi'),
 (247266,'non-drowsy',' n|no|on|n-|-d|dr|ro|ow|ws|sy|y','non-','NNTRS','on-d','rows','non-drowsy'),
 (247267,'non-drug',' n|no|on|n-|-d|dr|ru|ug|g','non-','NNTRK','on-d','-dru','non-drug'),
 (247268,'non-drugs',' n|no|on|n-|-d|dr|ru|ug|gs|s','non-','NNTRKS','on-d','drug','non-drugs'),
 (247269,'non-ductal',' n|no|on|n-|-d|du|uc|ct|ta|al|l','non-','NNTKTL','on-d','ucta','non-ductal'),
 (247270,'non-dysenteric',' n|no|on|n-|-d|dy|ys|se|en|nt|te|er|ri|ic|c','non-','NNTSNTRK','on-d','teri','non-dysent'),
 (247271,'non-dyskinetic',' n|no|on|n-|-d|dy|ys|sk|ki|in|ne|et|ti|ic|c','non-','NNTSKNTK','on-d','neti','non-dyskin');
INSERT INTO `m_spelling_dictionary` VALUES  (247272,'non-dyskinetics',' n|no|on|n-|-d|dy|ys|sk|ki|in|ne|et|ti|ic|cs|s','non-','NNTSKNTKS','on-d','etic','non-dyskin'),
 (247273,'non-dyslexic',' n|no|on|n-|-d|dy|ys|sl|le|ex|xi|ic|c','non-','NNTSLKSK','on-d','lexi','non-dyslex'),
 (247274,'non-dyslexics',' n|no|on|n-|-d|dy|ys|sl|le|ex|xi|ic|cs|s','non-','NNTSLKSKS','on-d','exic','non-dyslex'),
 (247275,'non-dysplastic',' n|no|on|n-|-d|dy|ys|sp|pl|la|as|st|ti|ic|c','non-','NNTSPLSTK','on-d','asti','non-dyspla'),
 (247276,'non-dystrophic',' n|no|on|n-|-d|dy|ys|st|tr|ro|op|ph|hi|ic|c','non-','NNTSTRFK','on-d','ophi','non-dystro'),
 (247277,'non-economic',' n|no|on|n-|-e|ec|co|on|no|om|mi|ic|c','non-','NNKNMK','on-e','nomi','non-econom'),
 (247278,'non-eczematous',' n|no|on|n-|-e|ec|cz|ze|em|ma|at|to|ou|us|s','non-','NNKSMTS','on-e','atou','non-eczema'),
 (247279,'non-effective',' n|no|on|n-|-e|ef|ff|fe|ec|ct|ti|iv|ve|e','non-','NNFKTF','on-e','ctiv','non-effect'),
 (247280,'non-effectiveness',' n|no|on|n-|-e|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','non-','NNFKTFNS','on-e','enes','non-effect'),
 (247281,'non-efficacious',' n|no|on|n-|-e|ef|ff|fi|ic|ca|ac|ci|io|ou|us|s','non-','NNFKSS','on-e','ciou','non-effica');
INSERT INTO `m_spelling_dictionary` VALUES  (247282,'non-ejection',' n|no|on|n-|-e|ej|je|ec|ct|ti|io|on|n','non-','NNJKXN','on-e','ctio','non-ejecti'),
 (247283,'non-ejections',' n|no|on|n-|-e|ej|je|ec|ct|ti|io|on|ns|s','non-','NNJKXNS','on-e','tion','non-ejecti'),
 (247284,'non-elastic',' n|no|on|n-|-e|el|la|as|st|ti|ic|c','non-','NNLSTK','on-e','asti','non-elasti'),
 (247285,'non-elasticity',' n|no|on|n-|-e|el|la|as|st|ti|ic|ci|it|ty|y','non-','NNLSTST','on-e','icit','non-elasti'),
 (247286,'non-elderly',' n|no|on|n-|-e|el|ld|de|er|rl|ly|y','non-','NNLTRL','on-e','derl','non-elderl'),
 (247287,'non-elective',' n|no|on|n-|-e|el|le|ec|ct|ti|iv|ve|e','non-','NNLKTF','on-e','ctiv','non-electi'),
 (247288,'non-electric',' n|no|on|n-|-e|el|le|ec|ct|tr|ri|ic|c','non-','NNLKTRK','on-e','ctri','non-electr'),
 (247289,'non-electrical',' n|no|on|n-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l','non-','NNLKTRKL','on-e','rica','non-electr'),
 (247290,'non-electrolyte',' n|no|on|n-|-e|el|le|ec|ct|tr|ro|ol|ly|yt|te|e','non-','NNLKTRLT','on-e','olyt','non-electr'),
 (247291,'non-electrolytes',' n|no|on|n-|-e|el|le|ec|ct|tr|ro|ol|ly|yt|te|es|s','non-','NNLKTRLTS','on-e','lyte','non-electr');
INSERT INTO `m_spelling_dictionary` VALUES  (247292,'non-electronic',' n|no|on|n-|-e|el|le|ec|ct|tr|ro|on|ni|ic|c','non-','NNLKTRNK','on-e','roni','non-electr'),
 (247293,'non-electrostatic',' n|no|on|n-|-e|el|le|ec|ct|tr|ro|os|st|ta|at|ti|ic|c','non-','NNLKTRSTTK','on-e','tati','non-electr'),
 (247294,'non-elevated',' n|no|on|n-|-e|el|le|ev|va|at|te|ed|d','non-','NNLFTT','on-e','vate','non-elevat'),
 (247295,'non-embolic',' n|no|on|n-|-e|em|mb|bo|ol|li|ic|c','non-','NNMLK','on-e','boli','non-emboli'),
 (247296,'non-embryonic',' n|no|on|n-|-e|em|mb|br|ry|yo|on|ni|ic|c','non-','NNMRYNK','on-e','yoni','non-embryo'),
 (247297,'non-emergencies',' n|no|on|n-|-e|em|me|er|rg|ge|en|nc|ci|ie|es|s','non-','NNMRJNSS','on-e','ncie','non-emerge'),
 (247298,'non-emergency',' n|no|on|n-|-e|em|me|er|rg|ge|en|nc|cy|y','non-','NNMRJNS','on-e','genc','non-emerge'),
 (247299,'non-emergent',' n|no|on|n-|-e|em|me|er|rg|ge|en|nt|t','non-','NNMRJNT','on-e','rgen','non-emerge'),
 (247300,'non-emotional',' n|no|on|n-|-e|em|mo|ot|ti|io|on|na|al|l','non-','NNMXNL','on-e','iona','non-emotio'),
 (247301,'non-encapsulated',' n|no|on|n-|-e|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','non-','NNNKPSLTT','on-e','late','non-encaps');
INSERT INTO `m_spelling_dictionary` VALUES  (247302,'non-endemic',' n|no|on|n-|-e|en|nd|de|em|mi|ic|c','non-','NNNTMK','on-e','demi','non-endemi'),
 (247303,'non-endocrine',' n|no|on|n-|-e|en|nd|do|oc|cr|ri|in|ne|e','non-','NNNTKRN','on-e','crin','non-endocr'),
 (247304,'non-endogenous',' n|no|on|n-|-e|en|nd|do|og|ge|en|no|ou|us|s','non-','NNNTJNS','on-e','enou','non-endoge'),
 (247305,'non-endometriosis',' n|no|on|n-|-e|en|nd|do|om|me|et|tr|ri|io|os|si|is|s','non-','NNNTMTRSS','on-e','iosi','non-endome'),
 (247306,'non-endoscopic',' n|no|on|n-|-e|en|nd|do|os|sc|co|op|pi|ic|c','non-','NNNTSKPK','on-e','copi','non-endosc'),
 (247307,'non-energised',' n|no|on|n-|-e|en|ne|er|rg|gi|is|se|ed|d','non-','NNNRJST','on-e','gise','non-energi'),
 (247308,'non-energized',' n|no|on|n-|-e|en|ne|er|rg|gi|iz|ze|ed|d','non-','NNNRJST','on-e','gize','non-energi'),
 (247309,'non-enhanced',' n|no|on|n-|-e|en|nh|ha|an|nc|ce|ed|d','non-','NNNHNST','on-e','ance','non-enhanc'),
 (247310,'non-enhancing',' n|no|on|n-|-e|en|nh|ha|an|nc|ci|in|ng|g','non-','NNNHNSNK','on-e','ncin','non-enhanc'),
 (247311,'non-Enterobacteriaceae',' n|no|on|n-|-E|En|nt|te|er|ro|ob|ba|ac|ct|te|er|ri|ia|ac|ce|ea|ae|e','non-','NNNTRBKTRS','on-E','acea','non-Entero');
INSERT INTO `m_spelling_dictionary` VALUES  (247312,'non-entities',' n|no|on|n-|-e|en|nt|ti|it|ti|ie|es|s','non-','NNNTTS','on-e','itie','non-entiti'),
 (247313,'non-entity',' n|no|on|n-|-e|en|nt|ti|it|ty|y','non-','NNNTT','on-e','ntit','non-entity'),
 (247314,'non-enuretic',' n|no|on|n-|-e|en|nu|ur|re|et|ti|ic|c','non-','NNNRTK','on-e','reti','non-enuret'),
 (247315,'non-enuretics',' n|no|on|n-|-e|en|nu|ur|re|et|ti|ic|cs|s','non-','NNNRTKS','on-e','etic','non-enuret'),
 (247316,'non-enveloped',' n|no|on|n-|-e|en|nv|ve|el|lo|op|pe|ed|d','non-','NNNFLPT','on-e','lope','non-envelo'),
 (247317,'non-environmental',' n|no|on|n-|-e|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l','non-','NNNFRNMNTL','on-e','enta','non-enviro'),
 (247318,'non-enzymatic',' n|no|on|n-|-e|en|nz|zy|ym|ma|at|ti|ic|c','non-','NNNSMTK','on-e','mati','non-enzyma'),
 (247319,'non-enzymatically',' n|no|on|n-|-e|en|nz|zy|ym|ma|at|ti|ic|ca|al|ll|ly|y','non-','NNNSMTKL','on-e','call','non-enzyma'),
 (247320,'non-enzyme',' n|no|on|n-|-e|en|nz|zy|ym|me|e','non-','NNNSM','on-e','nzym','non-enzyme'),
 (247321,'non-enzymes',' n|no|on|n-|-e|en|nz|zy|ym|me|es|s','non-','NNNSMS','on-e','zyme','non-enzyme');
INSERT INTO `m_spelling_dictionary` VALUES  (247322,'non-enzymic',' n|no|on|n-|-e|en|nz|zy|ym|mi|ic|c','non-','NNNSMK','on-e','zymi','non-enzymi'),
 (247323,'non-epidemic',' n|no|on|n-|-e|ep|pi|id|de|em|mi|ic|c','non-','NNPTMK','on-e','demi','non-epidem'),
 (247324,'non-epileptic',' n|no|on|n-|-e|ep|pi|il|le|ep|pt|ti|ic|c','non-','NNPLPTK','on-e','epti','non-epilep'),
 (247325,'non-epileptic seizure',' n|no|on|n-|-e|ep|pi|il|le|ep|pt|ti|ic|c | s|se|ei|iz|zu|ur|re|e','non-','NNPLPTKSSR','on-e','izur','non-epilep'),
 (247326,'non-epileptic seizures',' n|no|on|n-|-e|ep|pi|il|le|ep|pt|ti|ic|c | s|se|ei|iz|zu|ur|re|es|s','non-','NNPLPTKSSRS','on-e','zure','non-epilep'),
 (247327,'non-epithelial',' n|no|on|n-|-e|ep|pi|it|th|he|el|li|ia|al|l','non-','NNP0LL','on-e','elia','non-epithe'),
 (247328,'non-equilibrium',' n|no|on|n-|-e|eq|qu|ui|il|li|ib|br|ri|iu|um|m','non-','NNKLBRM','on-e','briu','non-equili'),
 (247329,'non-equilibrium steady state',' n|no|on|n-|-e|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|st|te|ea|ad|dy|y | s|st|ta|at|te|e','non-','NNKLBRMSTTSTT','on-e','stat','non-equili'),
 (247330,'non-equilibrium steady states',' n|no|on|n-|-e|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|st|te|ea|ad|dy|y | s|st|ta|at|te|es|s','non-','NNKLBRMSTTSTTS','on-e','tate','non-equili');
INSERT INTO `m_spelling_dictionary` VALUES  (247331,'non-equivalence',' n|no|on|n-|-e|eq|qu|ui|iv|va|al|le|en|nc|ce|e','non-','NNKFLNS','on-e','lenc','non-equiva'),
 (247332,'non-equivalences',' n|no|on|n-|-e|eq|qu|ui|iv|va|al|le|en|nc|ce|es|s','non-','NNKFLNSS','on-e','ence','non-equiva'),
 (247333,'non-equivalencies',' n|no|on|n-|-e|eq|qu|ui|iv|va|al|le|en|nc|ci|ie|es|s','non-','NNKFLNSS','on-e','ncie','non-equiva'),
 (247334,'non-equivalency',' n|no|on|n-|-e|eq|qu|ui|iv|va|al|le|en|nc|cy|y','non-','NNKFLNS','on-e','lenc','non-equiva'),
 (247335,'non-equivalent',' n|no|on|n-|-e|eq|qu|ui|iv|va|al|le|en|nt|t','non-','NNKFLNT','on-e','alen','non-equiva'),
 (247336,'non-erosive',' n|no|on|n-|-e|er|ro|os|si|iv|ve|e','non-','NNRSF','on-e','osiv','non-erosiv'),
 (247337,'non-erotic',' n|no|on|n-|-e|er|ro|ot|ti|ic|c','non-','NNRTK','on-e','roti','non-erotic'),
 (247338,'non-erythrodermic',' n|no|on|n-|-e|er|ry|yt|th|hr|ro|od|de|er|rm|mi|ic|c','non-','NNR0RTRMK','on-e','ermi','non-erythr'),
 (247339,'non-erythroid',' n|no|on|n-|-e|er|ry|yt|th|hr|ro|oi|id|d','non-','NNR0RT','on-e','hroi','non-erythr'),
 (247340,'non-essential',' n|no|on|n-|-e|es|ss|se|en|nt|ti|ia|al|l','non-','NNSNXL','on-e','ntia','non-essent');
INSERT INTO `m_spelling_dictionary` VALUES  (247341,'non-essentiality',' n|no|on|n-|-e|es|ss|se|en|nt|ti|ia|al|li|it|ty|y','non-','NNSNXLT','on-e','alit','non-essent'),
 (247342,'non-esterified',' n|no|on|n-|-e|es|st|te|er|ri|if|fi|ie|ed|d','non-','NNSTRFT','on-e','ifie','non-esteri'),
 (247343,'non-esterified fatty acid',' n|no|on|n-|-e|es|st|te|er|ri|if|fi|ie|ed|d | f|fa|at|tt|ty|y | a|ac|ci|id|d','non-','NNSTRFTFTST','on-e',' aci','non-esteri'),
 (247344,'non-esterified fatty acids',' n|no|on|n-|-e|es|st|te|er|ri|if|fi|ie|ed|d | f|fa|at|tt|ty|y | a|ac|ci|id|ds|s','non-','NNSTRFTFTSTS','on-e','acid','non-esteri'),
 (247345,'non-estrogenic',' n|no|on|n-|-e|es|st|tr|ro|og|ge|en|ni|ic|c','non-','NNSTRJNK','on-e','geni','non-estrog'),
 (247346,'non-evaluable',' n|no|on|n-|-e|ev|va|al|lu|ua|ab|bl|le|e','non-','NNFLBL','on-e','uabl','non-evalua'),
 (247347,'non-evident',' n|no|on|n-|-e|ev|vi|id|de|en|nt|t','non-','NNFTNT','on-e','iden','non-eviden'),
 (247348,'non-exchangable',' n|no|on|n-|-e|ex|xc|ch|ha|an|ng|ga|ab|bl|le|e','non-','NNKSXNKBL','on-e','gabl','non-exchan'),
 (247349,'non-exchangeable',' n|no|on|n-|-e|ex|xc|ch|ha|an|ng|ge|ea|ab|bl|le|e','non-','NNKSXNJBL','on-e','eabl','non-exchan');
INSERT INTO `m_spelling_dictionary` VALUES  (247350,'non-excisional',' n|no|on|n-|-e|ex|xc|ci|is|si|io|on|na|al|l','non-','NNKSSXNL','on-e','iona','non-excisi'),
 (247351,'non-excitability',' n|no|on|n-|-e|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','non-','NNKSSTBLT','on-e','ilit','non-excita'),
 (247352,'non-excitable',' n|no|on|n-|-e|ex|xc|ci|it|ta|ab|bl|le|e','non-','NNKSSTBL','on-e','tabl','non-excita'),
 (247353,'non-exclusive',' n|no|on|n-|-e|ex|xc|cl|lu|us|si|iv|ve|e','non-','NNKSKLSF','on-e','usiv','non-exclus'),
 (247354,'non-exclusivity',' n|no|on|n-|-e|ex|xc|cl|lu|us|si|iv|vi|it|ty|y','non-','NNKSKLSFT','on-e','ivit','non-exclus'),
 (247355,'non-exercise',' n|no|on|n-|-e|ex|xe|er|rc|ci|is|se|e','non-','NNKSRSS','on-e','rcis','non-exerci'),
 (247356,'non-exercising',' n|no|on|n-|-e|ex|xe|er|rc|ci|is|si|in|ng|g','non-','NNKSRSSNK','on-e','isin','non-exerci'),
 (247357,'non-exertional',' n|no|on|n-|-e|ex|xe|er|rt|ti|io|on|na|al|l','non-','NNKSRXNL','on-e','iona','non-exerti'),
 (247358,'non-existence',' n|no|on|n-|-e|ex|xi|is|st|te|en|nc|ce|e','non-','NNKSSTNS','on-e','tenc','non-existe'),
 (247359,'non-existences',' n|no|on|n-|-e|ex|xi|is|st|te|en|nc|ce|es|s','non-','NNKSSTNSS','on-e','ence','non-existe');
INSERT INTO `m_spelling_dictionary` VALUES  (247360,'non-existent',' n|no|on|n-|-e|ex|xi|is|st|te|en|nt|t','non-','NNKSSTNT','on-e','sten','non-existe'),
 (247361,'non-expanded',' n|no|on|n-|-e|ex|xp|pa|an|nd|de|ed|d','non-','NNKSPNTT','on-e','ande','non-expand'),
 (247362,'non-expanding',' n|no|on|n-|-e|ex|xp|pa|an|nd|di|in|ng|g','non-','NNKSPNTNK','on-e','ndin','non-expand'),
 (247363,'non-experimental',' n|no|on|n-|-e|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l','non-','NNKSPRMNTL','on-e','enta','non-experi'),
 (247364,'non-expert',' n|no|on|n-|-e|ex|xp|pe|er|rt|t','non-','NNKSPRT','on-e','xper','non-expert'),
 (247365,'non-experts',' n|no|on|n-|-e|ex|xp|pe|er|rt|ts|s','non-','NNKSPRTS','on-e','pert','non-expert'),
 (247366,'non-explosive',' n|no|on|n-|-e|ex|xp|pl|lo|os|si|iv|ve|e','non-','NNKSPLSF','on-e','osiv','non-explos'),
 (247367,'non-exponential',' n|no|on|n-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|l','non-','NNKSPNNXL','on-e','ntia','non-expone'),
 (247368,'non-exponentiality',' n|no|on|n-|-e|ex|xp|po|on|ne|en|nt|ti|ia|al|li|it|ty|y','non-','NNKSPNNXLT','on-e','alit','non-expone'),
 (247369,'non-exposed',' n|no|on|n-|-e|ex|xp|po|os|se|ed|d','non-','NNKSPST','on-e','pose','non-expose');
INSERT INTO `m_spelling_dictionary` VALUES  (247370,'non-exposure',' n|no|on|n-|-e|ex|xp|po|os|su|ur|re|e','non-','NNKSPSR','on-e','osur','non-exposu'),
 (247371,'non-exposures',' n|no|on|n-|-e|ex|xp|po|os|su|ur|re|es|s','non-','NNKSPSRS','on-e','sure','non-exposu'),
 (247372,'non-expressing',' n|no|on|n-|-e|ex|xp|pr|re|es|ss|si|in|ng|g','non-','NNKSPRSNK','on-e','ssin','non-expres'),
 (247373,'non-expression',' n|no|on|n-|-e|ex|xp|pr|re|es|ss|si|io|on|n','non-','NNKSPRSN','on-e','ssio','non-expres'),
 (247374,'non-expressive',' n|no|on|n-|-e|ex|xp|pr|re|es|ss|si|iv|ve|e','non-','NNKSPRSF','on-e','ssiv','non-expres'),
 (247375,'non-extensive',' n|no|on|n-|-e|ex|xt|te|en|ns|si|iv|ve|e','non-','NNKSTNSF','on-e','nsiv','non-extens'),
 (247376,'non-extracted',' n|no|on|n-|-e|ex|xt|tr|ra|ac|ct|te|ed|d','non-','NNKSTRKTT','on-e','acte','non-extrac'),
 (247377,'non-extraction',' n|no|on|n-|-e|ex|xt|tr|ra|ac|ct|ti|io|on|n','non-','NNKSTRKXN','on-e','ctio','non-extrac'),
 (247378,'non-exudative',' n|no|on|n-|-e|ex|xu|ud|da|at|ti|iv|ve|e','non-','NNKSTTF','on-e','ativ','non-exudat'),
 (247379,'non-facial',' n|no|on|n-|-f|fa|ac|ci|ia|al|l','non-','NNFXL','on-f','acia','non-facial');
INSERT INTO `m_spelling_dictionary` VALUES  (247380,'non-facing',' n|no|on|n-|-f|fa|ac|ci|in|ng|g','non-','NNFSNK','on-f','acin','non-facing'),
 (247381,'non-failing',' n|no|on|n-|-f|fa|ai|il|li|in|ng|g','non-','NNFLNK','on-f','ilin','non-failin'),
 (247382,'non-familial',' n|no|on|n-|-f|fa|am|mi|il|li|ia|al|l','non-','NNFMLL','on-f','ilia','non-famili'),
 (247383,'non-familiar',' n|no|on|n-|-f|fa|am|mi|il|li|ia|ar|r','non-','NNFMLR','on-f','ilia','non-famili'),
 (247384,'non-familiarity',' n|no|on|n-|-f|fa|am|mi|il|li|ia|ar|ri|it|ty|y','non-','NNFMLRT','on-f','arit','non-famili'),
 (247385,'non-family',' n|no|on|n-|-f|fa|am|mi|il|ly|y','non-','NNFML','on-f','amil','non-family'),
 (247386,'non-famous',' n|no|on|n-|-f|fa|am|mo|ou|us|s','non-','NNFMS','on-f','amou','non-famous'),
 (247387,'non-farm',' n|no|on|n-|-f|fa|ar|rm|m','non-','NNFRM','on-f','-far','non-farm'),
 (247388,'non-fasted',' n|no|on|n-|-f|fa|as|st|te|ed|d','non-','NNFSTT','on-f','aste','non-fasted'),
 (247389,'non-fastidious',' n|no|on|n-|-f|fa|as|st|ti|id|di|io|ou|us|s','non-','NNFSTTS','on-f','diou','non-fastid'),
 (247390,'non-fasting',' n|no|on|n-|-f|fa|as|st|ti|in|ng|g','non-','NNFSTNK','on-f','stin','non-fastin');
INSERT INTO `m_spelling_dictionary` VALUES  (247391,'non-fat',' n|no|on|n-|-f|fa|at|t','non-','NNFT','on-f','n-fa','non-fat'),
 (247392,'non-fatal',' n|no|on|n-|-f|fa|at|ta|al|l','non-','NNFTL','on-f','fata','non-fatal'),
 (247393,'non-father',' n|no|on|n-|-f|fa|at|th|he|er|r','non-','NNF0R','on-f','athe','non-father'),
 (247394,'non-fathers',' n|no|on|n-|-f|fa|at|th|he|er|rs|s','non-','NNF0RS','on-f','ther','non-father'),
 (247395,'non-fatigable',' n|no|on|n-|-f|fa|at|ti|ig|ga|ab|bl|le|e','non-','NNFTKBL','on-f','gabl','non-fatiga'),
 (247396,'non-fatty',' n|no|on|n-|-f|fa|at|tt|ty|y','non-','NNFT','on-f','fatt','non-fatty'),
 (247397,'non-febrile',' n|no|on|n-|-f|fe|eb|br|ri|il|le|e','non-','NNFBRL','on-f','bril','non-febril'),
 (247398,'non-federal',' n|no|on|n-|-f|fe|ed|de|er|ra|al|l','non-','NNFTRL','on-f','dera','non-federa'),
 (247399,'non-fenestrated',' n|no|on|n-|-f|fe|en|ne|es|st|tr|ra|at|te|ed|d','non-','NNFNSTRTT','on-f','rate','non-fenest'),
 (247400,'non-fermentable',' n|no|on|n-|-f|fe|er|rm|me|en|nt|ta|ab|bl|le|e','non-','NNFRMNTBL','on-f','tabl','non-fermen'),
 (247401,'non-fermentative',' n|no|on|n-|-f|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e','non-','NNFRMNTTF','on-f','ativ','non-fermen');
INSERT INTO `m_spelling_dictionary` VALUES  (247402,'non-fermenter',' n|no|on|n-|-f|fe|er|rm|me|en|nt|te|er|r','non-','NNFRMNTR','on-f','ente','non-fermen'),
 (247403,'non-fermenters',' n|no|on|n-|-f|fe|er|rm|me|en|nt|te|er|rs|s','non-','NNFRMNTRS','on-f','nter','non-fermen'),
 (247404,'non-fermenting',' n|no|on|n-|-f|fe|er|rm|me|en|nt|ti|in|ng|g','non-','NNFRMNTNK','on-f','ntin','non-fermen'),
 (247405,'non-ferritin',' n|no|on|n-|-f|fe|er|rr|ri|it|ti|in|n','non-','NNFRTN','on-f','riti','non-ferrit'),
 (247406,'non-ferritin iron',' n|no|on|n-|-f|fe|er|rr|ri|it|ti|in|n | i|ir|ro|on|n','non-','NNFRTNRN','on-f',' iro','non-ferrit'),
 (247407,'non-ferrous',' n|no|on|n-|-f|fe|er|rr|ro|ou|us|s','non-','NNFRS','on-f','rrou','non-ferrou'),
 (247408,'non-fertile',' n|no|on|n-|-f|fe|er|rt|ti|il|le|e','non-','NNFRTL','on-f','rtil','non-fertil'),
 (247409,'non-fetal',' n|no|on|n-|-f|fe|et|ta|al|l','non-','NNFTL','on-f','feta','non-fetal'),
 (247410,'non-fibrillar',' n|no|on|n-|-f|fi|ib|br|ri|il|ll|la|ar|r','non-','NNFBRLR','on-f','illa','non-fibril'),
 (247411,'non-fibrotic',' n|no|on|n-|-f|fi|ib|br|ro|ot|ti|ic|c','non-','NNFBRTK','on-f','roti','non-fibrot');
INSERT INTO `m_spelling_dictionary` VALUES  (247412,'non-fibrous',' n|no|on|n-|-f|fi|ib|br|ro|ou|us|s','non-','NNFBRS','on-f','brou','non-fibrou'),
 (247413,'non-Fickian',' n|no|on|n-|-F|Fi|ic|ck|ki|ia|an|n','non-','NNFKN','on-F','ckia','non-Fickia'),
 (247414,'non-fiction',' n|no|on|n-|-f|fi|ic|ct|ti|io|on|n','non-','NNFKXN','on-f','ctio','non-fictio'),
 (247415,'non-filamentous',' n|no|on|n-|-f|fi|il|la|am|me|en|nt|to|ou|us|s','non-','NNFLMNTS','on-f','ntou','non-filame'),
 (247416,'non-filarial',' n|no|on|n-|-f|fi|il|la|ar|ri|ia|al|l','non-','NNFLRL','on-f','aria','non-filari'),
 (247417,'non-filling',' n|no|on|n-|-f|fi|il|ll|li|in|ng|g','non-','NNFLNK','on-f','llin','non-fillin'),
 (247418,'non-filterable',' n|no|on|n-|-f|fi|il|lt|te|er|ra|ab|bl|le|e','non-','NNFLTRBL','on-f','rabl','non-filter'),
 (247419,'non-filtered',' n|no|on|n-|-f|fi|il|lt|te|er|re|ed|d','non-','NNFLTRT','on-f','tere','non-filter'),
 (247420,'non-filtering',' n|no|on|n-|-f|fi|il|lt|te|er|ri|in|ng|g','non-','NNFLTRNK','on-f','erin','non-filter'),
 (247421,'non-fimbrial',' n|no|on|n-|-f|fi|im|mb|br|ri|ia|al|l','non-','NNFMRL','on-f','bria','non-fimbri');
INSERT INTO `m_spelling_dictionary` VALUES  (247422,'non-financial',' n|no|on|n-|-f|fi|in|na|an|nc|ci|ia|al|l','non-','NNFNNXL','on-f','ncia','non-financ'),
 (247423,'non-flagellated',' n|no|on|n-|-f|fl|la|ag|ge|el|ll|la|at|te|ed|d','non-','NNFLJLTT','on-f','late','non-flagel'),
 (247424,'non-flammable',' n|no|on|n-|-f|fl|la|am|mm|ma|ab|bl|le|e','non-','NNFLMBL','on-f','mabl','non-flamma'),
 (247425,'non-flow',' n|no|on|n-|-f|fl|lo|ow|w','non-','NNFL','on-f','-flo','non-flow'),
 (247426,'non-fluencies',' n|no|on|n-|-f|fl|lu|ue|en|nc|ci|ie|es|s','non-','NNFLNSS','on-f','ncie','non-fluenc'),
 (247427,'non-fluency',' n|no|on|n-|-f|fl|lu|ue|en|nc|cy|y','non-','NNFLNS','on-f','uenc','non-fluenc'),
 (247428,'non-fluent',' n|no|on|n-|-f|fl|lu|ue|en|nt|t','non-','NNFLNT','on-f','luen','non-fluent'),
 (247429,'non-fluent aphasia',' n|no|on|n-|-f|fl|lu|ue|en|nt|t | a|ap|ph|ha|as|si|ia|a','non-','NNFLNTFX','on-f','hasi','non-fluent'),
 (247430,'non-fluorescence',' n|no|on|n-|-f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','non-','NNFLRSNS','on-f','cenc','non-fluore'),
 (247431,'non-fluorescences',' n|no|on|n-|-f|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|es|s','non-','NNFLRSNSS','on-f','ence','non-fluore');
INSERT INTO `m_spelling_dictionary` VALUES  (247432,'non-fluorescent',' n|no|on|n-|-f|fl|lu|uo|or|re|es|sc|ce|en|nt|t','non-','NNFLRSNT','on-f','scen','non-fluore'),
 (247433,'non-fluoride',' n|no|on|n-|-f|fl|lu|uo|or|ri|id|de|e','non-','NNFLRT','on-f','orid','non-fluori'),
 (247434,'non-focal',' n|no|on|n-|-f|fo|oc|ca|al|l','non-','NNFKL','on-f','foca','non-focal'),
 (247435,'non-foetal',' n|no|on|n-|-f|fo|oe|et|ta|al|l','non-','NNFTL','on-f','oeta','non-foetal'),
 (247436,'non-follicular',' n|no|on|n-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','non-','NNFLKLR','on-f','cula','non-follic'),
 (247437,'non-food',' n|no|on|n-|-f|fo|oo|od|d','non-','NNFT','on-f','-foo','non-food'),
 (247438,'non-food-deprived',' n|no|on|n-|-f|fo|oo|od|d-|-d|de|ep|pr|ri|iv|ve|ed|d','non-','NNFTTPRFT','on-f','rive','non-food-d'),
 (247439,'non-food-related',' n|no|on|n-|-f|fo|oo|od|d-|-r|re|el|la|at|te|ed|d','non-','NNFTRLTT','on-f','late','non-food-r'),
 (247440,'non-foods',' n|no|on|n-|-f|fo|oo|od|ds|s','non-','NNFTS','on-f','food','non-foods'),
 (247441,'non-formal',' n|no|on|n-|-f|fo|or|rm|ma|al|l','non-','NNFRML','on-f','orma','non-formal');
INSERT INTO `m_spelling_dictionary` VALUES  (247442,'non-formulary',' n|no|on|n-|-f|fo|or|rm|mu|ul|la|ar|ry|y','non-','NNFRMLR','on-f','ular','non-formul'),
 (247443,'non-fortuitous',' n|no|on|n-|-f|fo|or|rt|tu|ui|it|to|ou|us|s','non-','NNFRTTS','on-f','itou','non-fortui'),
 (247444,'non-fractured',' n|no|on|n-|-f|fr|ra|ac|ct|tu|ur|re|ed|d','non-','NNFRKTRT','on-f','ture','non-fractu'),
 (247445,'non-freezing',' n|no|on|n-|-f|fr|re|ee|ez|zi|in|ng|g','non-','NNFRSNK','on-f','ezin','non-freezi'),
 (247446,'non-frozen',' n|no|on|n-|-f|fr|ro|oz|ze|en|n','non-','NNFRSN','on-f','roze','non-frozen'),
 (247447,'non-fucosylated',' n|no|on|n-|-f|fu|uc|co|os|sy|yl|la|at|te|ed|d','non-','NNFKSLTT','on-f','late','non-fucosy'),
 (247448,'non-fulminant',' n|no|on|n-|-f|fu|ul|lm|mi|in|na|an|nt|t','non-','NNFLMNNT','on-f','inan','non-fulmin'),
 (247449,'non-function',' n|no|on|n-|-f|fu|un|nc|ct|ti|io|on|n','non-','NNFNKXN','on-f','ctio','non-functi'),
 (247450,'non-functional',' n|no|on|n-|-f|fu|un|nc|ct|ti|io|on|na|al|l','non-','NNFNKXNL','on-f','iona','non-functi'),
 (247451,'non-functionality',' n|no|on|n-|-f|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','non-','NNFNKXNLT','on-f','alit','non-functi');
INSERT INTO `m_spelling_dictionary` VALUES  (247452,'non-functioning',' n|no|on|n-|-f|fu|un|nc|ct|ti|io|on|ni|in|ng|g','non-','NNFNKXNNK','on-f','onin','non-functi'),
 (247453,'non-functions',' n|no|on|n-|-f|fu|un|nc|ct|ti|io|on|ns|s','non-','NNFNKXNS','on-f','tion','non-functi'),
 (247454,'non-fusing',' n|no|on|n-|-f|fu|us|si|in|ng|g','non-','NNFSNK','on-f','usin','non-fusing'),
 (247455,'non-fusion',' n|no|on|n-|-f|fu|us|si|io|on|n','non-','NNFXN','on-f','usio','non-fusion'),
 (247456,'non-fusioned',' n|no|on|n-|-f|fu|us|si|io|on|ne|ed|d','non-','NNFXNT','on-f','ione','non-fusion'),
 (247457,'non-gangrenous',' n|no|on|n-|-g|ga|an|ng|gr|re|en|no|ou|us|s','non-','NNKNKRNS','on-g','enou','non-gangre'),
 (247458,'non-gaseous',' n|no|on|n-|-g|ga|as|se|eo|ou|us|s','non-','NNKSS','on-g','seou','non-gaseou'),
 (247459,'non-gated',' n|no|on|n-|-g|ga|at|te|ed|d','non-','NNKTT','on-g','gate','non-gated'),
 (247460,'non-Gaussian',' n|no|on|n-|-G|Ga|au|us|ss|si|ia|an|n','non-','NNKSN','on-G','ssia','non-Gaussi'),
 (247461,'non-generalist',' n|no|on|n-|-g|ge|en|ne|er|ra|al|li|is|st|t','non-','NNJNRLST','on-g','alis','non-genera');
INSERT INTO `m_spelling_dictionary` VALUES  (247462,'non-generalists',' n|no|on|n-|-g|ge|en|ne|er|ra|al|li|is|st|ts|s','non-','NNJNRLSTS','on-g','list','non-genera'),
 (247463,'non-genetic',' n|no|on|n-|-g|ge|en|ne|et|ti|ic|c','non-','NNJNTK','on-g','neti','non-geneti'),
 (247464,'non-genital',' n|no|on|n-|-g|ge|en|ni|it|ta|al|l','non-','NNJNTL','on-g','nita','non-genita'),
 (247465,'non-genomic',' n|no|on|n-|-g|ge|en|no|om|mi|ic|c','non-','NNJNMK','on-g','nomi','non-genomi'),
 (247466,'non-genotoxic',' n|no|on|n-|-g|ge|en|no|ot|to|ox|xi|ic|c','non-','NNJNTKSK','on-g','toxi','non-genoto'),
 (247467,'non-glandular',' n|no|on|n-|-g|gl|la|an|nd|du|ul|la|ar|r','non-','NNKLNTLR','on-g','dula','non-glandu'),
 (247468,'non-glare',' n|no|on|n-|-g|gl|la|ar|re|e','non-','NNKLR','on-g','glar','non-glare'),
 (247469,'non-globular',' n|no|on|n-|-g|gl|lo|ob|bu|ul|la|ar|r','non-','NNKLBLR','on-g','bula','non-globul'),
 (247470,'non-glomerular',' n|no|on|n-|-g|gl|lo|om|me|er|ru|ul|la|ar|r','non-','NNKLMRLR','on-g','rula','non-glomer'),
 (247471,'non-glucidic',' n|no|on|n-|-g|gl|lu|uc|ci|id|di|ic|c','non-','NNKLSTK','on-g','cidi','non-glucid');
INSERT INTO `m_spelling_dictionary` VALUES  (247472,'non-glucose',' n|no|on|n-|-g|gl|lu|uc|co|os|se|e','non-','NNKLKS','on-g','ucos','non-glucos'),
 (247473,'non-glucosuric',' n|no|on|n-|-g|gl|lu|uc|co|os|su|ur|ri|ic|c','non-','NNKLKSRK','on-g','suri','non-glucos'),
 (247474,'non-glucosuric melituria',' n|no|on|n-|-g|gl|lu|uc|co|os|su|ur|ri|ic|c | m|me|el|li|it|tu|ur|ri|ia|a','non-','NNKLKSRKMLTR','on-g','turi','non-glucos'),
 (247475,'non-glucosuric mellituria',' n|no|on|n-|-g|gl|lu|uc|co|os|su|ur|ri|ic|c | m|me|el|ll|li|it|tu|ur|ri|ia|a','non-','NNKLKSRKMLTR','on-g','turi','non-glucos'),
 (247476,'non-glucuronidated',' n|no|on|n-|-g|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|te|ed|d','non-','NNKLKRNTTT','on-g','date','non-glucur'),
 (247477,'non-glycosylated',' n|no|on|n-|-g|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','non-','NNKLKSLTT','on-g','late','non-glycos'),
 (247478,'non-goiter',' n|no|on|n-|-g|go|oi|it|te|er|r','non-','NNKTR','on-g','oite','non-goiter'),
 (247479,'non-goitre',' n|no|on|n-|-g|go|oi|it|tr|re|e','non-','NNKTR','on-g','oitr','non-goitre'),
 (247480,'non-gonadal',' n|no|on|n-|-g|go|on|na|ad|da|al|l','non-','NNKNTL','on-g','nada','non-gonada');
INSERT INTO `m_spelling_dictionary` VALUES  (247481,'non-gonococcal',' n|no|on|n-|-g|go|on|no|oc|co|oc|cc|ca|al|l','non-','NNKNKKKL','on-g','occa','non-gonoco'),
 (247482,'non-gonococcal urethritides',' n|no|on|n-|-g|go|on|no|oc|co|oc|cc|ca|al|l | u|ur|re|et|th|hr|ri|it|ti|id|de|es|s','non-','NNKNKKKLR0RTTS','on-g','tide','non-gonoco'),
 (247483,'non-gonococcal urethritis',' n|no|on|n-|-g|go|on|no|oc|co|oc|cc|ca|al|l | u|ur|re|et|th|hr|ri|it|ti|is|s','non-','NNKNKKKLR0RTS','on-g','riti','non-gonoco'),
 (247484,'non-gonorrheal',' n|no|on|n-|-g|go|on|no|or|rr|rh|he|ea|al|l','non-','NNKNRHL','on-g','rhea','non-gonorr'),
 (247485,'non-government',' n|no|on|n-|-g|go|ov|ve|er|rn|nm|me|en|nt|t','non-','NNKFRNMNT','on-g','nmen','non-govern'),
 (247486,'non-governmental',' n|no|on|n-|-g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l','non-','NNKFRNMNTL','on-g','enta','non-govern'),
 (247487,'non-governmental organisation',' n|no|on|n-|-g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|is|sa|at|ti|io|on|n','non-','NNKFRNMNTLRKNSXN','on-g','atio','non-govern'),
 (247488,'non-governmental organisations',' n|no|on|n-|-g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|is|sa|at|ti|io|on|ns|s','non-','NNKFRNMNTLRKNSXNS','on-g','tion','non-govern');
INSERT INTO `m_spelling_dictionary` VALUES  (247489,'non-governmental organization',' n|no|on|n-|-g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|iz|za|at|ti|io|on|n','non-','NNKFRNMNTLRKNSXN','on-g','atio','non-govern'),
 (247490,'non-governmental organizations',' n|no|on|n-|-g|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','non-','NNKFRNMNTLRKNSXNS','on-g','tion','non-govern'),
 (247491,'non-graded',' n|no|on|n-|-g|gr|ra|ad|de|ed|d','non-','NNKRTT','on-g','rade','non-graded'),
 (247492,'non-grafted',' n|no|on|n-|-g|gr|ra|af|ft|te|ed|d','non-','NNKRFTT','on-g','afte','non-grafte'),
 (247493,'non-granular',' n|no|on|n-|-g|gr|ra|an|nu|ul|la|ar|r','non-','NNKRNLR','on-g','nula','non-granul'),
 (247494,'non-granulomatous',' n|no|on|n-|-g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s','non-','NNKRNLMTS','on-g','atou','non-granul'),
 (247495,'non-gravid',' n|no|on|n-|-g|gr|ra|av|vi|id|d','non-','NNKRFT','on-g','ravi','non-gravid'),
 (247496,'non-gravida',' n|no|on|n-|-g|gr|ra|av|vi|id|da|a','non-','NNKRFT','on-g','avid','non-gravid'),
 (247497,'non-gravidae',' n|no|on|n-|-g|gr|ra|av|vi|id|da|ae|e','non-','NNKRFT','on-g','vida','non-gravid');
INSERT INTO `m_spelling_dictionary` VALUES  (247498,'non-gravidas',' n|no|on|n-|-g|gr|ra|av|vi|id|da|as|s','non-','NNKRFTS','on-g','vida','non-gravid'),
 (247499,'non-groupable',' n|no|on|n-|-g|gr|ro|ou|up|pa|ab|bl|le|e','non-','NNKRPBL','on-g','pabl','non-groupa'),
 (247500,'non-growing',' n|no|on|n-|-g|gr|ro|ow|wi|in|ng|g','non-','NNKRWNK','on-g','owin','non-growin'),
 (247501,'non-guided',' n|no|on|n-|-g|gu|ui|id|de|ed|d','non-','NNKTT','on-g','uide','non-guided'),
 (247502,'non-gynaecologic',' n|no|on|n-|-g|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|c','non-','NNJNKLJK','on-g','logi','non-gynaec'),
 (247503,'non-gynaecological',' n|no|on|n-|-g|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|ca|al|l','non-','NNJNKLJKL','on-g','gica','non-gynaec'),
 (247504,'non-gynecologic',' n|no|on|n-|-g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|c','non-','NNJNKLJK','on-g','logi','non-gyneco'),
 (247505,'non-gynecological',' n|no|on|n-|-g|gy|yn|ne|ec|co|ol|lo|og|gi|ic|ca|al|l','non-','NNJNKLJKL','on-g','gica','non-gyneco'),
 (247506,'non-haem',' n|no|on|n-|-h|ha|ae|em|m','non-','NNHM','on-h','-hae','non-haem'),
 (247507,'non-haematologic',' n|no|on|n-|-h|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|c','non-','NNHMTLJK','on-h','logi','non-haemat');
INSERT INTO `m_spelling_dictionary` VALUES  (247508,'non-haematological',' n|no|on|n-|-h|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','non-','NNHMTLJKL','on-h','gica','non-haemat'),
 (247509,'non-haematopoietic',' n|no|on|n-|-h|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','non-','NNHMTPTK','on-h','ieti','non-haemat'),
 (247510,'non-haeme iron',' n|no|on|n-|-h|ha|ae|em|me|e | i|ir|ro|on|n','non-','NNHMRN','on-h',' iro','non-haeme'),
 (247511,'non-haemolytic',' n|no|on|n-|-h|ha|ae|em|mo|ol|ly|yt|ti|ic|c','non-','NNHMLTK','on-h','lyti','non-haemol'),
 (247512,'non-haemorrhaged',' n|no|on|n-|-h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|ed|d','non-','NNHMRHJT','on-h','hage','non-haemor'),
 (247513,'non-haemorrhagic',' n|no|on|n-|-h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c','non-','NNHMRHJK','on-h','hagi','non-haemor'),
 (247514,'non-hairy',' n|no|on|n-|-h|ha|ai|ir|ry|y','non-','NNHR','on-h','hair','non-hairy'),
 (247515,'non-handicapped',' n|no|on|n-|-h|ha|an|nd|di|ic|ca|ap|pp|pe|ed|d','non-','NNHNTKPT','on-h','appe','non-handic'),
 (247516,'non-handled',' n|no|on|n-|-h|ha|an|nd|dl|le|ed|d','non-','NNHNTLT','on-h','ndle','non-handle');
INSERT INTO `m_spelling_dictionary` VALUES  (247517,'non-hardy',' n|no|on|n-|-h|ha|ar|rd|dy|y','non-','NNHRT','on-h','hard','non-hardy'),
 (247518,'non-harmonic',' n|no|on|n-|-h|ha|ar|rm|mo|on|ni|ic|c','non-','NNHRMNK','on-h','moni','non-harmon'),
 (247519,'non-hazardous',' n|no|on|n-|-h|ha|az|za|ar|rd|do|ou|us|s','non-','NNHSRTS','on-h','rdou','non-hazard'),
 (247520,'non-head',' n|no|on|n-|-h|he|ea|ad|d','non-','NNHT','on-h','-hea','non-head'),
 (247521,'non-healed',' n|no|on|n-|-h|he|ea|al|le|ed|d','non-','NNHLT','on-h','eale','non-healed'),
 (247522,'non-healing',' n|no|on|n-|-h|he|ea|al|li|in|ng|g','non-','NNHLNK','on-h','alin','non-healin'),
 (247523,'non-heated',' n|no|on|n-|-h|he|ea|at|te|ed|d','non-','NNHTT','on-h','eate','non-heated'),
 (247524,'non-heating',' n|no|on|n-|-h|he|ea|at|ti|in|ng|g','non-','NNHTNK','on-h','atin','non-heatin'),
 (247525,'non-helical',' n|no|on|n-|-h|he|el|li|ic|ca|al|l','non-','NNHLKL','on-h','lica','non-helica'),
 (247526,'non-hematic',' n|no|on|n-|-h|he|em|ma|at|ti|ic|c','non-','NNHMTK','on-h','mati','non-hemati'),
 (247527,'non-hematologic',' n|no|on|n-|-h|he|em|ma|at|to|ol|lo|og|gi|ic|c','non-','NNHMTLJK','on-h','logi','non-hemato');
INSERT INTO `m_spelling_dictionary` VALUES  (247528,'non-hematological',' n|no|on|n-|-h|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','non-','NNHMTLJKL','on-h','gica','non-hemato'),
 (247529,'non-hematopoietic',' n|no|on|n-|-h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','non-','NNHMTPTK','on-h','ieti','non-hemato'),
 (247530,'non-heme',' n|no|on|n-|-h|he|em|me|e','non-','NNHM','on-h','-hem','non-heme'),
 (247531,'non-heme iron',' n|no|on|n-|-h|he|em|me|e | i|ir|ro|on|n','non-','NNHMRN','on-h',' iro','non-heme i'),
 (247532,'non-hemispheric',' n|no|on|n-|-h|he|em|mi|is|sp|ph|he|er|ri|ic|c','non-','NNHMSFRK','on-h','heri','non-hemisp'),
 (247533,'non-hemolytic',' n|no|on|n-|-h|he|em|mo|ol|ly|yt|ti|ic|c','non-','NNHMLTK','on-h','lyti','non-hemoly'),
 (247534,'non-hemorrhaged',' n|no|on|n-|-h|he|em|mo|or|rr|rh|ha|ag|ge|ed|d','non-','NNHMRHJT','on-h','hage','non-hemorr'),
 (247535,'non-hemorrhagic',' n|no|on|n-|-h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','non-','NNHMRHJK','on-h','hagi','non-hemorr'),
 (247536,'non-heparinised',' n|no|on|n-|-h|he|ep|pa|ar|ri|in|ni|is|se|ed|d','non-','NNHPRNST','on-h','nise','non-hepari'),
 (247537,'non-heparinized',' n|no|on|n-|-h|he|ep|pa|ar|ri|in|ni|iz|ze|ed|d','non-','NNHPRNST','on-h','nize','non-hepari');
INSERT INTO `m_spelling_dictionary` VALUES  (247538,'non-hepatic',' n|no|on|n-|-h|he|ep|pa|at|ti|ic|c','non-','NNHPTK','on-h','pati','non-hepati'),
 (247539,'non-hereditary',' n|no|on|n-|-h|he|er|re|ed|di|it|ta|ar|ry|y','non-','NNHRTTR','on-h','itar','non-heredi'),
 (247540,'non-heritable',' n|no|on|n-|-h|he|er|ri|it|ta|ab|bl|le|e','non-','NNHRTBL','on-h','tabl','non-herita'),
 (247541,'non-heterosexual',' n|no|on|n-|-h|he|et|te|er|ro|os|se|ex|xu|ua|al|l','non-','NNHTRSKSL','on-h','exua','non-hetero'),
 (247542,'non-hibernating',' n|no|on|n-|-h|hi|ib|be|er|rn|na|at|ti|in|ng|g','non-','NNHBRNTNK','on-h','atin','non-hibern'),
 (247543,'non-hierarchical',' n|no|on|n-|-h|hi|ie|er|ra|ar|rc|ch|hi|ic|ca|al|l','non-','NNHRRXKL','on-h','hica','non-hierar'),
 (247544,'non-high',' n|no|on|n-|-h|hi|ig|gh|h','non-','NNHF','on-h','-hig','non-high'),
 (247545,'non-hinged',' n|no|on|n-|-h|hi|in|ng|ge|ed|d','non-','NNHNJT','on-h','inge','non-hinged'),
 (247546,'non-hispanic',' n|no|on|n-|-h|hi|is|sp|pa|an|ni|ic|c','non-','NNHSPNK','on-h','pani','non-hispan'),
 (247547,'non-hispanics',' n|no|on|n-|-h|hi|is|sp|pa|an|ni|ic|cs|s','non-','NNHSPNKS','on-h','anic','non-hispan');
INSERT INTO `m_spelling_dictionary` VALUES  (247548,'non-histone',' n|no|on|n-|-h|hi|is|st|to|on|ne|e','non-','NNHSTN','on-h','ston','non-histon'),
 (247549,'non-histones',' n|no|on|n-|-h|hi|is|st|to|on|ne|es|s','non-','NNHSTNS','on-h','tone','non-histon'),
 (247550,'non-Hodgkin\'s lymphoma','','','',NULL,NULL,''),
 (247551,'non-Hodgkin\'s lymphomas','','','',NULL,NULL,''),
 (247552,'non-Hodgkin\'s lymphomata','','','',NULL,NULL,''),
 (247553,'non-homeless',' n|no|on|n-|-h|ho|om|me|el|le|es|ss|s','non-','NNHMLS','on-h','eles','non-homele'),
 (247554,'non-homogeneities',' n|no|on|n-|-h|ho|om|mo|og|ge|en|ne|ei|it|ti|ie|es|s','non-','NNHMJNTS','on-h','itie','non-homoge'),
 (247555,'non-homogeneity',' n|no|on|n-|-h|ho|om|mo|og|ge|en|ne|ei|it|ty|y','non-','NNHMJNT','on-h','neit','non-homoge'),
 (247556,'non-homogeneous',' n|no|on|n-|-h|ho|om|mo|og|ge|en|ne|eo|ou|us|s','non-','NNHMJNS','on-h','neou','non-homoge'),
 (247557,'non-homogeneously',' n|no|on|n-|-h|ho|om|mo|og|ge|en|ne|eo|ou|us|sl|ly|y','non-','NNHMJNSL','on-h','ousl','non-homoge'),
 (247558,'non-homogenous',' n|no|on|n-|-h|ho|om|mo|og|ge|en|no|ou|us|s','non-','NNHMJNS','on-h','enou','non-homoge');
INSERT INTO `m_spelling_dictionary` VALUES  (247559,'non-homologies',' n|no|on|n-|-h|ho|om|mo|ol|lo|og|gi|ie|es|s','non-','NNHMLJS','on-h','ogie','non-homolo'),
 (247560,'non-homologous',' n|no|on|n-|-h|ho|om|mo|ol|lo|og|go|ou|us|s','non-','NNHMLKS','on-h','ogou','non-homolo'),
 (247561,'non-homology',' n|no|on|n-|-h|ho|om|mo|ol|lo|og|gy|y','non-','NNHMLJ','on-h','olog','non-homolo'),
 (247562,'non-hormonal',' n|no|on|n-|-h|ho|or|rm|mo|on|na|al|l','non-','NNHRMNL','on-h','mona','non-hormon'),
 (247563,'non-hormone',' n|no|on|n-|-h|ho|or|rm|mo|on|ne|e','non-','NNHRMN','on-h','rmon','non-hormon'),
 (247564,'non-hospital',' n|no|on|n-|-h|ho|os|sp|pi|it|ta|al|l','non-','NNHSPTL','on-h','pita','non-hospit'),
 (247565,'non-hospitalised',' n|no|on|n-|-h|ho|os|sp|pi|it|ta|al|li|is|se|ed|d','non-','NNHSPTLST','on-h','lise','non-hospit'),
 (247566,'non-hospitalized',' n|no|on|n-|-h|ho|os|sp|pi|it|ta|al|li|iz|ze|ed|d','non-','NNHSPTLST','on-h','lize','non-hospit'),
 (247567,'non-hospitals',' n|no|on|n-|-h|ho|os|sp|pi|it|ta|al|ls|s','non-','NNHSPTLS','on-h','ital','non-hospit'),
 (247568,'non-host',' n|no|on|n-|-h|ho|os|st|t','non-','NNHST','on-h','-hos','non-host');
INSERT INTO `m_spelling_dictionary` VALUES  (247569,'non-hosts',' n|no|on|n-|-h|ho|os|st|ts|s','non-','NNHSTS','on-h','host','non-hosts'),
 (247570,'non-human',' n|no|on|n-|-h|hu|um|ma|an|n','non-','NNHMN','on-h','huma','non-human'),
 (247571,'non-humans',' n|no|on|n-|-h|hu|um|ma|an|ns|s','non-','NNHMNS','on-h','uman','non-humans'),
 (247572,'non-humorous',' n|no|on|n-|-h|hu|um|mo|or|ro|ou|us|s','non-','NNHMRS','on-h','orou','non-humoro'),
 (247573,'non-hybrid',' n|no|on|n-|-h|hy|yb|br|ri|id|d','non-','NNBRT','on-h','ybri','non-hybrid'),
 (247574,'non-hybrids',' n|no|on|n-|-h|hy|yb|br|ri|id|ds|s','non-','NNBRTS','on-h','brid','non-hybrid'),
 (247575,'non-hydatidiform',' n|no|on|n-|-h|hy|yd|da|at|ti|id|di|if|fo|or|rm|m','non-','NNTTTFRM','on-h','ifor','non-hydati'),
 (247576,'non-hydatidiform mole',' n|no|on|n-|-h|hy|yd|da|at|ti|id|di|if|fo|or|rm|m | m|mo|ol|le|e','non-','NNTTTFRMML','on-h',' mol','non-hydati'),
 (247577,'non-hydatidiform moles',' n|no|on|n-|-h|hy|yd|da|at|ti|id|di|if|fo|or|rm|m | m|mo|ol|le|es|s','non-','NNTTTFRMMLS','on-h','mole','non-hydati'),
 (247578,'non-hydrolysable',' n|no|on|n-|-h|hy|yd|dr|ro|ol|ly|ys|sa|ab|bl|le|e','non-','NNTRLSBL','on-h','sabl','non-hydrol');
INSERT INTO `m_spelling_dictionary` VALUES  (247579,'non-hydrolysed',' n|no|on|n-|-h|hy|yd|dr|ro|ol|ly|ys|se|ed|d','non-','NNTRLST','on-h','lyse','non-hydrol'),
 (247580,'non-hydrolyzable',' n|no|on|n-|-h|hy|yd|dr|ro|ol|ly|yz|za|ab|bl|le|e','non-','NNTRLSBL','on-h','zabl','non-hydrol'),
 (247581,'non-hydrolyzed',' n|no|on|n-|-h|hy|yd|dr|ro|ol|ly|yz|ze|ed|d','non-','NNTRLST','on-h','lyze','non-hydrol'),
 (247582,'non-hydrophilic',' n|no|on|n-|-h|hy|yd|dr|ro|op|ph|hi|il|li|ic|c','non-','NNTRFLK','on-h','hili','non-hydrop'),
 (247583,'non-hyperbolic',' n|no|on|n-|-h|hy|yp|pe|er|rb|bo|ol|li|ic|c','non-','NNPRBLK','on-h','boli','non-hyperb'),
 (247584,'non-hyperfunctional',' n|no|on|n-|-h|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|l','non-','NNPRFNKXNL','on-h','iona','non-hyperf'),
 (247585,'non-hypertension',' n|no|on|n-|-h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','non-','NNPRTNXN','on-h','nsio','non-hypert'),
 (247586,'non-hypertensive',' n|no|on|n-|-h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e','non-','NNPRTNSF','on-h','nsiv','non-hypert'),
 (247587,'non-hypertensives',' n|no|on|n-|-h|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|es|s','non-','NNPRTNSFS','on-h','sive','non-hypert');
INSERT INTO `m_spelling_dictionary` VALUES  (247588,'non-hypertrophic',' n|no|on|n-|-h|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c','non-','NNPRTRFK','on-h','ophi','non-hypert'),
 (247589,'non-hypotensive',' n|no|on|n-|-h|hy|yp|po|ot|te|en|ns|si|iv|ve|e','non-','NNPTNSF','on-h','nsiv','non-hypote'),
 (247590,'non-hypotensives',' n|no|on|n-|-h|hy|yp|po|ot|te|en|ns|si|iv|ve|es|s','non-','NNPTNSFS','on-h','sive','non-hypote'),
 (247591,'non-iatrogenic',' n|no|on|n-|-i|ia|at|tr|ro|og|ge|en|ni|ic|c','non-','NNTRJNK','on-i','geni','non-iatrog'),
 (247592,'non-icteric',' n|no|on|n-|-i|ic|ct|te|er|ri|ic|c','non-','NNKTRK','on-i','teri','non-icteri'),
 (247593,'non-ideal',' n|no|on|n-|-i|id|de|ea|al|l','non-','NNTL','on-i','idea','non-ideal'),
 (247594,'non-identical',' n|no|on|n-|-i|id|de|en|nt|ti|ic|ca|al|l','non-','NNTNTKL','on-i','tica','non-identi'),
 (247595,'non-identities',' n|no|on|n-|-i|id|de|en|nt|ti|it|ti|ie|es|s','non-','NNTNTTS','on-i','itie','non-identi'),
 (247596,'non-identity',' n|no|on|n-|-i|id|de|en|nt|ti|it|ty|y','non-','NNTNTT','on-i','ntit','non-identi'),
 (247597,'non-ignorable',' n|no|on|n-|-i|ig|gn|no|or|ra|ab|bl|le|e','non-','NNKNRBL','on-i','rabl','non-ignora');
INSERT INTO `m_spelling_dictionary` VALUES  (247598,'non-illness',' n|no|on|n-|-i|il|ll|ln|ne|es|ss|s','non-','NNLNS','on-i','lnes','non-illnes'),
 (247599,'non-imaging',' n|no|on|n-|-i|im|ma|ag|gi|in|ng|g','non-','NNMJNK','on-i','agin','non-imagin'),
 (247600,'non-immigrant',' n|no|on|n-|-i|im|mm|mi|ig|gr|ra|an|nt|t','non-','NNMKRNT','on-i','gran','non-immigr'),
 (247601,'non-immigrants',' n|no|on|n-|-i|im|mm|mi|ig|gr|ra|an|nt|ts|s','non-','NNMKRNTS','on-i','rant','non-immigr'),
 (247602,'non-immune',' n|no|on|n-|-i|im|mm|mu|un|ne|e','non-','NNMN','on-i','mmun','non-immune'),
 (247603,'non-immune hydrops fetalis',' n|no|on|n-|-i|im|mm|mu|un|ne|e | h|hy|yd|dr|ro|op|ps|s | f|fe|et|ta|al|li|is|s','non-','NNMNTRPSFTLS','on-i','tali','non-immune'),
 (247604,'non-immune hydrops foetalis',' n|no|on|n-|-i|im|mm|mu|un|ne|e | h|hy|yd|dr|ro|op|ps|s | f|fo|oe|et|ta|al|li|is|s','non-','NNMNTRPSFTLS','on-i','tali','non-immune'),
 (247605,'non-immunes',' n|no|on|n-|-i|im|mm|mu|un|ne|es|s','non-','NNMNS','on-i','mune','non-immune'),
 (247606,'non-immunised',' n|no|on|n-|-i|im|mm|mu|un|ni|is|se|ed|d','non-','NNMNST','on-i','nise','non-immuni');
INSERT INTO `m_spelling_dictionary` VALUES  (247607,'non-immunized',' n|no|on|n-|-i|im|mm|mu|un|ni|iz|ze|ed|d','non-','NNMNST','on-i','nize','non-immuni'),
 (247608,'non-immunocompromised',' n|no|on|n-|-i|im|mm|mu|un|no|oc|co|om|mp|pr|ro|om|mi|is|se|ed|d','non-','NNMNKMPRMST','on-i','mise','non-immuno'),
 (247609,'non-immunogenic',' n|no|on|n-|-i|im|mm|mu|un|no|og|ge|en|ni|ic|c','non-','NNMNJNK','on-i','geni','non-immuno'),
 (247610,'non-immunogenicity',' n|no|on|n-|-i|im|mm|mu|un|no|og|ge|en|ni|ic|ci|it|ty|y','non-','NNMNJNST','on-i','icit','non-immuno'),
 (247611,'non-immunologic',' n|no|on|n-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|c','non-','NNMNLJK','on-i','logi','non-immuno'),
 (247612,'non-immunological',' n|no|on|n-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','non-','NNMNLJKL','on-i','gica','non-immuno'),
 (247613,'non-immunologically',' n|no|on|n-|-i|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','non-','NNMNLJKL','on-i','call','non-immuno'),
 (247614,'non-immunosuppressed',' n|no|on|n-|-i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|se|ed|d','non-','NNMNSPRST','on-i','esse','non-immuno'),
 (247615,'non-immunosuppressive',' n|no|on|n-|-i|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e','non-','NNMNSPRSF','on-i','ssiv','non-immuno');
INSERT INTO `m_spelling_dictionary` VALUES  (247616,'non-impacted',' n|no|on|n-|-i|im|mp|pa|ac|ct|te|ed|d','non-','NNMPKTT','on-i','acte','non-impact'),
 (247617,'non-impaired',' n|no|on|n-|-i|im|mp|pa|ai|ir|re|ed|d','non-','NNMPRT','on-i','aire','non-impair'),
 (247618,'non-implantation',' n|no|on|n-|-i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','non-','NNMPLNTXN','on-i','atio','non-implan'),
 (247619,'non-implanted',' n|no|on|n-|-i|im|mp|pl|la|an|nt|te|ed|d','non-','NNMPLNTT','on-i','ante','non-implan'),
 (247620,'non-impregnated',' n|no|on|n-|-i|im|mp|pr|re|eg|gn|na|at|te|ed|d','non-','NNMPRKNTT','on-i','nate','non-impreg'),
 (247621,'non-inactivating',' n|no|on|n-|-i|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g','non-','NNNKTFTNK','on-i','atin','non-inacti'),
 (247622,'non-inbred',' n|no|on|n-|-i|in|nb|br|re|ed|d','non-','NNNBRT','on-i','nbre','non-inbred'),
 (247623,'non-incestuous',' n|no|on|n-|-i|in|nc|ce|es|st|tu|uo|ou|us|s','non-','NNNSSTS','on-i','tuou','non-incest'),
 (247624,'non-incisional',' n|no|on|n-|-i|in|nc|ci|is|si|io|on|na|al|l','non-','NNNSXNL','on-i','iona','non-incisi'),
 (247625,'non-incorporated',' n|no|on|n-|-i|in|nc|co|or|rp|po|or|ra|at|te|ed|d','non-','NNNKRPRTT','on-i','rate','non-incorp');
INSERT INTO `m_spelling_dictionary` VALUES  (247626,'non-independence',' n|no|on|n-|-i|in|nd|de|ep|pe|en|nd|de|en|nc|ce|e','non-','NNNTPNTNS','on-i','denc','non-indepe'),
 (247627,'non-independent',' n|no|on|n-|-i|in|nd|de|ep|pe|en|nd|de|en|nt|t','non-','NNNTPNTNT','on-i','nden','non-indepe'),
 (247628,'non-indian',' n|no|on|n-|-i|in|nd|di|ia|an|n','non-','NNNTN','on-i','ndia','non-indian'),
 (247629,'non-indians',' n|no|on|n-|-i|in|nd|di|ia|an|ns|s','non-','NNNTNS','on-i','dian','non-indian'),
 (247630,'non-induced',' n|no|on|n-|-i|in|nd|du|uc|ce|ed|d','non-','NNNTST','on-i','duce','non-induce'),
 (247631,'non-inducer',' n|no|on|n-|-i|in|nd|du|uc|ce|er|r','non-','NNNTSR','on-i','duce','non-induce'),
 (247632,'non-inducers',' n|no|on|n-|-i|in|nd|du|uc|ce|er|rs|s','non-','NNNTSRS','on-i','ucer','non-induce'),
 (247633,'non-inducibility',' n|no|on|n-|-i|in|nd|du|uc|ci|ib|bi|il|li|it|ty|y','non-','NNNTSBLT','on-i','ilit','non-induci'),
 (247634,'non-inducible',' n|no|on|n-|-i|in|nd|du|uc|ci|ib|bl|le|e','non-','NNNTSBL','on-i','cibl','non-induci'),
 (247635,'non-inducing',' n|no|on|n-|-i|in|nd|du|uc|ci|in|ng|g','non-','NNNTSNK','on-i','ucin','non-induci');
INSERT INTO `m_spelling_dictionary` VALUES  (247636,'non-inductive',' n|no|on|n-|-i|in|nd|du|uc|ct|ti|iv|ve|e','non-','NNNTKTF','on-i','ctiv','non-induct'),
 (247637,'non-industrial',' n|no|on|n-|-i|in|nd|du|us|st|tr|ri|ia|al|l','non-','NNNTSTRL','on-i','tria','non-indust'),
 (247638,'non-indwelling',' n|no|on|n-|-i|in|nd|dw|we|el|ll|li|in|ng|g','non-','NNNTWLNK','on-i','llin','non-indwel'),
 (247639,'non-infarcted',' n|no|on|n-|-i|in|nf|fa|ar|rc|ct|te|ed|d','non-','NNNFRKTT','on-i','rcte','non-infarc'),
 (247640,'non-infarction',' n|no|on|n-|-i|in|nf|fa|ar|rc|ct|ti|io|on|n','non-','NNNFRKXN','on-i','ctio','non-infarc'),
 (247641,'non-infected',' n|no|on|n-|-i|in|nf|fe|ec|ct|te|ed|d','non-','NNNFKTT','on-i','ecte','non-infect'),
 (247642,'non-infectious',' n|no|on|n-|-i|in|nf|fe|ec|ct|ti|io|ou|us|s','non-','NNNFKXS','on-i','tiou','non-infect'),
 (247643,'non-infective',' n|no|on|n-|-i|in|nf|fe|ec|ct|ti|iv|ve|e','non-','NNNFKTF','on-i','ctiv','non-infect'),
 (247644,'non-infective non-allergic rhinitides',' n|no|on|n-|-i|in|nf|fe|ec|ct|ti|iv|ve|e | n|no|on|n-|-a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','non-','NNNFKTFNNLRJKRHNTTS','on-i','tide','non-infect'),
 (247645,'non-infective non-allergic rhinitis',' n|no|on|n-|-i|in|nf|fe|ec|ct|ti|iv|ve|e | n|no|on|n-|-a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','non-','NNNFKTFNNLRJKRHNTS','on-i','niti','non-infect');
INSERT INTO `m_spelling_dictionary` VALUES  (247646,'non-infiltrating',' n|no|on|n-|-i|in|nf|fi|il|lt|tr|ra|at|ti|in|ng|g','non-','NNNFLTRTNK','on-i','atin','non-infilt'),
 (247647,'non-inflamed',' n|no|on|n-|-i|in|nf|fl|la|am|me|ed|d','non-','NNNFLMT','on-i','lame','non-inflam'),
 (247648,'non-inflammatory',' n|no|on|n-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','non-','NNNFLMTR','on-i','ator','non-inflam'),
 (247649,'non-inflatable',' n|no|on|n-|-i|in|nf|fl|la|at|ta|ab|bl|le|e','non-','NNNFLTBL','on-i','tabl','non-inflat'),
 (247650,'non-informative',' n|no|on|n-|-i|in|nf|fo|or|rm|ma|at|ti|iv|ve|e','non-','NNNFRMTF','on-i','ativ','non-inform'),
 (247651,'non-inherited',' n|no|on|n-|-i|in|nh|he|er|ri|it|te|ed|d','non-','NNNHRTT','on-i','rite','non-inheri'),
 (247652,'non-inhibited',' n|no|on|n-|-i|in|nh|hi|ib|bi|it|te|ed|d','non-','NNNHBTT','on-i','bite','non-inhibi'),
 (247653,'non-inhibition',' n|no|on|n-|-i|in|nh|hi|ib|bi|it|ti|io|on|n','non-','NNNHBXN','on-i','itio','non-inhibi'),
 (247654,'non-inhibitory',' n|no|on|n-|-i|in|nh|hi|ib|bi|it|to|or|ry|y','non-','NNNHBTR','on-i','itor','non-inhibi'),
 (247655,'non-injectable',' n|no|on|n-|-i|in|nj|je|ec|ct|ta|ab|bl|le|e','non-','NNNJKTBL','on-i','tabl','non-inject');
INSERT INTO `m_spelling_dictionary` VALUES  (247656,'non-injected',' n|no|on|n-|-i|in|nj|je|ec|ct|te|ed|d','non-','NNNJKTT','on-i','ecte','non-inject'),
 (247657,'non-injured',' n|no|on|n-|-i|in|nj|ju|ur|re|ed|d','non-','NNNJRT','on-i','jure','non-injure'),
 (247658,'non-injurious',' n|no|on|n-|-i|in|nj|ju|ur|ri|io|ou|us|s','non-','NNNJRS','on-i','riou','non-injuri'),
 (247659,'non-innervated',' n|no|on|n-|-i|in|nn|ne|er|rv|va|at|te|ed|d','non-','NNNRFTT','on-i','vate','non-innerv'),
 (247660,'non-inoculated',' n|no|on|n-|-i|in|no|oc|cu|ul|la|at|te|ed|d','non-','NNNKLTT','on-i','late','non-inocul'),
 (247661,'non-insecticidal',' n|no|on|n-|-i|in|ns|se|ec|ct|ti|ic|ci|id|da|al|l','non-','NNNSKTSTL','on-i','cida','non-insect'),
 (247662,'non-insertion',' n|no|on|n-|-i|in|ns|se|er|rt|ti|io|on|n','non-','NNNSRXN','on-i','rtio','non-insert'),
 (247663,'non-insertions',' n|no|on|n-|-i|in|ns|se|er|rt|ti|io|on|ns|s','non-','NNNSRXNS','on-i','tion','non-insert'),
 (247664,'non-institutionalized',' n|no|on|n-|-i|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d','non-','NNNSTTXNLST','on-i','lize','non-instit'),
 (247665,'non-instructed',' n|no|on|n-|-i|in|ns|st|tr|ru|uc|ct|te|ed|d','non-','NNNSTRKTT','on-i','ucte','non-instru');
INSERT INTO `m_spelling_dictionary` VALUES  (247666,'non-instructional',' n|no|on|n-|-i|in|ns|st|tr|ru|uc|ct|ti|io|on|na|al|l','non-','NNNSTRKXNL','on-i','iona','non-instru'),
 (247667,'non-insulin dependent',' n|no|on|n-|-i|in|ns|su|ul|li|in|n | d|de|ep|pe|en|nd|de|en|nt|t','non-','NNNSLNTPNTNT','on-i','nden','non-insuli'),
 (247668,'non-insulin-dependent',' n|no|on|n-|-i|in|ns|su|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t','non-','NNNSLNTPNTNT','on-i','nden','non-insuli'),
 (247669,'non-integral',' n|no|on|n-|-i|in|nt|te|eg|gr|ra|al|l','non-','NNNTKRL','on-i','egra','non-integr'),
 (247670,'non-integrated',' n|no|on|n-|-i|in|nt|te|eg|gr|ra|at|te|ed|d','non-','NNNTKRTT','on-i','rate','non-integr'),
 (247671,'non-interacting',' n|no|on|n-|-i|in|nt|te|er|ra|ac|ct|ti|in|ng|g','non-','NNNTRKTNK','on-i','ctin','non-intera'),
 (247672,'non-intercalative',' n|no|on|n-|-i|in|nt|te|er|rc|ca|al|la|at|ti|iv|ve|e','non-','NNNTRKLTF','on-i','ativ','non-interc'),
 (247673,'non-interference',' n|no|on|n-|-i|in|nt|te|er|rf|fe|er|re|en|nc|ce|e','non-','NNNTRFRNS','on-i','renc','non-interf'),
 (247674,'non-interlaced',' n|no|on|n-|-i|in|nt|te|er|rl|la|ac|ce|ed|d','non-','NNNTRLST','on-i','lace','non-interl');
INSERT INTO `m_spelling_dictionary` VALUES  (247675,'non-interleaved',' n|no|on|n-|-i|in|nt|te|er|rl|le|ea|av|ve|ed|d','non-','NNNTRLFT','on-i','eave','non-interl'),
 (247676,'non-internalised',' n|no|on|n-|-i|in|nt|te|er|rn|na|al|li|is|se|ed|d','non-','NNNTRNLST','on-i','lise','non-intern'),
 (247677,'non-internalized',' n|no|on|n-|-i|in|nt|te|er|rn|na|al|li|iz|ze|ed|d','non-','NNNTRNLST','on-i','lize','non-intern'),
 (247678,'non-intervention',' n|no|on|n-|-i|in|nt|te|er|rv|ve|en|nt|ti|io|on|n','non-','NNNTRFNXN','on-i','ntio','non-interv'),
 (247679,'non-interventionist',' n|no|on|n-|-i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ni|is|st|t','non-','NNNTRFNXNST','on-i','onis','non-interv'),
 (247680,'non-intestinal',' n|no|on|n-|-i|in|nt|te|es|st|ti|in|na|al|l','non-','NNNTSTNL','on-i','tina','non-intest'),
 (247681,'non-intoxicating',' n|no|on|n-|-i|in|nt|to|ox|xi|ic|ca|at|ti|in|ng|g','non-','NNNTKSKTNK','on-i','atin','non-intoxi'),
 (247682,'non-intravenous',' n|no|on|n-|-i|in|nt|tr|ra|av|ve|en|no|ou|us|s','non-','NNNTRFNS','on-i','enou','non-intrav'),
 (247683,'non-intubated',' n|no|on|n-|-i|in|nt|tu|ub|ba|at|te|ed|d','non-','NNNTBTT','on-i','bate','non-intuba');
INSERT INTO `m_spelling_dictionary` VALUES  (247684,'non-invasive',' n|no|on|n-|-i|in|nv|va|as|si|iv|ve|e','non-','NNNFSF','on-i','asiv','non-invasi'),
 (247685,'non-invasively',' n|no|on|n-|-i|in|nv|va|as|si|iv|ve|el|ly|y','non-','NNNFSFL','on-i','ivel','non-invasi'),
 (247686,'non-invasiveness',' n|no|on|n-|-i|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','non-','NNNFSFNS','on-i','enes','non-invasi'),
 (247687,'non-involuted',' n|no|on|n-|-i|in|nv|vo|ol|lu|ut|te|ed|d','non-','NNNFLTT','on-i','lute','non-involu'),
 (247688,'non-involution',' n|no|on|n-|-i|in|nv|vo|ol|lu|ut|ti|io|on|n','non-','NNNFLXN','on-i','utio','non-involu'),
 (247689,'non-involved',' n|no|on|n-|-i|in|nv|vo|ol|lv|ve|ed|d','non-','NNNFLFT','on-i','olve','non-involv'),
 (247690,'non-involvement',' n|no|on|n-|-i|in|nv|vo|ol|lv|ve|em|me|en|nt|t','non-','NNNFLFMNT','on-i','emen','non-involv'),
 (247691,'non-iodinated',' n|no|on|n-|-i|io|od|di|in|na|at|te|ed|d','non-','NNTNTT','on-i','nate','non-iodina'),
 (247692,'non-ionic',' n|no|on|n-|-i|io|on|ni|ic|c','non-','NNNK','on-i','ioni','non-ionic'),
 (247693,'non-ionising',' n|no|on|n-|-i|io|on|ni|is|si|in|ng|g','non-','NNNSNK','on-i','isin','non-ionisi');
INSERT INTO `m_spelling_dictionary` VALUES  (247694,'non-ionized',' n|no|on|n-|-i|io|on|ni|iz|ze|ed|d','non-','NNNST','on-i','nize','non-ionize'),
 (247695,'non-ionizing',' n|no|on|n-|-i|io|on|ni|iz|zi|in|ng|g','non-','NNNSNK','on-i','izin','non-ionizi'),
 (247696,'non-irradiated',' n|no|on|n-|-i|ir|rr|ra|ad|di|ia|at|te|ed|d','non-','NNRTTT','on-i','iate','non-irradi'),
 (247697,'non-irritating',' n|no|on|n-|-i|ir|rr|ri|it|ta|at|ti|in|ng|g','non-','NNRTTNK','on-i','atin','non-irrita'),
 (247698,'non-ischaemic',' n|no|on|n-|-i|is|sc|ch|ha|ae|em|mi|ic|c','non-','NNSXMK','on-i','aemi','non-ischae'),
 (247699,'non-ischemic',' n|no|on|n-|-i|is|sc|ch|he|em|mi|ic|c','non-','NNSXMK','on-i','hemi','non-ischem'),
 (247700,'non-isometric',' n|no|on|n-|-i|is|so|om|me|et|tr|ri|ic|c','non-','NNSMTRK','on-i','etri','non-isomet'),
 (247701,'non-isotope',' n|no|on|n-|-i|is|so|ot|to|op|pe|e','non-','NNSTP','on-i','otop','non-isotop'),
 (247702,'non-isotopic',' n|no|on|n-|-i|is|so|ot|to|op|pi|ic|c','non-','NNSTPK','on-i','topi','non-isotop'),
 (247703,'non-isotopically',' n|no|on|n-|-i|is|so|ot|to|op|pi|ic|ca|al|ll|ly|y','non-','NNSTPKL','on-i','call','non-isotop');
INSERT INTO `m_spelling_dictionary` VALUES  (247704,'non-jaundiced',' n|no|on|n-|-j|ja|au|un|nd|di|ic|ce|ed|d','non-','NNJNTST','on-j','dice','non-jaundi'),
 (247705,'non-judgmental',' n|no|on|n-|-j|ju|ud|dg|gm|me|en|nt|ta|al|l','non-','NNJTKMNTL','on-j','enta','non-judgme'),
 (247706,'non-judgmentally',' n|no|on|n-|-j|ju|ud|dg|gm|me|en|nt|ta|al|ll|ly|y','non-','NNJTKMNTL','on-j','tall','non-judgme'),
 (247707,'non-judicial',' n|no|on|n-|-j|ju|ud|di|ic|ci|ia|al|l','non-','NNJTXL','on-j','icia','non-judici'),
 (247708,'non-jury trial',' n|no|on|n-|-j|ju|ur|ry|y | t|tr|ri|ia|al|l','non-','NNJRTRL','on-j','tria','non-jury t'),
 (247709,'non-jury trials',' n|no|on|n-|-j|ju|ur|ry|y | t|tr|ri|ia|al|ls|s','non-','NNJRTRLS','on-j','rial','non-jury t'),
 (247710,'non-keratinised',' n|no|on|n-|-k|ke|er|ra|at|ti|in|ni|is|se|ed|d','non-','NNKRTNST','on-k','nise','non-kerati'),
 (247711,'non-keratinising',' n|no|on|n-|-k|ke|er|ra|at|ti|in|ni|is|si|in|ng|g','non-','NNKRTNSNK','on-k','isin','non-kerati'),
 (247712,'non-keratinized',' n|no|on|n-|-k|ke|er|ra|at|ti|in|ni|iz|ze|ed|d','non-','NNKRTNST','on-k','nize','non-kerati');
INSERT INTO `m_spelling_dictionary` VALUES  (247713,'non-keratinizing',' n|no|on|n-|-k|ke|er|ra|at|ti|in|ni|iz|zi|in|ng|g','non-','NNKRTNSNK','on-k','izin','non-kerati'),
 (247714,'non-ketotic',' n|no|on|n-|-k|ke|et|to|ot|ti|ic|c','non-','NNKTTK','on-k','toti','non-ketoti'),
 (247715,'non-labeled',' n|no|on|n-|-l|la|ab|be|el|le|ed|d','non-','NNLBLT','on-l','bele','non-labele'),
 (247716,'non-labelled',' n|no|on|n-|-l|la|ab|be|el|ll|le|ed|d','non-','NNLBLT','on-l','elle','non-labell'),
 (247717,'non-labor',' n|no|on|n-|-l|la|ab|bo|or|r','non-','NNLBR','on-l','labo','non-labor'),
 (247718,'non-laboring',' n|no|on|n-|-l|la|ab|bo|or|ri|in|ng|g','non-','NNLBRNK','on-l','orin','non-labori'),
 (247719,'non-lactating',' n|no|on|n-|-l|la|ac|ct|ta|at|ti|in|ng|g','non-','NNLKTTNK','on-l','atin','non-lactat'),
 (247720,'non-lactose',' n|no|on|n-|-l|la|ac|ct|to|os|se|e','non-','NNLKTS','on-l','ctos','non-lactos'),
 (247721,'non-lacunar',' n|no|on|n-|-l|la|ac|cu|un|na|ar|r','non-','NNLKNR','on-l','cuna','non-lacuna'),
 (247722,'non-lamellar',' n|no|on|n-|-l|la|am|me|el|ll|la|ar|r','non-','NNLMLR','on-l','ella','non-lamell');
INSERT INTO `m_spelling_dictionary` VALUES  (247723,'non-laminar',' n|no|on|n-|-l|la|am|mi|in|na|ar|r','non-','NNLMNR','on-l','mina','non-lamina'),
 (247724,'non-Langerhans histiocytosis',' n|no|on|n-|-L|La|an|ng|ge|er|rh|ha|an|ns|s | h|hi|is|st|ti|io|oc|cy|yt|to|os|si|is|s','non-','NNLNJRHNSHSXSTSS','on-L','tosi','non-Langer'),
 (247725,'non-language',' n|no|on|n-|-l|la|an|ng|gu|ua|ag|ge|e','non-','NNLNKJ','on-l','guag','non-langua'),
 (247726,'non-language dominant',' n|no|on|n-|-l|la|an|ng|gu|ua|ag|ge|e | d|do|om|mi|in|na|an|nt|t','non-','NNLNKJTMNNT','on-l','inan','non-langua'),
 (247727,'non-language-dominant',' n|no|on|n-|-l|la|an|ng|gu|ua|ag|ge|e-|-d|do|om|mi|in|na|an|nt|t','non-','NNLNKJTMNNT','on-l','inan','non-langua'),
 (247728,'non-laser',' n|no|on|n-|-l|la|as|se|er|r','non-','NNLSR','on-l','lase','non-laser'),
 (247729,'non-latex',' n|no|on|n-|-l|la|at|te|ex|x','non-','NNLTKS','on-l','late','non-latex'),
 (247730,'non-laying',' n|no|on|n-|-l|la|ay|yi|in|ng|g','non-','NNLYNK','on-l','ayin','non-laying'),
 (247731,'non-leakiness',' n|no|on|n-|-l|le|ea|ak|ki|in|ne|es|ss|s','non-','NNLKNS','on-l','ines','non-leakin');
INSERT INTO `m_spelling_dictionary` VALUES  (247732,'non-leaky',' n|no|on|n-|-l|le|ea|ak|ky|y','non-','NNLK','on-l','leak','non-leaky'),
 (247733,'non-leprous',' n|no|on|n-|-l|le|ep|pr|ro|ou|us|s','non-','NNLPRS','on-l','prou','non-leprou'),
 (247734,'non-lesional',' n|no|on|n-|-l|le|es|si|io|on|na|al|l','non-','NNLXNL','on-l','iona','non-lesion'),
 (247735,'non-lesioned',' n|no|on|n-|-l|le|es|si|io|on|ne|ed|d','non-','NNLXNT','on-l','ione','non-lesion'),
 (247736,'non-lethal',' n|no|on|n-|-l|le|et|th|ha|al|l','non-','NNL0L','on-l','etha','non-lethal'),
 (247737,'non-leukaemic',' n|no|on|n-|-l|le|eu|uk|ka|ae|em|mi|ic|c','non-','NNLKMK','on-l','aemi','non-leukae'),
 (247738,'non-leukaemic myeloses',' n|no|on|n-|-l|le|eu|uk|ka|ae|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','non-','NNLKMKMYLSS','on-l','lose','non-leukae'),
 (247739,'non-leukaemic myelosis',' n|no|on|n-|-l|le|eu|uk|ka|ae|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','non-','NNLKMKMYLSS','on-l','losi','non-leukae'),
 (247740,'non-leukaemogenic',' n|no|on|n-|-l|le|eu|uk|ka|ae|em|mo|og|ge|en|ni|ic|c','non-','NNLKMJNK','on-l','geni','non-leukae'),
 (247741,'non-leukemic',' n|no|on|n-|-l|le|eu|uk|ke|em|mi|ic|c','non-','NNLKMK','on-l','kemi','non-leukem');
INSERT INTO `m_spelling_dictionary` VALUES  (247742,'non-leukemic myeloses',' n|no|on|n-|-l|le|eu|uk|ke|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','non-','NNLKMKMYLSS','on-l','lose','non-leukem'),
 (247743,'non-leukemic myelosis',' n|no|on|n-|-l|le|eu|uk|ke|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','non-','NNLKMKMYLSS','on-l','losi','non-leukem'),
 (247744,'non-leukemogenic',' n|no|on|n-|-l|le|eu|uk|ke|em|mo|og|ge|en|ni|ic|c','non-','NNLKMJNK','on-l','geni','non-leukem'),
 (247745,'non-lexical',' n|no|on|n-|-l|le|ex|xi|ic|ca|al|l','non-','NNLKSKL','on-l','xica','non-lexica'),
 (247746,'non-life threatening',' n|no|on|n-|-l|li|if|fe|e | t|th|hr|re|ea|at|te|en|ni|in|ng|g','non-','NNLF0RTNNK','on-l','enin','non-life t'),
 (247747,'non-life-threatening',' n|no|on|n-|-l|li|if|fe|e-|-t|th|hr|re|ea|at|te|en|ni|in|ng|g','non-','NNLF0RTNNK','on-l','enin','non-life-t'),
 (247748,'non-limiting',' n|no|on|n-|-l|li|im|mi|it|ti|in|ng|g','non-','NNLMTNK','on-l','itin','non-limiti'),
 (247749,'non-linear',' n|no|on|n-|-l|li|in|ne|ea|ar|r','non-','NNLNR','on-l','inea','non-linear'),
 (247750,'non-linearities',' n|no|on|n-|-l|li|in|ne|ea|ar|ri|it|ti|ie|es|s','non-','NNLNRTS','on-l','itie','non-linear');
INSERT INTO `m_spelling_dictionary` VALUES  (247751,'non-linearity',' n|no|on|n-|-l|li|in|ne|ea|ar|ri|it|ty|y','non-','NNLNRT','on-l','arit','non-linear'),
 (247752,'non-linearly',' n|no|on|n-|-l|li|in|ne|ea|ar|rl|ly|y','non-','NNLNRL','on-l','earl','non-linear'),
 (247753,'non-linguistic',' n|no|on|n-|-l|li|in|ng|gu|ui|is|st|ti|ic|c','non-','NNLNKSTK','on-l','isti','non-lingui'),
 (247754,'non-linkage',' n|no|on|n-|-l|li|in|nk|ka|ag|ge|e','non-','NNLNKJ','on-l','nkag','non-linkag'),
 (247755,'non-linkages',' n|no|on|n-|-l|li|in|nk|ka|ag|ge|es|s','non-','NNLNKJS','on-l','kage','non-linkag'),
 (247756,'non-lipid',' n|no|on|n-|-l|li|ip|pi|id|d','non-','NNLPT','on-l','lipi','non-lipid'),
 (247757,'non-lipidated',' n|no|on|n-|-l|li|ip|pi|id|da|at|te|ed|d','non-','NNLPTTT','on-l','date','non-lipida'),
 (247758,'non-lipids',' n|no|on|n-|-l|li|ip|pi|id|ds|s','non-','NNLPTS','on-l','ipid','non-lipids'),
 (247759,'non-lipoid',' n|no|on|n-|-l|li|ip|po|oi|id|d','non-','NNLPT','on-l','ipoi','non-lipoid'),
 (247760,'non-listerial',' n|no|on|n-|-l|li|is|st|te|er|ri|ia|al|l','non-','NNLSTRL','on-l','eria','non-lister');
INSERT INTO `m_spelling_dictionary` VALUES  (247761,'non-living',' n|no|on|n-|-l|li|iv|vi|in|ng|g','non-','NNLFNK','on-l','ivin','non-living'),
 (247762,'non-local',' n|no|on|n-|-l|lo|oc|ca|al|l','non-','NNLKL','on-l','loca','non-local'),
 (247763,'non-localised',' n|no|on|n-|-l|lo|oc|ca|al|li|is|se|ed|d','non-','NNLKLST','on-l','lise','non-locali'),
 (247764,'non-locality',' n|no|on|n-|-l|lo|oc|ca|al|li|it|ty|y','non-','NNLKLT','on-l','alit','non-locali'),
 (247765,'non-localized',' n|no|on|n-|-l|lo|oc|ca|al|li|iz|ze|ed|d','non-','NNLKLST','on-l','lize','non-locali'),
 (247766,'non-loculated',' n|no|on|n-|-l|lo|oc|cu|ul|la|at|te|ed|d','non-','NNLKLTT','on-l','late','non-locula'),
 (247767,'non-lubricated',' n|no|on|n-|-l|lu|ub|br|ri|ic|ca|at|te|ed|d','non-','NNLBRKTT','on-l','cate','non-lubric'),
 (247768,'non-luminescent',' n|no|on|n-|-l|lu|um|mi|in|ne|es|sc|ce|en|nt|t','non-','NNLMNSNT','on-l','scen','non-lumine'),
 (247769,'non-luminous',' n|no|on|n-|-l|lu|um|mi|in|no|ou|us|s','non-','NNLMNS','on-l','inou','non-lumino'),
 (247770,'non-lung',' n|no|on|n-|-l|lu|un|ng|g','non-','NNLNK','on-l','-lun','non-lung');
INSERT INTO `m_spelling_dictionary` VALUES  (247771,'non-lymphoblastic',' n|no|on|n-|-l|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c','non-','NNLMFBLSTK','on-l','asti','non-lympho'),
 (247772,'non-lymphocytic',' n|no|on|n-|-l|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','non-','NNLMFSTK','on-l','cyti','non-lympho'),
 (247773,'non-lymphoid',' n|no|on|n-|-l|ly|ym|mp|ph|ho|oi|id|d','non-','NNLMFT','on-l','phoi','non-lympho'),
 (247774,'non-lymphopenic',' n|no|on|n-|-l|ly|ym|mp|ph|ho|op|pe|en|ni|ic|c','non-','NNLMFPNK','on-l','peni','non-lympho'),
 (247775,'non-lysosomal',' n|no|on|n-|-l|ly|ys|so|os|so|om|ma|al|l','non-','NNLSSML','on-l','soma','non-lysoso'),
 (247776,'non-lytic',' n|no|on|n-|-l|ly|yt|ti|ic|c','non-','NNLTK','on-l','lyti','non-lytic'),
 (247777,'non-magnetic',' n|no|on|n-|-m|ma|ag|gn|ne|et|ti|ic|c','non-','NNMKNTK','on-m','neti','non-magnet'),
 (247778,'non-mainstream',' n|no|on|n-|-m|ma|ai|in|ns|st|tr|re|ea|am|m','non-','NNMNSTRM','on-m','trea','non-mainst'),
 (247779,'non-major',' n|no|on|n-|-m|ma|aj|jo|or|r','non-','NNMJR','on-m','majo','non-major'),
 (247780,'non-majors',' n|no|on|n-|-m|ma|aj|jo|or|rs|s','non-','NNMJRS','on-m','ajor','non-majors');
INSERT INTO `m_spelling_dictionary` VALUES  (247781,'non-malarious',' n|no|on|n-|-m|ma|al|la|ar|ri|io|ou|us|s','non-','NNMLRS','on-m','riou','non-malari'),
 (247782,'non-maleficence',' n|no|on|n-|-m|ma|al|le|ef|fi|ic|ce|en|nc|ce|e','non-','NNMLFSNS','on-m','cenc','non-malefi'),
 (247783,'non-maleficent',' n|no|on|n-|-m|ma|al|le|ef|fi|ic|ce|en|nt|t','non-','NNMLFSNT','on-m','icen','non-malefi'),
 (247784,'non-malignancies',' n|no|on|n-|-m|ma|al|li|ig|gn|na|an|nc|ci|ie|es|s','non-','NNMLKNNSS','on-m','ncie','non-malign'),
 (247785,'non-malignancy',' n|no|on|n-|-m|ma|al|li|ig|gn|na|an|nc|cy|y','non-','NNMLKNNS','on-m','nanc','non-malign'),
 (247786,'non-malignant',' n|no|on|n-|-m|ma|al|li|ig|gn|na|an|nt|t','non-','NNMLKNNT','on-m','gnan','non-malign'),
 (247787,'non-malnourished',' n|no|on|n-|-m|ma|al|ln|no|ou|ur|ri|is|sh|he|ed|d','non-','NNMLNRXT','on-m','ishe','non-malnou'),
 (247788,'non-mammalian',' n|no|on|n-|-m|ma|am|mm|ma|al|li|ia|an|n','non-','NNMMLN','on-m','alia','non-mammal'),
 (247789,'non-mandatory',' n|no|on|n-|-m|ma|an|nd|da|at|to|or|ry|y','non-','NNMNTTR','on-m','ator','non-mandat');
INSERT INTO `m_spelling_dictionary` VALUES  (247790,'non-manipulated',' n|no|on|n-|-m|ma|an|ni|ip|pu|ul|la|at|te|ed|d','non-','NNMNPLTT','on-m','late','non-manipu'),
 (247791,'non-manipulative',' n|no|on|n-|-m|ma|an|ni|ip|pu|ul|la|at|ti|iv|ve|e','non-','NNMNPLTF','on-m','ativ','non-manipu'),
 (247792,'non-manual',' n|no|on|n-|-m|ma|an|nu|ua|al|l','non-','NNMNL','on-m','anua','non-manual'),
 (247793,'non-marginal',' n|no|on|n-|-m|ma|ar|rg|gi|in|na|al|l','non-','NNMRJNL','on-m','gina','non-margin'),
 (247794,'non-marital',' n|no|on|n-|-m|ma|ar|ri|it|ta|al|l','non-','NNMRTL','on-m','rita','non-marita'),
 (247795,'non-matching',' n|no|on|n-|-m|ma|at|tc|ch|hi|in|ng|g','non-','NNMTXNK','on-m','chin','non-matchi'),
 (247796,'non-material',' n|no|on|n-|-m|ma|at|te|er|ri|ia|al|l','non-','NNMTRL','on-m','eria','non-materi'),
 (247797,'non-maternal',' n|no|on|n-|-m|ma|at|te|er|rn|na|al|l','non-','NNMTRNL','on-m','erna','non-matern'),
 (247798,'non-maximal',' n|no|on|n-|-m|ma|ax|xi|im|ma|al|l','non-','NNMKSML','on-m','xima','non-maxima'),
 (247799,'non-mechanical',' n|no|on|n-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l','non-','NNMXNKL','on-m','nica','non-mechan');
INSERT INTO `m_spelling_dictionary` VALUES  (247800,'non-medical',' n|no|on|n-|-m|me|ed|di|ic|ca|al|l','non-','NNMTKL','on-m','dica','non-medica'),
 (247801,'non-medicated',' n|no|on|n-|-m|me|ed|di|ic|ca|at|te|ed|d','non-','NNMTKTT','on-m','cate','non-medica'),
 (247802,'non-medicinal',' n|no|on|n-|-m|me|ed|di|ic|ci|in|na|al|l','non-','NNMTSNL','on-m','cina','non-medici'),
 (247803,'non-medullated',' n|no|on|n-|-m|me|ed|du|ul|ll|la|at|te|ed|d','non-','NNMTLTT','on-m','late','non-medull'),
 (247804,'non-megaloblastic',' n|no|on|n-|-m|me|eg|ga|al|lo|ob|bl|la|as|st|ti|ic|c','non-','NNMKLBLSTK','on-m','asti','non-megalo'),
 (247805,'non-melancholic',' n|no|on|n-|-m|me|el|la|an|nc|ch|ho|ol|li|ic|c','non-','NNMLNXLK','on-m','holi','non-melanc'),
 (247806,'non-melancholics',' n|no|on|n-|-m|me|el|la|an|nc|ch|ho|ol|li|ic|cs|s','non-','NNMLNXLKS','on-m','olic','non-melanc'),
 (247807,'non-melanocytic',' n|no|on|n-|-m|me|el|la|an|no|oc|cy|yt|ti|ic|c','non-','NNMLNSTK','on-m','cyti','non-melano'),
 (247808,'non-melanoma',' n|no|on|n-|-m|me|el|la|an|no|om|ma|a','non-','NNMLNM','on-m','anom','non-melano');
INSERT INTO `m_spelling_dictionary` VALUES  (247809,'non-melanoma skin cancer',' n|no|on|n-|-m|me|el|la|an|no|om|ma|a | s|sk|ki|in|n | c|ca|an|nc|ce|er|r','non-','NNMLNMSKNKNSR','on-m','ance','non-melano'),
 (247810,'non-melanoma skin cancers',' n|no|on|n-|-m|me|el|la|an|no|om|ma|a | s|sk|ki|in|n | c|ca|an|nc|ce|er|rs|s','non-','NNMLNMSKNKNSRS','on-m','ncer','non-melano'),
 (247811,'non-melanomas',' n|no|on|n-|-m|me|el|la|an|no|om|ma|as|s','non-','NNMLNMS','on-m','noma','non-melano'),
 (247812,'non-melanomatous',' n|no|on|n-|-m|me|el|la|an|no|om|ma|at|to|ou|us|s','non-','NNMLNMTS','on-m','atou','non-melano'),
 (247813,'non-member',' n|no|on|n-|-m|me|em|mb|be|er|r','non-','NNMMR','on-m','embe','non-member'),
 (247814,'non-members',' n|no|on|n-|-m|me|em|mb|be|er|rs|s','non-','NNMMRS','on-m','mber','non-member'),
 (247815,'non-membraneous',' n|no|on|n-|-m|me|em|mb|br|ra|an|ne|eo|ou|us|s','non-','NNMMRNS','on-m','neou','non-membra'),
 (247816,'non-membranous',' n|no|on|n-|-m|me|em|mb|br|ra|an|no|ou|us|s','non-','NNMMRNS','on-m','anou','non-membra'),
 (247817,'non-mendelian',' n|no|on|n-|-m|me|en|nd|de|el|li|ia|an|n','non-','NNMNTLN','on-m','elia','non-mendel');
INSERT INTO `m_spelling_dictionary` VALUES  (247818,'non-meningitis',' n|no|on|n-|-m|me|en|ni|in|ng|gi|it|ti|is|s','non-','NNMNNJTS','on-m','giti','non-mening'),
 (247819,'non-menopausal',' n|no|on|n-|-m|me|en|no|op|pa|au|us|sa|al|l','non-','NNMNPSL','on-m','ausa','non-menopa'),
 (247820,'non-menstrual',' n|no|on|n-|-m|me|en|ns|st|tr|ru|ua|al|l','non-','NNMNSTRL','on-m','trua','non-menstr'),
 (247821,'non-mentholated',' n|no|on|n-|-m|me|en|nt|th|ho|ol|la|at|te|ed|d','non-','NNMN0LTT','on-m','late','non-mentho'),
 (247822,'non-metabolisable',' n|no|on|n-|-m|me|et|ta|ab|bo|ol|li|is|sa|ab|bl|le|e','non-','NNMTBLSBL','on-m','sabl','non-metabo'),
 (247823,'non-metabolised',' n|no|on|n-|-m|me|et|ta|ab|bo|ol|li|is|se|ed|d','non-','NNMTBLST','on-m','lise','non-metabo'),
 (247824,'non-metabolizable',' n|no|on|n-|-m|me|et|ta|ab|bo|ol|li|iz|za|ab|bl|le|e','non-','NNMTBLSBL','on-m','zabl','non-metabo'),
 (247825,'non-metabolized',' n|no|on|n-|-m|me|et|ta|ab|bo|ol|li|iz|ze|ed|d','non-','NNMTBLST','on-m','lize','non-metabo'),
 (247826,'non-metal',' n|no|on|n-|-m|me|et|ta|al|l','non-','NNMTL','on-m','meta','non-metal');
INSERT INTO `m_spelling_dictionary` VALUES  (247827,'non-metallic',' n|no|on|n-|-m|me|et|ta|al|ll|li|ic|c','non-','NNMTLK','on-m','alli','non-metall'),
 (247828,'non-metallothionein',' n|no|on|n-|-m|me|et|ta|al|ll|lo|ot|th|hi|io|on|ne|ei|in|n','non-','NNMTL0NN','on-m','onei','non-metall'),
 (247829,'non-metals',' n|no|on|n-|-m|me|et|ta|al|ls|s','non-','NNMTLS','on-m','etal','non-metals'),
 (247830,'non-metaplastic',' n|no|on|n-|-m|me|et|ta|ap|pl|la|as|st|ti|ic|c','non-','NNMTPLSTK','on-m','asti','non-metapl'),
 (247831,'non-metastasizing',' n|no|on|n-|-m|me|et|ta|as|st|ta|as|si|iz|zi|in|ng|g','non-','NNMTSTSSNK','on-m','izin','non-metast'),
 (247832,'non-metastatic',' n|no|on|n-|-m|me|et|ta|as|st|ta|at|ti|ic|c','non-','NNMTSTTK','on-m','tati','non-metast'),
 (247833,'non-metric',' n|no|on|n-|-m|me|et|tr|ri|ic|c','non-','NNMTRK','on-m','etri','non-metric'),
 (247834,'non-metrical',' n|no|on|n-|-m|me|et|tr|ri|ic|ca|al|l','non-','NNMTRKL','on-m','rica','non-metric'),
 (247835,'non-metropolitan',' n|no|on|n-|-m|me|et|tr|ro|op|po|ol|li|it|ta|an|n','non-','NNMTRPLTN','on-m','lita','non-metrop'),
 (247836,'non-microbial',' n|no|on|n-|-m|mi|ic|cr|ro|ob|bi|ia|al|l','non-','NNMKRBL','on-m','obia','non-microb');
INSERT INTO `m_spelling_dictionary` VALUES  (247837,'non-micromanipulated',' n|no|on|n-|-m|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|te|ed|d','non-','NNMKRMNPLTT','on-m','late','non-microm'),
 (247838,'non-microsurgical',' n|no|on|n-|-m|mi|ic|cr|ro|os|su|ur|rg|gi|ic|ca|al|l','non-','NNMKRSRJKL','on-m','gica','non-micros'),
 (247839,'non-migrainous',' n|no|on|n-|-m|mi|ig|gr|ra|ai|in|no|ou|us|s','non-','NNMKRNS','on-m','inou','non-migrai'),
 (247840,'non-migrant',' n|no|on|n-|-m|mi|ig|gr|ra|an|nt|t','non-','NNMKRNT','on-m','gran','non-migran'),
 (247841,'non-migrants',' n|no|on|n-|-m|mi|ig|gr|ra|an|nt|ts|s','non-','NNMKRNTS','on-m','rant','non-migran'),
 (247842,'non-migrating fraction',' n|no|on|n-|-m|mi|ig|gr|ra|at|ti|in|ng|g | f|fr|ra|ac|ct|ti|io|on|n','non-','NNMKRTNKFRKXN','on-m','ctio','non-migrat'),
 (247843,'non-migrating fractions',' n|no|on|n-|-m|mi|ig|gr|ra|at|ti|in|ng|g | f|fr|ra|ac|ct|ti|io|on|ns|s','non-','NNMKRTNKFRKXNS','on-m','tion','non-migrat'),
 (247844,'non-migratory',' n|no|on|n-|-m|mi|ig|gr|ra|at|to|or|ry|y','non-','NNMKRTR','on-m','ator','non-migrat'),
 (247845,'non-military',' n|no|on|n-|-m|mi|il|li|it|ta|ar|ry|y','non-','NNMLTR','on-m','itar','non-milita');
INSERT INTO `m_spelling_dictionary` VALUES  (247846,'non-mineralised',' n|no|on|n-|-m|mi|in|ne|er|ra|al|li|is|se|ed|d','non-','NNMNRLST','on-m','lise','non-minera'),
 (247847,'non-mineralized',' n|no|on|n-|-m|mi|in|ne|er|ra|al|li|iz|ze|ed|d','non-','NNMNRLST','on-m','lize','non-minera'),
 (247848,'non-minorities',' n|no|on|n-|-m|mi|in|no|or|ri|it|ti|ie|es|s','non-','NNMNRTS','on-m','itie','non-minori'),
 (247849,'non-minority',' n|no|on|n-|-m|mi|in|no|or|ri|it|ty|y','non-','NNMNRT','on-m','orit','non-minori'),
 (247850,'non-mitochondrial',' n|no|on|n-|-m|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','non-','NNMTXNTRL','on-m','dria','non-mitoch'),
 (247851,'non-mitogenic',' n|no|on|n-|-m|mi|it|to|og|ge|en|ni|ic|c','non-','NNMTJNK','on-m','geni','non-mitoge'),
 (247852,'non-mitral',' n|no|on|n-|-m|mi|it|tr|ra|al|l','non-','NNMTRL','on-m','itra','non-mitral'),
 (247853,'non-mixed',' n|no|on|n-|-m|mi|ix|xe|ed|d','non-','NNMKST','on-m','mixe','non-mixed'),
 (247854,'non-mobile',' n|no|on|n-|-m|mo|ob|bi|il|le|e','non-','NNMBL','on-m','obil','non-mobile'),
 (247855,'non-modifiability',' n|no|on|n-|-m|mo|od|di|if|fi|ia|ab|bi|il|li|it|ty|y','non-','NNMTFBLT','on-m','ilit','non-modifi');
INSERT INTO `m_spelling_dictionary` VALUES  (247856,'non-modifiable',' n|no|on|n-|-m|mo|od|di|if|fi|ia|ab|bl|le|e','non-','NNMTFBL','on-m','iabl','non-modifi'),
 (247857,'non-modified',' n|no|on|n-|-m|mo|od|di|if|fi|ie|ed|d','non-','NNMTFT','on-m','ifie','non-modifi'),
 (247858,'non-molar',' n|no|on|n-|-m|mo|ol|la|ar|r','non-','NNMLR','on-m','mola','non-molar'),
 (247859,'non-monetary',' n|no|on|n-|-m|mo|on|ne|et|ta|ar|ry|y','non-','NNMNTR','on-m','etar','non-moneta'),
 (247860,'non-monogamous',' n|no|on|n-|-m|mo|on|no|og|ga|am|mo|ou|us|s','non-','NNMNKMS','on-m','amou','non-monoga'),
 (247861,'non-monotonic',' n|no|on|n-|-m|mo|on|no|ot|to|on|ni|ic|c','non-','NNMNTNK','on-m','toni','non-monoto'),
 (247862,'non-monotonicities',' n|no|on|n-|-m|mo|on|no|ot|to|on|ni|ic|ci|it|ti|ie|es|s','non-','NNMNTNSTS','on-m','itie','non-monoto'),
 (247863,'non-monotonicity',' n|no|on|n-|-m|mo|on|no|ot|to|on|ni|ic|ci|it|ty|y','non-','NNMNTNST','on-m','icit','non-monoto'),
 (247864,'non-mosaic',' n|no|on|n-|-m|mo|os|sa|ai|ic|c','non-','NNMSK','on-m','osai','non-mosaic'),
 (247865,'non-mosaic Klinefelter syndrome',' n|no|on|n-|-m|mo|os|sa|ai|ic|c | K|Kl|li|in|ne|ef|fe|el|lt|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','non-','NNMSKKLNFLTRSNTRM','on-m','drom','non-mosaic');
INSERT INTO `m_spelling_dictionary` VALUES  (247866,'non-mosaic Klinefelter\'s syndrome','','','',NULL,NULL,''),
 (247867,'non-mosaics',' n|no|on|n-|-m|mo|os|sa|ai|ic|cs|s','non-','NNMSKS','on-m','saic','non-mosaic'),
 (247868,'non-motile',' n|no|on|n-|-m|mo|ot|ti|il|le|e','non-','NNMTL','on-m','otil','non-motile'),
 (247869,'non-motility',' n|no|on|n-|-m|mo|ot|ti|il|li|it|ty|y','non-','NNMTLT','on-m','ilit','non-motili'),
 (247870,'non-motoneuron',' n|no|on|n-|-m|mo|ot|to|on|ne|eu|ur|ro|on|n','non-','NNMTNRN','on-m','euro','non-motone'),
 (247871,'non-motoneurons',' n|no|on|n-|-m|mo|ot|to|on|ne|eu|ur|ro|on|ns|s','non-','NNMTNRNS','on-m','uron','non-motone'),
 (247872,'non-motor',' n|no|on|n-|-m|mo|ot|to|or|r','non-','NNMTR','on-m','moto','non-motor'),
 (247873,'non-motorised',' n|no|on|n-|-m|mo|ot|to|or|ri|is|se|ed|d','non-','NNMTRST','on-m','rise','non-motori'),
 (247874,'non-motorized',' n|no|on|n-|-m|mo|ot|to|or|ri|iz|ze|ed|d','non-','NNMTRST','on-m','rize','non-motori'),
 (247875,'non-mover',' n|no|on|n-|-m|mo|ov|ve|er|r','non-','NNMFR','on-m','move','non-mover'),
 (247876,'non-movers',' n|no|on|n-|-m|mo|ov|ve|er|rs|s','non-','NNMFRS','on-m','over','non-movers');
INSERT INTO `m_spelling_dictionary` VALUES  (247877,'non-mucinous',' n|no|on|n-|-m|mu|uc|ci|in|no|ou|us|s','non-','NNMSNS','on-m','inou','non-mucino'),
 (247878,'non-mucoid',' n|no|on|n-|-m|mu|uc|co|oi|id|d','non-','NNMKT','on-m','ucoi','non-mucoid'),
 (247879,'non-mucous',' n|no|on|n-|-m|mu|uc|co|ou|us|s','non-','NNMKS','on-m','ucou','non-mucous'),
 (247880,'non-murine',' n|no|on|n-|-m|mu|ur|ri|in|ne|e','non-','NNMRN','on-m','urin','non-murine'),
 (247881,'non-muscle',' n|no|on|n-|-m|mu|us|sc|cl|le|e','non-','NNMSKL','on-m','uscl','non-muscle'),
 (247882,'non-muscular',' n|no|on|n-|-m|mu|us|sc|cu|ul|la|ar|r','non-','NNMSKLR','on-m','cula','non-muscul'),
 (247883,'non-mutagenic',' n|no|on|n-|-m|mu|ut|ta|ag|ge|en|ni|ic|c','non-','NNMTJNK','on-m','geni','non-mutage'),
 (247884,'non-mutagenicity',' n|no|on|n-|-m|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ty|y','non-','NNMTJNST','on-m','icit','non-mutage'),
 (247885,'non-mutilating',' n|no|on|n-|-m|mu|ut|ti|il|la|at|ti|in|ng|g','non-','NNMTLTNK','on-m','atin','non-mutila'),
 (247886,'non-myasthenic',' n|no|on|n-|-m|my|ya|as|st|th|he|en|ni|ic|c','non-','NNMYS0NK','on-m','heni','non-myasth');
INSERT INTO `m_spelling_dictionary` VALUES  (247887,'non-myasthenics',' n|no|on|n-|-m|my|ya|as|st|th|he|en|ni|ic|cs|s','non-','NNMYS0NKS','on-m','enic','non-myasth'),
 (247888,'non-myelinated',' n|no|on|n-|-m|my|ye|el|li|in|na|at|te|ed|d','non-','NNMYLNTT','on-m','nate','non-myelin'),
 (247889,'non-myelinated nerve fiber',' n|no|on|n-|-m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|r','non-','NNMYLNTTNRFFBR','on-m','fibe','non-myelin'),
 (247890,'non-myelinated nerve fibers',' n|no|on|n-|-m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|rs|s','non-','NNMYLNTTNRFFBRS','on-m','iber','non-myelin'),
 (247891,'non-myelinated nerve fibre',' n|no|on|n-|-m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|br|re|e','non-','NNMYLNTTNRFFBR','on-m','fibr','non-myelin'),
 (247892,'non-myelinated nerve fibres',' n|no|on|n-|-m|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|br|re|es|s','non-','NNMYLNTTNRFFBRS','on-m','ibre','non-myelin'),
 (247893,'non-myelo-ablative',' n|no|on|n-|-m|my|ye|el|lo|o-|-a|ab|bl|la|at|ti|iv|ve|e','non-','NNMYLBLTF','on-m','ativ','non-myelo-'),
 (247894,'non-myeloablative',' n|no|on|n-|-m|my|ye|el|lo|oa|ab|bl|la|at|ti|iv|ve|e','non-','NNMYLBLTF','on-m','ativ','non-myeloa');
INSERT INTO `m_spelling_dictionary` VALUES  (247895,'non-myeloblated',' n|no|on|n-|-m|my|ye|el|lo|ob|bl|la|at|te|ed|d','non-','NNMYLBLTT','on-m','late','non-myelob'),
 (247896,'non-myo-invasive',' n|no|on|n-|-m|my|yo|o-|-i|in|nv|va|as|si|iv|ve|e','non-','NNMYNFSF','on-m','asiv','non-myo-in'),
 (247897,'non-myocyte',' n|no|on|n-|-m|my|yo|oc|cy|yt|te|e','non-','NNMYST','on-m','ocyt','non-myocyt'),
 (247898,'non-myocytes',' n|no|on|n-|-m|my|yo|oc|cy|yt|te|es|s','non-','NNMYSTS','on-m','cyte','non-myocyt'),
 (247899,'non-myoinvasive',' n|no|on|n-|-m|my|yo|oi|in|nv|va|as|si|iv|ve|e','non-','NNMYNFSF','on-m','asiv','non-myoinv'),
 (247900,'non-myristoylated',' n|no|on|n-|-m|my|yr|ri|is|st|to|oy|yl|la|at|te|ed|d','non-','NNMRSTLTT','on-m','late','non-myrist'),
 (247901,'non-narcotic',' n|no|on|n-|-n|na|ar|rc|co|ot|ti|ic|c','non-','NNNRKTK','on-n','coti','non-narcot'),
 (247902,'non-nasal',' n|no|on|n-|-n|na|as|sa|al|l','non-','NNNSL','on-n','nasa','non-nasal'),
 (247903,'non-native',' n|no|on|n-|-n|na|at|ti|iv|ve|e','non-','NNNTF','on-n','ativ','non-native'),
 (247904,'non-natives',' n|no|on|n-|-n|na|at|ti|iv|ve|es|s','non-','NNNTFS','on-n','tive','non-native');
INSERT INTO `m_spelling_dictionary` VALUES  (247905,'non-natural',' n|no|on|n-|-n|na|at|tu|ur|ra|al|l','non-','NNNTRL','on-n','tura','non-natura'),
 (247906,'non-NE',' n|no|on|n-|-N|NE|E','non-','NNN','on-N','on-N','non-NE'),
 (247907,'non-necrotic',' n|no|on|n-|-n|ne|ec|cr|ro|ot|ti|ic|c','non-','NNNKRTK','on-n','roti','non-necrot'),
 (247908,'non-negative',' n|no|on|n-|-n|ne|eg|ga|at|ti|iv|ve|e','non-','NNNKTF','on-n','ativ','non-negati'),
 (247909,'non-negative matrix factorisation',' n|no|on|n-|-n|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|is|sa|at|ti|io|on|n','non-','NNNKTFMTRKSFKTRSXN','on-n','atio','non-negati'),
 (247910,'non-negative matrix factorisations',' n|no|on|n-|-n|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|is|sa|at|ti|io|on|ns|s','non-','NNNKTFMTRKSFKTRSXNS','on-n','tion','non-negati'),
 (247911,'non-negative matrix factorization',' n|no|on|n-|-n|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|iz|za|at|ti|io|on|n','non-','NNNKTFMTRKSFKTRSXN','on-n','atio','non-negati'),
 (247912,'non-negative matrix factorizations',' n|no|on|n-|-n|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|iz|za|at|ti|io|on|ns|s','non-','NNNKTFMTRKSFKTRSXNS','on-n','tion','non-negati');
INSERT INTO `m_spelling_dictionary` VALUES  (247913,'non-negativity',' n|no|on|n-|-n|ne|eg|ga|at|ti|iv|vi|it|ty|y','non-','NNNKTFT','on-n','ivit','non-negati'),
 (247914,'non-negligible',' n|no|on|n-|-n|ne|eg|gl|li|ig|gi|ib|bl|le|e','non-','NNNKLJBL','on-n','gibl','non-neglig'),
 (247915,'non-negotiated',' n|no|on|n-|-n|ne|eg|go|ot|ti|ia|at|te|ed|d','non-','NNNKXTT','on-n','iate','non-negoti'),
 (247916,'non-neoplastic',' n|no|on|n-|-n|ne|eo|op|pl|la|as|st|ti|ic|c','non-','NNNPLSTK','on-n','asti','non-neopla'),
 (247917,'non-nephrotic',' n|no|on|n-|-n|ne|ep|ph|hr|ro|ot|ti|ic|c','non-','NNNFRTK','on-n','roti','non-nephro'),
 (247918,'non-nernstian',' n|no|on|n-|-n|ne|er|rn|ns|st|ti|ia|an|n','non-','NNNRNSXN','on-n','stia','non-nernst'),
 (247919,'non-nervous',' n|no|on|n-|-n|ne|er|rv|vo|ou|us|s','non-','NNNRFS','on-n','rvou','non-nervou'),
 (247920,'non-neural',' n|no|on|n-|-n|ne|eu|ur|ra|al|l','non-','NNNRL','on-n','eura','non-neural'),
 (247921,'non-neuroendocrine',' n|no|on|n-|-n|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|ne|e','non-','NNNRNTKRN','on-n','crin','non-neuroe'),
 (247922,'non-neurogenic',' n|no|on|n-|-n|ne|eu|ur|ro|og|ge|en|ni|ic|c','non-','NNNRJNK','on-n','geni','non-neurog');
INSERT INTO `m_spelling_dictionary` VALUES  (247923,'non-neuroleptic',' n|no|on|n-|-n|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|c','non-','NNNRLPTK','on-n','epti','non-neurol'),
 (247924,'non-neurologic',' n|no|on|n-|-n|ne|eu|ur|ro|ol|lo|og|gi|ic|c','non-','NNNRLJK','on-n','logi','non-neurol'),
 (247925,'non-neurological',' n|no|on|n-|-n|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l','non-','NNNRLJKL','on-n','gica','non-neurol'),
 (247926,'non-neuronal',' n|no|on|n-|-n|ne|eu|ur|ro|on|na|al|l','non-','NNNRNL','on-n','rona','non-neuron'),
 (247927,'non-neuronopathic',' n|no|on|n-|-n|ne|eu|ur|ro|on|no|op|pa|at|th|hi|ic|c','non-','NNNRNP0K','on-n','athi','non-neuron'),
 (247928,'non-neuropathic',' n|no|on|n-|-n|ne|eu|ur|ro|op|pa|at|th|hi|ic|c','non-','NNNRP0K','on-n','athi','non-neurop'),
 (247929,'non-neurotoxic',' n|no|on|n-|-n|ne|eu|ur|ro|ot|to|ox|xi|ic|c','non-','NNNRTKSK','on-n','toxi','non-neurot'),
 (247930,'non-neurotoxicity',' n|no|on|n-|-n|ne|eu|ur|ro|ot|to|ox|xi|ic|ci|it|ty|y','non-','NNNRTKSST','on-n','icit','non-neurot'),
 (247931,'non-neutral',' n|no|on|n-|-n|ne|eu|ut|tr|ra|al|l','non-','NNNTRL','on-n','utra','non-neutra');
INSERT INTO `m_spelling_dictionary` VALUES  (247932,'non-neutralizing',' n|no|on|n-|-n|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g','non-','NNNTRLSNK','on-n','izin','non-neutra'),
 (247933,'non-neutropenic',' n|no|on|n-|-n|ne|eu|ut|tr|ro|op|pe|en|ni|ic|c','non-','NNNTRPNK','on-n','peni','non-neutro'),
 (247934,'non-newtonian',' n|no|on|n-|-n|ne|ew|wt|to|on|ni|ia|an|n','non-','NNNTNN','on-n','onia','non-newton'),
 (247935,'non-nicotinised',' n|no|on|n-|-n|ni|ic|co|ot|ti|in|ni|is|se|ed|d','non-','NNNKTNST','on-n','nise','non-nicoti'),
 (247936,'non-nicotinized',' n|no|on|n-|-n|ni|ic|co|ot|ti|in|ni|iz|ze|ed|d','non-','NNNKTNST','on-n','nize','non-nicoti'),
 (247937,'non-nitrogenous',' n|no|on|n-|-n|ni|it|tr|ro|og|ge|en|no|ou|us|s','non-','NNNTRJNS','on-n','enou','non-nitrog'),
 (247938,'non-nitrous',' n|no|on|n-|-n|ni|it|tr|ro|ou|us|s','non-','NNNTRS','on-n','trou','non-nitrou'),
 (247939,'non-nodal',' n|no|on|n-|-n|no|od|da|al|l','non-','NNNTL','on-n','noda','non-nodal'),
 (247940,'non-nodular',' n|no|on|n-|-n|no|od|du|ul|la|ar|r','non-','NNNTLR','on-n','dula','non-nodula'),
 (247941,'non-nonidealities',' n|no|on|n-|-n|no|on|ni|id|de|ea|al|li|it|ti|ie|es|s','non-','NNNNTLTS','on-n','itie','non-nonide');
INSERT INTO `m_spelling_dictionary` VALUES  (247942,'non-nonideality',' n|no|on|n-|-n|no|on|ni|id|de|ea|al|li|it|ty|y','non-','NNNNTLT','on-n','alit','non-nonide'),
 (247943,'non-noradrenergic',' n|no|on|n-|-n|no|or|ra|ad|dr|re|en|ne|er|rg|gi|ic|c','non-','NNNRTRNRJK','on-n','ergi','non-noradr'),
 (247944,'non-nuclear',' n|no|on|n-|-n|nu|uc|cl|le|ea|ar|r','non-','NNNKLR','on-n','clea','non-nuclea'),
 (247945,'non-nucleated',' n|no|on|n-|-n|nu|uc|cl|le|ea|at|te|ed|d','non-','NNNKLTT','on-n','eate','non-nuclea'),
 (247946,'non-nucleolar',' n|no|on|n-|-n|nu|uc|cl|le|eo|ol|la|ar|r','non-','NNNKLLR','on-n','eola','non-nucleo'),
 (247947,'non-nucleoside',' n|no|on|n-|-n|nu|uc|cl|le|eo|os|si|id|de|e','non-','NNNKLST','on-n','osid','non-nucleo'),
 (247948,'non-nucleosides',' n|no|on|n-|-n|nu|uc|cl|le|eo|os|si|id|de|es|s','non-','NNNKLSTS','on-n','side','non-nucleo'),
 (247949,'non-nutrient',' n|no|on|n-|-n|nu|ut|tr|ri|ie|en|nt|t','non-','NNNTRNT','on-n','rien','non-nutrie'),
 (247950,'non-nutrients',' n|no|on|n-|-n|nu|ut|tr|ri|ie|en|nt|ts|s','non-','NNNTRNTS','on-n','ient','non-nutrie'),
 (247951,'non-nutritional',' n|no|on|n-|-n|nu|ut|tr|ri|it|ti|io|on|na|al|l','non-','NNNTRXNL','on-n','iona','non-nutrit');
INSERT INTO `m_spelling_dictionary` VALUES  (247952,'non-nutritive',' n|no|on|n-|-n|nu|ut|tr|ri|it|ti|iv|ve|e','non-','NNNTRTF','on-n','itiv','non-nutrit'),
 (247953,'non-nutritive sweetener',' n|no|on|n-|-n|nu|ut|tr|ri|it|ti|iv|ve|e | s|sw|we|ee|et|te|en|ne|er|r','non-','NNNTRTFSWTNR','on-n','tene','non-nutrit'),
 (247954,'non-nutritive sweeteners',' n|no|on|n-|-n|nu|ut|tr|ri|it|ti|iv|ve|e | s|sw|we|ee|et|te|en|ne|er|rs|s','non-','NNNTRTFSWTNRS','on-n','ener','non-nutrit'),
 (247955,'non-obese',' n|no|on|n-|-o|ob|be|es|se|e','non-','NNBS','on-o','obes','non-obese'),
 (247956,'non-obligatory',' n|no|on|n-|-o|ob|bl|li|ig|ga|at|to|or|ry|y','non-','NNBLKTR','on-o','ator','non-obliga'),
 (247957,'non-obliterative',' n|no|on|n-|-o|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e','non-','NNBLTRTF','on-o','ativ','non-oblite'),
 (247958,'non-observance',' n|no|on|n-|-o|ob|bs|se|er|rv|va|an|nc|ce|e','non-','NNBSRFNS','on-o','vanc','non-observ'),
 (247959,'non-obstetric',' n|no|on|n-|-o|ob|bs|st|te|et|tr|ri|ic|c','non-','NNBSTTRK','on-o','etri','non-obstet'),
 (247960,'non-obstetrical',' n|no|on|n-|-o|ob|bs|st|te|et|tr|ri|ic|ca|al|l','non-','NNBSTTRKL','on-o','rica','non-obstet');
INSERT INTO `m_spelling_dictionary` VALUES  (247961,'non-obstructed',' n|no|on|n-|-o|ob|bs|st|tr|ru|uc|ct|te|ed|d','non-','NNBSTRKTT','on-o','ucte','non-obstru'),
 (247962,'non-obstructing',' n|no|on|n-|-o|ob|bs|st|tr|ru|uc|ct|ti|in|ng|g','non-','NNBSTRKTNK','on-o','ctin','non-obstru'),
 (247963,'non-obstructive',' n|no|on|n-|-o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e','non-','NNBSTRKTF','on-o','ctiv','non-obstru'),
 (247964,'non-obvious',' n|no|on|n-|-o|ob|bv|vi|io|ou|us|s','non-','NNBFS','on-o','viou','non-obviou'),
 (247965,'non-occluded',' n|no|on|n-|-o|oc|cc|cl|lu|ud|de|ed|d','non-','NNKKLTT','on-o','lude','non-occlud'),
 (247966,'non-occluding',' n|no|on|n-|-o|oc|cc|cl|lu|ud|di|in|ng|g','non-','NNKKLTNK','on-o','udin','non-occlud'),
 (247967,'non-occlusion',' n|no|on|n-|-o|oc|cc|cl|lu|us|si|io|on|n','non-','NNKKLXN','on-o','usio','non-occlus'),
 (247968,'non-occlusive',' n|no|on|n-|-o|oc|cc|cl|lu|us|si|iv|ve|e','non-','NNKKLSF','on-o','usiv','non-occlus'),
 (247969,'non-occupational',' n|no|on|n-|-o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l','non-','NNKKPXNL','on-o','iona','non-occupa'),
 (247970,'non-occupationally',' n|no|on|n-|-o|oc|cc|cu|up|pa|at|ti|io|on|na|al|ll|ly|y','non-','NNKKPXNL','on-o','nall','non-occupa');
INSERT INTO `m_spelling_dictionary` VALUES  (247971,'non-occurrence',' n|no|on|n-|-o|oc|cc|cu|ur|rr|re|en|nc|ce|e','non-','NNKKRNS','on-o','renc','non-occurr'),
 (247972,'non-ocular',' n|no|on|n-|-o|oc|cu|ul|la|ar|r','non-','NNKLR','on-o','cula','non-ocular'),
 (247973,'non-odontogenic',' n|no|on|n-|-o|od|do|on|nt|to|og|ge|en|ni|ic|c','non-','NNTNTJNK','on-o','geni','non-odonto'),
 (247974,'non-odorous',' n|no|on|n-|-o|od|do|or|ro|ou|us|s','non-','NNTRS','on-o','orou','non-odorou'),
 (247975,'non-offender',' n|no|on|n-|-o|of|ff|fe|en|nd|de|er|r','non-','NNFNTR','on-o','ende','non-offend'),
 (247976,'non-offenders',' n|no|on|n-|-o|of|ff|fe|en|nd|de|er|rs|s','non-','NNFNTRS','on-o','nder','non-offend'),
 (247977,'non-olfactory',' n|no|on|n-|-o|ol|lf|fa|ac|ct|to|or|ry|y','non-','NNLFKTR','on-o','ctor','non-olfact'),
 (247978,'non-oligodendroglial',' n|no|on|n-|-o|ol|li|ig|go|od|de|en|nd|dr|ro|og|gl|li|ia|al|l','non-','NNLKTNTRKLL','on-o','glia','non-oligod'),
 (247979,'non-oliguric',' n|no|on|n-|-o|ol|li|ig|gu|ur|ri|ic|c','non-','NNLKRK','on-o','guri','non-oligur'),
 (247980,'non-oncogenic',' n|no|on|n-|-o|on|nc|co|og|ge|en|ni|ic|c','non-','NNNKJNK','on-o','geni','non-oncoge');
INSERT INTO `m_spelling_dictionary` VALUES  (247981,'non-opacity',' n|no|on|n-|-o|op|pa|ac|ci|it|ty|y','non-','NNPST','on-o','acit','non-opacit'),
 (247982,'non-opaque',' n|no|on|n-|-o|op|pa|aq|qu|ue|e','non-','NNPK','on-o','paqu','non-opaque'),
 (247983,'non-operability',' n|no|on|n-|-o|op|pe|er|ra|ab|bi|il|li|it|ty|y','non-','NNPRBLT','on-o','ilit','non-operab'),
 (247984,'non-operable',' n|no|on|n-|-o|op|pe|er|ra|ab|bl|le|e','non-','NNPRBL','on-o','rabl','non-operab'),
 (247985,'non-operated',' n|no|on|n-|-o|op|pe|er|ra|at|te|ed|d','non-','NNPRTT','on-o','rate','non-operat'),
 (247986,'non-operating',' n|no|on|n-|-o|op|pe|er|ra|at|ti|in|ng|g','non-','NNPRTNK','on-o','atin','non-operat'),
 (247987,'non-operative',' n|no|on|n-|-o|op|pe|er|ra|at|ti|iv|ve|e','non-','NNPRTF','on-o','ativ','non-operat'),
 (247988,'non-operatively',' n|no|on|n-|-o|op|pe|er|ra|at|ti|iv|ve|el|ly|y','non-','NNPRTFL','on-o','ivel','non-operat'),
 (247989,'non-opiate',' n|no|on|n-|-o|op|pi|ia|at|te|e','non-','NNPT','on-o','piat','non-opiate'),
 (247990,'non-opiates',' n|no|on|n-|-o|op|pi|ia|at|te|es|s','non-','NNPTS','on-o','iate','non-opiate');
INSERT INTO `m_spelling_dictionary` VALUES  (247991,'non-opioid',' n|no|on|n-|-o|op|pi|io|oi|id|d','non-','NNPT','on-o','pioi','non-opioid'),
 (247992,'non-opioids',' n|no|on|n-|-o|op|pi|io|oi|id|ds|s','non-','NNPTS','on-o','ioid','non-opioid'),
 (247993,'non-opposable',' n|no|on|n-|-o|op|pp|po|os|sa|ab|bl|le|e','non-','NNPSBL','on-o','sabl','non-opposa'),
 (247994,'non-opposed',' n|no|on|n-|-o|op|pp|po|os|se|ed|d','non-','NNPST','on-o','pose','non-oppose'),
 (247995,'non-opsonised',' n|no|on|n-|-o|op|ps|so|on|ni|is|se|ed|d','non-','NNPSNST','on-o','nise','non-opsoni'),
 (247996,'non-opsonized',' n|no|on|n-|-o|op|ps|so|on|ni|iz|ze|ed|d','non-','NNPSNST','on-o','nize','non-opsoni'),
 (247997,'non-optical',' n|no|on|n-|-o|op|pt|ti|ic|ca|al|l','non-','NNPTKL','on-o','tica','non-optica'),
 (247998,'non-optimal',' n|no|on|n-|-o|op|pt|ti|im|ma|al|l','non-','NNPTML','on-o','tima','non-optima'),
 (247999,'non-optimised',' n|no|on|n-|-o|op|pt|ti|im|mi|is|se|ed|d','non-','NNPTMST','on-o','mise','non-optimi'),
 (248000,'non-optimized',' n|no|on|n-|-o|op|pt|ti|im|mi|iz|ze|ed|d','non-','NNPTMST','on-o','mize','non-optimi');
INSERT INTO `m_spelling_dictionary` VALUES  (248001,'non-oral',' n|no|on|n-|-o|or|ra|al|l','non-','NNRL','on-o','-ora','non-oral'),
 (248002,'non-organ-specific',' n|no|on|n-|-o|or|rg|ga|an|n-|-s|sp|pe|ec|ci|if|fi|ic|c','non-','NNRKNSPSFK','on-o','cifi','non-organ-'),
 (248003,'non-organic',' n|no|on|n-|-o|or|rg|ga|an|ni|ic|c','non-','NNRKNK','on-o','gani','non-organi'),
 (248004,'non-orthopedically',' n|no|on|n-|-o|or|rt|th|ho|op|pe|ed|di|ic|ca|al|ll|ly|y','non-','NNR0PTKL','on-o','call','non-orthop'),
 (248005,'non-osmotic',' n|no|on|n-|-o|os|sm|mo|ot|ti|ic|c','non-','NNSMTK','on-o','moti','non-osmoti'),
 (248006,'non-ossified',' n|no|on|n-|-o|os|ss|si|if|fi|ie|ed|d','non-','NNSFT','on-o','ifie','non-ossifi'),
 (248007,'non-ossifying',' n|no|on|n-|-o|os|ss|si|if|fy|yi|in|ng|g','non-','NNSFYNK','on-o','fyin','non-ossify'),
 (248008,'non-osteoporotic',' n|no|on|n-|-o|os|st|te|eo|op|po|or|ro|ot|ti|ic|c','non-','NNSTPRTK','on-o','roti','non-osteop'),
 (248009,'non-outbreak',' n|no|on|n-|-o|ou|ut|tb|br|re|ea|ak|k','non-','NNTBRK','on-o','brea','non-outbre'),
 (248010,'non-outbreaks',' n|no|on|n-|-o|ou|ut|tb|br|re|ea|ak|ks|s','non-','NNTBRKS','on-o','reak','non-outbre');
INSERT INTO `m_spelling_dictionary` VALUES  (248011,'non-ovarian',' n|no|on|n-|-o|ov|va|ar|ri|ia|an|n','non-','NNFRN','on-o','aria','non-ovaria'),
 (248012,'non-overexpressed',' n|no|on|n-|-o|ov|ve|er|re|ex|xp|pr|re|es|ss|se|ed|d','non-','NNFRKSPRST','on-o','esse','non-overex'),
 (248013,'non-overlapping',' n|no|on|n-|-o|ov|ve|er|rl|la|ap|pp|pi|in|ng|g','non-','NNFRLPNK','on-o','ppin','non-overla'),
 (248014,'Non-Ovlon',' N|No|on|n-|-O|Ov|vl|lo|on|n','Non-','NNFLN','on-O','Ovlo','Non-Ovlon'),
 (248015,'non-oxidative',' n|no|on|n-|-o|ox|xi|id|da|at|ti|iv|ve|e','non-','NNKSTTF','on-o','ativ','non-oxidat'),
 (248016,'non-oxidised',' n|no|on|n-|-o|ox|xi|id|di|is|se|ed|d','non-','NNKSTST','on-o','dise','non-oxidis'),
 (248017,'non-oxidized',' n|no|on|n-|-o|ox|xi|id|di|iz|ze|ed|d','non-','NNKSTST','on-o','dize','non-oxidiz'),
 (248018,'non-oxygenated',' n|no|on|n-|-o|ox|xy|yg|ge|en|na|at|te|ed|d','non-','NNKSJNTT','on-o','nate','non-oxygen'),
 (248019,'non-paced',' n|no|on|n-|-p|pa|ac|ce|ed|d','non-','NNPST','on-p','pace','non-paced'),
 (248020,'non-painful',' n|no|on|n-|-p|pa|ai|in|nf|fu|ul|l','non-','NNPNFL','on-p','infu','non-painfu');
INSERT INTO `m_spelling_dictionary` VALUES  (248021,'non-palindromic',' n|no|on|n-|-p|pa|al|li|in|nd|dr|ro|om|mi|ic|c','non-','NNPLNTRMK','on-p','romi','non-palind'),
 (248022,'non-palpability',' n|no|on|n-|-p|pa|al|lp|pa|ab|bi|il|li|it|ty|y','non-','NNPLPBLT','on-p','ilit','non-palpab'),
 (248023,'non-palpable',' n|no|on|n-|-p|pa|al|lp|pa|ab|bl|le|e','non-','NNPLPBL','on-p','pabl','non-palpab'),
 (248024,'non-pancreatic',' n|no|on|n-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','non-','NNPNKRTK','on-p','eati','non-pancre'),
 (248025,'non-pancreatitic',' n|no|on|n-|-p|pa|an|nc|cr|re|ea|at|ti|it|ti|ic|c','non-','NNPNKRTTK','on-p','titi','non-pancre'),
 (248026,'non-papillary',' n|no|on|n-|-p|pa|ap|pi|il|ll|la|ar|ry|y','non-','NNPPLR','on-p','llar','non-papill'),
 (248027,'non-parallel',' n|no|on|n-|-p|pa|ar|ra|al|ll|le|el|l','non-','NNPRLL','on-p','alle','non-parall'),
 (248028,'non-paralytic',' n|no|on|n-|-p|pa|ar|ra|al|ly|yt|ti|ic|c','non-','NNPRLTK','on-p','lyti','non-paraly'),
 (248029,'non-parametolic',' n|no|on|n-|-p|pa|ar|ra|am|me|et|to|ol|li|ic|c','non-','NNPRMTLK','on-p','toli','non-parame'),
 (248030,'non-parametric',' n|no|on|n-|-p|pa|ar|ra|am|me|et|tr|ri|ic|c','non-','NNPRMTRK','on-p','etri','non-parame');
INSERT INTO `m_spelling_dictionary` VALUES  (248031,'non-parametric statistics',' n|no|on|n-|-p|pa|ar|ra|am|me|et|tr|ri|ic|c | s|st|ta|at|ti|is|st|ti|ic|cs|s','non-','NNPRMTRKSTTSTKS','on-p','stic','non-parame'),
 (248032,'non-paranoid',' n|no|on|n-|-p|pa|ar|ra|an|no|oi|id|d','non-','NNPRNT','on-p','anoi','non-parano'),
 (248033,'non-paranoids',' n|no|on|n-|-p|pa|ar|ra|an|no|oi|id|ds|s','non-','NNPRNTS','on-p','noid','non-parano'),
 (248034,'non-parasite',' n|no|on|n-|-p|pa|ar|ra|as|si|it|te|e','non-','NNPRST','on-p','asit','non-parasi'),
 (248035,'non-parasites',' n|no|on|n-|-p|pa|ar|ra|as|si|it|te|es|s','non-','NNPRSTS','on-p','site','non-parasi'),
 (248036,'non-parasitic',' n|no|on|n-|-p|pa|ar|ra|as|si|it|ti|ic|c','non-','NNPRSTK','on-p','siti','non-parasi'),
 (248037,'non-parasitical',' n|no|on|n-|-p|pa|ar|ra|as|si|it|ti|ic|ca|al|l','non-','NNPRSTKL','on-p','tica','non-parasi'),
 (248038,'non-parenchymal',' n|no|on|n-|-p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l','non-','NNPRNXML','on-p','hyma','non-parenc'),
 (248039,'non-parenchymatous',' n|no|on|n-|-p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s','non-','NNPRNXMTS','on-p','atou','non-parenc');
INSERT INTO `m_spelling_dictionary` VALUES  (248040,'non-parental',' n|no|on|n-|-p|pa|ar|re|en|nt|ta|al|l','non-','NNPRNTL','on-p','enta','non-parent'),
 (248041,'non-paroxysmal',' n|no|on|n-|-p|pa|ar|ro|ox|xy|ys|sm|ma|al|l','non-','NNPRKSSML','on-p','ysma','non-paroxy'),
 (248042,'non-participant',' n|no|on|n-|-p|pa|ar|rt|ti|ic|ci|ip|pa|an|nt|t','non-','NNPRTSPNT','on-p','ipan','non-partic'),
 (248043,'non-participants',' n|no|on|n-|-p|pa|ar|rt|ti|ic|ci|ip|pa|an|nt|ts|s','non-','NNPRTSPNTS','on-p','pant','non-partic'),
 (248044,'non-participating',' n|no|on|n-|-p|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|in|ng|g','non-','NNPRTSPTNK','on-p','atin','non-partic'),
 (248045,'non-participation',' n|no|on|n-|-p|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|io|on|n','non-','NNPRTSPXN','on-p','atio','non-partic'),
 (248046,'non-partisan',' n|no|on|n-|-p|pa|ar|rt|ti|is|sa|an|n','non-','NNPRTSN','on-p','tisa','non-partis'),
 (248047,'non-partisans',' n|no|on|n-|-p|pa|ar|rt|ti|is|sa|an|ns|s','non-','NNPRTSNS','on-p','isan','non-partis'),
 (248048,'non-partner',' n|no|on|n-|-p|pa|ar|rt|tn|ne|er|r','non-','NNPRTNR','on-p','rtne','non-partne');
INSERT INTO `m_spelling_dictionary` VALUES  (248049,'non-partners',' n|no|on|n-|-p|pa|ar|rt|tn|ne|er|rs|s','non-','NNPRTNRS','on-p','tner','non-partne'),
 (248050,'non-patency',' n|no|on|n-|-p|pa|at|te|en|nc|cy|y','non-','NNPTNS','on-p','tenc','non-patenc'),
 (248051,'non-patent',' n|no|on|n-|-p|pa|at|te|en|nt|t','non-','NNPTNT','on-p','aten','non-patent'),
 (248052,'non-pathogen',' n|no|on|n-|-p|pa|at|th|ho|og|ge|en|n','non-','NNP0JN','on-p','hoge','non-pathog'),
 (248053,'non-pathogenic',' n|no|on|n-|-p|pa|at|th|ho|og|ge|en|ni|ic|c','non-','NNP0JNK','on-p','geni','non-pathog'),
 (248054,'non-pathogens',' n|no|on|n-|-p|pa|at|th|ho|og|ge|en|ns|s','non-','NNP0JNS','on-p','ogen','non-pathog'),
 (248055,'non-pathologic',' n|no|on|n-|-p|pa|at|th|ho|ol|lo|og|gi|ic|c','non-','NNP0LJK','on-p','logi','non-pathol'),
 (248056,'non-pathological',' n|no|on|n-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','non-','NNP0LJKL','on-p','gica','non-pathol'),
 (248057,'non-patient',' n|no|on|n-|-p|pa|at|ti|ie|en|nt|t','non-','NNPTNT','on-p','tien','non-patien'),
 (248058,'non-patients',' n|no|on|n-|-p|pa|at|ti|ie|en|nt|ts|s','non-','NNPTNTS','on-p','ient','non-patien');
INSERT INTO `m_spelling_dictionary` VALUES  (248059,'non-payment',' n|no|on|n-|-p|pa|ay|ym|me|en|nt|t','non-','NNPMNT','on-p','ymen','non-paymen'),
 (248060,'non-pecuniary',' n|no|on|n-|-p|pe|ec|cu|un|ni|ia|ar|ry|y','non-','NNPKNR','on-p','niar','non-pecuni'),
 (248061,'non-pelvic',' n|no|on|n-|-p|pe|el|lv|vi|ic|c','non-','NNPLFK','on-p','elvi','non-pelvic'),
 (248062,'non-penetrance',' n|no|on|n-|-p|pe|en|ne|et|tr|ra|an|nc|ce|e','non-','NNPNTRNS','on-p','ranc','non-penetr'),
 (248063,'non-penetrant',' n|no|on|n-|-p|pe|en|ne|et|tr|ra|an|nt|t','non-','NNPNTRNT','on-p','tran','non-penetr'),
 (248064,'non-penetrating',' n|no|on|n-|-p|pe|en|ne|et|tr|ra|at|ti|in|ng|g','non-','NNPNTRTNK','on-p','atin','non-penetr'),
 (248065,'non-penetrative',' n|no|on|n-|-p|pe|en|ne|et|tr|ra|at|ti|iv|ve|e','non-','NNPNTRTF','on-p','ativ','non-penetr'),
 (248066,'non-peptide',' n|no|on|n-|-p|pe|ep|pt|ti|id|de|e','non-','NNPPTT','on-p','ptid','non-peptid'),
 (248067,'non-peptides',' n|no|on|n-|-p|pe|ep|pt|ti|id|de|es|s','non-','NNPPTTS','on-p','tide','non-peptid'),
 (248068,'non-peptidic',' n|no|on|n-|-p|pe|ep|pt|ti|id|di|ic|c','non-','NNPPTTK','on-p','tidi','non-peptid');
INSERT INTO `m_spelling_dictionary` VALUES  (248069,'non-perforated',' n|no|on|n-|-p|pe|er|rf|fo|or|ra|at|te|ed|d','non-','NNPRFRTT','on-p','rate','non-perfor'),
 (248070,'non-perforation',' n|no|on|n-|-p|pe|er|rf|fo|or|ra|at|ti|io|on|n','non-','NNPRFRXN','on-p','atio','non-perfor'),
 (248071,'non-perfused',' n|no|on|n-|-p|pe|er|rf|fu|us|se|ed|d','non-','NNPRFST','on-p','fuse','non-perfus'),
 (248072,'non-perfusion',' n|no|on|n-|-p|pe|er|rf|fu|us|si|io|on|n','non-','NNPRFXN','on-p','usio','non-perfus'),
 (248073,'non-periodic',' n|no|on|n-|-p|pe|er|ri|io|od|di|ic|c','non-','NNPRTK','on-p','iodi','non-period'),
 (248074,'non-permeability',' n|no|on|n-|-p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','non-','NNPRMBLT','on-p','ilit','non-permea'),
 (248075,'non-permeable',' n|no|on|n-|-p|pe|er|rm|me|ea|ab|bl|le|e','non-','NNPRMBL','on-p','eabl','non-permea'),
 (248076,'non-permissive',' n|no|on|n-|-p|pe|er|rm|mi|is|ss|si|iv|ve|e','non-','NNPRMSF','on-p','ssiv','non-permis'),
 (248077,'non-permissiveness',' n|no|on|n-|-p|pe|er|rm|mi|is|ss|si|iv|ve|en|ne|es|ss|s','non-','NNPRMSFNS','on-p','enes','non-permis'),
 (248078,'non-persistence',' n|no|on|n-|-p|pe|er|rs|si|is|st|te|en|nc|ce|e','non-','NNPRSSTNS','on-p','tenc','non-persis');
INSERT INTO `m_spelling_dictionary` VALUES  (248079,'non-persistent',' n|no|on|n-|-p|pe|er|rs|si|is|st|te|en|nt|t','non-','NNPRSSTNT','on-p','sten','non-persis'),
 (248080,'non-personal',' n|no|on|n-|-p|pe|er|rs|so|on|na|al|l','non-','NNPRSNL','on-p','sona','non-person'),
 (248081,'non-personnel',' n|no|on|n-|-p|pe|er|rs|so|on|nn|ne|el|l','non-','NNPRSNL','on-p','onne','non-person'),
 (248082,'non-petroleum',' n|no|on|n-|-p|pe|et|tr|ro|ol|le|eu|um|m','non-','NNPTRLM','on-p','oleu','non-petrol'),
 (248083,'non-phagocytic',' n|no|on|n-|-p|ph|ha|ag|go|oc|cy|yt|ti|ic|c','non-','NNFKSTK','on-p','cyti','non-phagoc'),
 (248084,'non-pharmaceutical',' n|no|on|n-|-p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l','non-','NNFRMSTKL','on-p','tica','non-pharma'),
 (248085,'non-pharmacologic',' n|no|on|n-|-p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','non-','NNFRMKLJK','on-p','logi','non-pharma'),
 (248086,'non-pharmacological',' n|no|on|n-|-p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','non-','NNFRMKLJKL','on-p','gica','non-pharma'),
 (248087,'non-pharmacologically',' n|no|on|n-|-p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','non-','NNFRMKLJKL','on-p','call','non-pharma');
INSERT INTO `m_spelling_dictionary` VALUES  (248088,'non-phenolic',' n|no|on|n-|-p|ph|he|en|no|ol|li|ic|c','non-','NNFNLK','on-p','noli','non-phenol'),
 (248089,'non-phenotyped',' n|no|on|n-|-p|ph|he|en|no|ot|ty|yp|pe|ed|d','non-','NNFNTPT','on-p','type','non-phenot'),
 (248090,'non-phenylketonuric',' n|no|on|n-|-p|ph|he|en|ny|yl|lk|ke|et|to|on|nu|ur|ri|ic|c','non-','NNFNLKTNRK','on-p','nuri','non-phenyl'),
 (248091,'non-phosphorylatable',' n|no|on|n-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ta|ab|bl|le|e','non-','NNFSFRLTBL','on-p','tabl','non-phosph'),
 (248092,'non-phosphorylated',' n|no|on|n-|-p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','non-','NNFSFRLTT','on-p','late','non-phosph'),
 (248093,'non-photic',' n|no|on|n-|-p|ph|ho|ot|ti|ic|c','non-','NNFTK','on-p','hoti','non-photic'),
 (248094,'non-photochromogenic',' n|no|on|n-|-p|ph|ho|ot|to|oc|ch|hr|ro|om|mo|og|ge|en|ni|ic|c','non-','NNFTXRMJNK','on-p','geni','non-photoc'),
 (248095,'non-photosensitive',' n|no|on|n-|-p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|ve|e','non-','NNFTSNSTF','on-p','itiv','non-photos'),
 (248096,'non-photosynthetic',' n|no|on|n-|-p|ph|ho|ot|to|os|sy|yn|nt|th|he|et|ti|ic|c','non-','NNFTSN0TK','on-p','heti','non-photos');
INSERT INTO `m_spelling_dictionary` VALUES  (248097,'non-phototrophic',' n|no|on|n-|-p|ph|ho|ot|to|ot|tr|ro|op|ph|hi|ic|c','non-','NNFTTRFK','on-p','ophi','non-photot'),
 (248098,'non-physical',' n|no|on|n-|-p|ph|hy|ys|si|ic|ca|al|l','non-','NNFSKL','on-p','sica','non-physic'),
 (248099,'non-physician',' n|no|on|n-|-p|ph|hy|ys|si|ic|ci|ia|an|n','non-','NNFSXN','on-p','icia','non-physic'),
 (248100,'non-physicians',' n|no|on|n-|-p|ph|hy|ys|si|ic|ci|ia|an|ns|s','non-','NNFSXNS','on-p','cian','non-physic'),
 (248101,'non-physiologic',' n|no|on|n-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','non-','NNFXLJK','on-p','logi','non-physio'),
 (248102,'non-physiological',' n|no|on|n-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','non-','NNFXLJKL','on-p','gica','non-physio'),
 (248103,'non-pigmentation',' n|no|on|n-|-p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','non-','NNPKMNTXN','on-p','atio','non-pigmen'),
 (248104,'non-pigmented',' n|no|on|n-|-p|pi|ig|gm|me|en|nt|te|ed|d','non-','NNPKMNTT','on-p','ente','non-pigmen'),
 (248105,'non-pilocytic',' n|no|on|n-|-p|pi|il|lo|oc|cy|yt|ti|ic|c','non-','NNPLSTK','on-p','cyti','non-pilocy');
INSERT INTO `m_spelling_dictionary` VALUES  (248106,'non-piperidine',' n|no|on|n-|-p|pi|ip|pe|er|ri|id|di|in|ne|e','non-','NNPPRTN','on-p','idin','non-piperi'),
 (248107,'non-piperidines',' n|no|on|n-|-p|pi|ip|pe|er|ri|id|di|in|ne|es|s','non-','NNPPRTNS','on-p','dine','non-piperi'),
 (248108,'non-pitting',' n|no|on|n-|-p|pi|it|tt|ti|in|ng|g','non-','NNPTNK','on-p','ttin','non-pittin'),
 (248109,'non-pitting edema',' n|no|on|n-|-p|pi|it|tt|ti|in|ng|g | e|ed|de|em|ma|a','non-','NNPTNKTM','on-p','edem','non-pittin'),
 (248110,'non-pitting oedema',' n|no|on|n-|-p|pi|it|tt|ti|in|ng|g | o|oe|ed|de|em|ma|a','non-','NNPTNKTM','on-p','edem','non-pittin'),
 (248111,'non-pituitary',' n|no|on|n-|-p|pi|it|tu|ui|it|ta|ar|ry|y','non-','NNPTTR','on-p','itar','non-pituit'),
 (248112,'non-placental',' n|no|on|n-|-p|pl|la|ac|ce|en|nt|ta|al|l','non-','NNPLSNTL','on-p','enta','non-placen'),
 (248113,'non-planar',' n|no|on|n-|-p|pl|la|an|na|ar|r','non-','NNPLNR','on-p','lana','non-planar'),
 (248114,'non-planarity',' n|no|on|n-|-p|pl|la|an|na|ar|ri|it|ty|y','non-','NNPLNRT','on-p','arit','non-planar'),
 (248115,'non-plant',' n|no|on|n-|-p|pl|la|an|nt|t','non-','NNPLNT','on-p','plan','non-plant');
INSERT INTO `m_spelling_dictionary` VALUES  (248116,'non-plasmatic',' n|no|on|n-|-p|pl|la|as|sm|ma|at|ti|ic|c','non-','NNPLSMTK','on-p','mati','non-plasma'),
 (248117,'non-plasmin',' n|no|on|n-|-p|pl|la|as|sm|mi|in|n','non-','NNPLSMN','on-p','asmi','non-plasmi'),
 (248118,'non-plasminogen',' n|no|on|n-|-p|pl|la|as|sm|mi|in|no|og|ge|en|n','non-','NNPLSMNJN','on-p','noge','non-plasmi'),
 (248119,'non-pleuritic',' n|no|on|n-|-p|pl|le|eu|ur|ri|it|ti|ic|c','non-','NNPLRTK','on-p','riti','non-pleuri'),
 (248120,'non-pneumatic',' n|no|on|n-|-p|pn|ne|eu|um|ma|at|ti|ic|c','non-','NNPNMTK','on-p','mati','non-pneuma'),
 (248121,'non-pneumonic',' n|no|on|n-|-p|pn|ne|eu|um|mo|on|ni|ic|c','non-','NNPNMNK','on-p','moni','non-pneumo'),
 (248122,'non-poisonous',' n|no|on|n-|-p|po|oi|is|so|on|no|ou|us|s','non-','NNPSNS','on-p','onou','non-poison'),
 (248123,'non-polar',' n|no|on|n-|-p|po|ol|la|ar|r','non-','NNPLR','on-p','pola','non-polar'),
 (248124,'non-polarised',' n|no|on|n-|-p|po|ol|la|ar|ri|is|se|ed|d','non-','NNPLRST','on-p','rise','non-polari'),
 (248125,'non-polarized',' n|no|on|n-|-p|po|ol|la|ar|ri|iz|ze|ed|d','non-','NNPLRST','on-p','rize','non-polari');
INSERT INTO `m_spelling_dictionary` VALUES  (248126,'non-poliovirus',' n|no|on|n-|-p|po|ol|li|io|ov|vi|ir|ru|us|s','non-','NNPLFRS','on-p','viru','non-poliov'),
 (248127,'non-polioviruses',' n|no|on|n-|-p|po|ol|li|io|ov|vi|ir|ru|us|se|es|s','non-','NNPLFRSS','on-p','ruse','non-poliov'),
 (248128,'non-pollutant',' n|no|on|n-|-p|po|ol|ll|lu|ut|ta|an|nt|t','non-','NNPLTNT','on-p','utan','non-pollut'),
 (248129,'non-polyadenylated',' n|no|on|n-|-p|po|ol|ly|ya|ad|de|en|ny|yl|la|at|te|ed|d','non-','NNPLYTNLTT','on-p','late','non-polyad'),
 (248130,'non-polymorphic',' n|no|on|n-|-p|po|ol|ly|ym|mo|or|rp|ph|hi|ic|c','non-','NNPLMRFK','on-p','rphi','non-polymo'),
 (248131,'non-polyposes',' n|no|on|n-|-p|po|ol|ly|yp|po|os|se|es|s','non-','NNPLPSS','on-p','pose','non-polypo'),
 (248132,'non-polyposis',' n|no|on|n-|-p|po|ol|ly|yp|po|os|si|is|s','non-','NNPLPSS','on-p','posi','non-polypo'),
 (248133,'non-porcelainised',' n|no|on|n-|-p|po|or|rc|ce|el|la|ai|in|ni|is|se|ed|d','non-','NNPRSLNST','on-p','nise','non-porcel'),
 (248134,'non-porcelainized',' n|no|on|n-|-p|po|or|rc|ce|el|la|ai|in|ni|iz|ze|ed|d','non-','NNPRSLNST','on-p','nize','non-porcel');
INSERT INTO `m_spelling_dictionary` VALUES  (248135,'non-porous',' n|no|on|n-|-p|po|or|ro|ou|us|s','non-','NNPRS','on-p','orou','non-porous'),
 (248136,'non-positioning',' n|no|on|n-|-p|po|os|si|it|ti|io|on|ni|in|ng|g','non-','NNPSXNNK','on-p','onin','non-positi'),
 (248137,'non-powdered',' n|no|on|n-|-p|po|ow|wd|de|er|re|ed|d','non-','NNPTRT','on-p','dere','non-powder'),
 (248138,'non-powered',' n|no|on|n-|-p|po|ow|we|er|re|ed|d','non-','NNPWRT','on-p','were','non-powere'),
 (248139,'non-practice',' n|no|on|n-|-p|pr|ra|ac|ct|ti|ic|ce|e','non-','NNPRKTS','on-p','ctic','non-practi'),
 (248140,'non-precious',' n|no|on|n-|-p|pr|re|ec|ci|io|ou|us|s','non-','NNPRSS','on-p','ciou','non-precio'),
 (248141,'non-precipitating',' n|no|on|n-|-p|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','non-','NNPRSPTTNK','on-p','atin','non-precip'),
 (248142,'non-preferred',' n|no|on|n-|-p|pr|re|ef|fe|er|rr|re|ed|d','non-','NNPRFRT','on-p','erre','non-prefer'),
 (248143,'non-preferring',' n|no|on|n-|-p|pr|re|ef|fe|er|rr|ri|in|ng|g','non-','NNPRFRNK','on-p','rrin','non-prefer'),
 (248144,'non-pregnancies',' n|no|on|n-|-p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','non-','NNPRKNNSS','on-p','ncie','non-pregna');
INSERT INTO `m_spelling_dictionary` VALUES  (248145,'non-pregnancy',' n|no|on|n-|-p|pr|re|eg|gn|na|an|nc|cy|y','non-','NNPRKNNS','on-p','nanc','non-pregna'),
 (248146,'non-pregnant',' n|no|on|n-|-p|pr|re|eg|gn|na|an|nt|t','non-','NNPRKNNT','on-p','gnan','non-pregna'),
 (248147,'non-prescribed',' n|no|on|n-|-p|pr|re|es|sc|cr|ri|ib|be|ed|d','non-','NNPRSKRBT','on-p','ribe','non-prescr'),
 (248148,'non-prescription',' n|no|on|n-|-p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n','non-','NNPRSKRPXN','on-p','ptio','non-prescr'),
 (248149,'non-prescription drug',' n|no|on|n-|-p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n | d|dr|ru|ug|g','non-','NNPRSKRPXNTRK','on-p',' dru','non-prescr'),
 (248150,'non-prescription drugs',' n|no|on|n-|-p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n | d|dr|ru|ug|gs|s','non-','NNPRSKRPXNTRKS','on-p','drug','non-prescr'),
 (248151,'non-preservated',' n|no|on|n-|-p|pr|re|es|se|er|rv|va|at|te|ed|d','non-','NNPRSRFTT','on-p','vate','non-preser'),
 (248152,'non-pressor',' n|no|on|n-|-p|pr|re|es|ss|so|or|r','non-','NNPRSR','on-p','esso','non-presso'),
 (248153,'non-pressurised',' n|no|on|n-|-p|pr|re|es|ss|su|ur|ri|is|se|ed|d','non-','NNPRSRST','on-p','rise','non-pressu');
INSERT INTO `m_spelling_dictionary` VALUES  (248154,'non-pressurized',' n|no|on|n-|-p|pr|re|es|ss|su|ur|ri|iz|ze|ed|d','non-','NNPRSRST','on-p','rize','non-pressu'),
 (248155,'non-pretreated',' n|no|on|n-|-p|pr|re|et|tr|re|ea|at|te|ed|d','non-','NNPRTRTT','on-p','eate','non-pretre'),
 (248156,'non-primary',' n|no|on|n-|-p|pr|ri|im|ma|ar|ry|y','non-','NNPRMR','on-p','imar','non-primar'),
 (248157,'non-primate',' n|no|on|n-|-p|pr|ri|im|ma|at|te|e','non-','NNPRMT','on-p','imat','non-primat'),
 (248158,'non-primates',' n|no|on|n-|-p|pr|ri|im|ma|at|te|es|s','non-','NNPRMTS','on-p','mate','non-primat'),
 (248159,'non-priming',' n|no|on|n-|-p|pr|ri|im|mi|in|ng|g','non-','NNPRMNK','on-p','imin','non-primin'),
 (248160,'non-problem',' n|no|on|n-|-p|pr|ro|ob|bl|le|em|m','non-','NNPRBLM','on-p','oble','non-proble'),
 (248161,'non-problematic',' n|no|on|n-|-p|pr|ro|ob|bl|le|em|ma|at|ti|ic|c','non-','NNPRBLMTK','on-p','mati','non-proble'),
 (248162,'non-problems',' n|no|on|n-|-p|pr|ro|ob|bl|le|em|ms|s','non-','NNPRBLMS','on-p','blem','non-proble'),
 (248163,'non-processive',' n|no|on|n-|-p|pr|ro|oc|ce|es|ss|si|iv|ve|e','non-','NNPRSSF','on-p','ssiv','non-proces');
INSERT INTO `m_spelling_dictionary` VALUES  (248164,'non-producer',' n|no|on|n-|-p|pr|ro|od|du|uc|ce|er|r','non-','NNPRTSR','on-p','duce','non-produc'),
 (248165,'non-producers',' n|no|on|n-|-p|pr|ro|od|du|uc|ce|er|rs|s','non-','NNPRTSRS','on-p','ucer','non-produc'),
 (248166,'non-producing',' n|no|on|n-|-p|pr|ro|od|du|uc|ci|in|ng|g','non-','NNPRTSNK','on-p','ucin','non-produc'),
 (248167,'non-productive',' n|no|on|n-|-p|pr|ro|od|du|uc|ct|ti|iv|ve|e','non-','NNPRTKTF','on-p','ctiv','non-produc'),
 (248168,'non-productively',' n|no|on|n-|-p|pr|ro|od|du|uc|ct|ti|iv|ve|el|ly|y','non-','NNPRTKTFL','on-p','ivel','non-produc'),
 (248169,'non-productivity',' n|no|on|n-|-p|pr|ro|od|du|uc|ct|ti|iv|vi|it|ty|y','non-','NNPRTKTFT','on-p','ivit','non-produc'),
 (248170,'non-professional',' n|no|on|n-|-p|pr|ro|of|fe|es|ss|si|io|on|na|al|l','non-','NNPRFSNL','on-p','iona','non-profes'),
 (248171,'non-professionals',' n|no|on|n-|-p|pr|ro|of|fe|es|ss|si|io|on|na|al|ls|s','non-','NNPRFSNLS','on-p','onal','non-profes'),
 (248172,'non-profit',' n|no|on|n-|-p|pr|ro|of|fi|it|t','non-','NNPRFT','on-p','rofi','non-profit');
INSERT INTO `m_spelling_dictionary` VALUES  (248173,'non-profits',' n|no|on|n-|-p|pr|ro|of|fi|it|ts|s','non-','NNPRFTS','on-p','ofit','non-profit'),
 (248174,'non-programmable',' n|no|on|n-|-p|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e','non-','NNPRKRMBL','on-p','mabl','non-progra'),
 (248175,'non-progression',' n|no|on|n-|-p|pr|ro|og|gr|re|es|ss|si|io|on|n','non-','NNPRKRSN','on-p','ssio','non-progre'),
 (248176,'non-progressive',' n|no|on|n-|-p|pr|ro|og|gr|re|es|ss|si|iv|ve|e','non-','NNPRKRSF','on-p','ssiv','non-progre'),
 (248177,'non-progressives',' n|no|on|n-|-p|pr|ro|og|gr|re|es|ss|si|iv|ve|es|s','non-','NNPRKRSFS','on-p','sive','non-progre'),
 (248178,'non-progressor',' n|no|on|n-|-p|pr|ro|og|gr|re|es|ss|so|or|r','non-','NNPRKRSR','on-p','esso','non-progre'),
 (248179,'non-progressors',' n|no|on|n-|-p|pr|ro|og|gr|re|es|ss|so|or|rs|s','non-','NNPRKRSRS','on-p','ssor','non-progre'),
 (248180,'non-projective',' n|no|on|n-|-p|pr|ro|oj|je|ec|ct|ti|iv|ve|e','non-','NNPRJKTF','on-p','ctiv','non-projec'),
 (248181,'non-proliferating',' n|no|on|n-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|in|ng|g','non-','NNPRLFRTNK','on-p','atin','non-prolif');
INSERT INTO `m_spelling_dictionary` VALUES  (248182,'non-proliferative',' n|no|on|n-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','non-','NNPRLFRTF','on-p','ativ','non-prolif'),
 (248183,'non-prolonged',' n|no|on|n-|-p|pr|ro|ol|lo|on|ng|ge|ed|d','non-','NNPRLNJT','on-p','onge','non-prolon'),
 (248184,'non-promoting',' n|no|on|n-|-p|pr|ro|om|mo|ot|ti|in|ng|g','non-','NNPRMTNK','on-p','otin','non-promot'),
 (248185,'non-propagating',' n|no|on|n-|-p|pr|ro|op|pa|ag|ga|at|ti|in|ng|g','non-','NNPRPKTNK','on-p','atin','non-propag'),
 (248186,'non-proportional',' n|no|on|n-|-p|pr|ro|op|po|or|rt|ti|io|on|na|al|l','non-','NNPRPRXNL','on-p','iona','non-propor'),
 (248187,'non-proprietary',' n|no|on|n-|-p|pr|ro|op|pr|ri|ie|et|ta|ar|ry|y','non-','NNPRPRTR','on-p','etar','non-propri'),
 (248188,'non-prostate',' n|no|on|n-|-p|pr|ro|os|st|ta|at|te|e','non-','NNPRSTT','on-p','stat','non-prosta'),
 (248189,'non-protective',' n|no|on|n-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','non-','NNPRTKTF','on-p','ctiv','non-protec'),
 (248190,'non-protein',' n|no|on|n-|-p|pr|ro|ot|te|ei|in|n','non-','NNPRTN','on-p','otei','non-protei');
INSERT INTO `m_spelling_dictionary` VALUES  (248191,'non-protein nitrogen',' n|no|on|n-|-p|pr|ro|ot|te|ei|in|n | n|ni|it|tr|ro|og|ge|en|n','non-','NNPRTNNTRJN','on-p','roge','non-protei'),
 (248192,'non-proteins',' n|no|on|n-|-p|pr|ro|ot|te|ei|in|ns|s','non-','NNPRTNS','on-p','tein','non-protei'),
 (248193,'non-proteinuric',' n|no|on|n-|-p|pr|ro|ot|te|ei|in|nu|ur|ri|ic|c','non-','NNPRTNRK','on-p','nuri','non-protei'),
 (248194,'non-proteolytic',' n|no|on|n-|-p|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|c','non-','NNPRTLTK','on-p','lyti','non-proteo'),
 (248195,'non-protocol',' n|no|on|n-|-p|pr|ro|ot|to|oc|co|ol|l','non-','NNPRTKL','on-p','toco','non-protoc'),
 (248196,'non-psoriatic',' n|no|on|n-|-p|ps|so|or|ri|ia|at|ti|ic|c','non-','NNPSRTK','on-p','iati','non-psoria'),
 (248197,'non-psoriatics',' n|no|on|n-|-p|ps|so|or|ri|ia|at|ti|ic|cs|s','non-','NNPSRTKS','on-p','atic','non-psoria'),
 (248198,'non-psychiatric',' n|no|on|n-|-p|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','non-','NNPSXTRK','on-p','atri','non-psychi'),
 (248199,'non-psychiatrist',' n|no|on|n-|-p|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|t','non-','NNPSXTRST','on-p','tris','non-psychi');
INSERT INTO `m_spelling_dictionary` VALUES  (248200,'non-psychiatrists',' n|no|on|n-|-p|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|ts|s','non-','NNPSXTRSTS','on-p','rist','non-psychi'),
 (248201,'non-psychogenic',' n|no|on|n-|-p|ps|sy|yc|ch|ho|og|ge|en|ni|ic|c','non-','NNPSXJNK','on-p','geni','non-psycho'),
 (248202,'non-psychotic',' n|no|on|n-|-p|ps|sy|yc|ch|ho|ot|ti|ic|c','non-','NNPSXTK','on-p','hoti','non-psycho'),
 (248203,'non-psychotropic',' n|no|on|n-|-p|ps|sy|yc|ch|ho|ot|tr|ro|op|pi|ic|c','non-','NNPSXTRPK','on-p','ropi','non-psycho'),
 (248204,'non-public',' n|no|on|n-|-p|pu|ub|bl|li|ic|c','non-','NNPBLK','on-p','ubli','non-public'),
 (248205,'non-puerperal',' n|no|on|n-|-p|pu|ue|er|rp|pe|er|ra|al|l','non-','NNPRPRL','on-p','pera','non-puerpe'),
 (248206,'non-pulmonary',' n|no|on|n-|-p|pu|ul|lm|mo|on|na|ar|ry|y','non-','NNPLMNR','on-p','onar','non-pulmon'),
 (248207,'non-pulsatile',' n|no|on|n-|-p|pu|ul|ls|sa|at|ti|il|le|e','non-','NNPLSTL','on-p','atil','non-pulsat'),
 (248208,'non-pungent',' n|no|on|n-|-p|pu|un|ng|ge|en|nt|t','non-','NNPNJNT','on-p','ngen','non-pungen'),
 (248209,'non-punitive',' n|no|on|n-|-p|pu|un|ni|it|ti|iv|ve|e','non-','NNPNTF','on-p','itiv','non-puniti');
INSERT INTO `m_spelling_dictionary` VALUES  (248210,'non-purging',' n|no|on|n-|-p|pu|ur|rg|gi|in|ng|g','non-','NNPRJNK','on-p','rgin','non-purgin'),
 (248211,'non-purified',' n|no|on|n-|-p|pu|ur|ri|if|fi|ie|ed|d','non-','NNPRFT','on-p','ifie','non-purifi'),
 (248212,'non-purulent',' n|no|on|n-|-p|pu|ur|ru|ul|le|en|nt|t','non-','NNPRLNT','on-p','ulen','non-purule'),
 (248213,'non-pyogenic',' n|no|on|n-|-p|py|yo|og|ge|en|ni|ic|c','non-','NNPYJNK','on-p','geni','non-pyogen'),
 (248214,'non-pyramidal',' n|no|on|n-|-p|py|yr|ra|am|mi|id|da|al|l','non-','NNPRMTL','on-p','mida','non-pyrami'),
 (248215,'non-pyrogenic',' n|no|on|n-|-p|py|yr|ro|og|ge|en|ni|ic|c','non-','NNPRJNK','on-p','geni','non-pyroge'),
 (248216,'non-Q-wave myocardial infarction',' n|no|on|n-|-Q|Q-|-w|wa|av|ve|e | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|n','non-','NNKWFMYKRTLNFRKXN','on-Q','ctio','non-Q-wave'),
 (248217,'non-Q-wave myocardial infarctions',' n|no|on|n-|-Q|Q-|-w|wa|av|ve|e | m|my|yo|oc|ca|ar|rd|di|ia|al|l | i|in|nf|fa|ar|rc|ct|ti|io|on|ns|s','non-','NNKWFMYKRTLNFRKXNS','on-Q','tion','non-Q-wave'),
 (248218,'non-qualified',' n|no|on|n-|-q|qu|ua|al|li|if|fi|ie|ed|d','non-','NNKLFT','on-q','ifie','non-qualif');
INSERT INTO `m_spelling_dictionary` VALUES  (248219,'non-quantitative',' n|no|on|n-|-q|qu|ua|an|nt|ti|it|ta|at|ti|iv|ve|e','non-','NNKNTTTF','on-q','ativ','non-quanti'),
 (248220,'non-rachitic',' n|no|on|n-|-r|ra|ac|ch|hi|it|ti|ic|c','non-','NNRXTK','on-r','hiti','non-rachit'),
 (248221,'non-rachitic bow leg',' n|no|on|n-|-r|ra|ac|ch|hi|it|ti|ic|c | b|bo|ow|w | l|le|eg|g','non-','NNRXTKBLK','on-r','w le','non-rachit'),
 (248222,'non-rachitic bowleg',' n|no|on|n-|-r|ra|ac|ch|hi|it|ti|ic|c | b|bo|ow|wl|le|eg|g','non-','NNRXTKBLK','on-r','owle','non-rachit'),
 (248223,'non-racing',' n|no|on|n-|-r|ra|ac|ci|in|ng|g','non-','NNRSNK','on-r','acin','non-racing'),
 (248224,'non-radiation',' n|no|on|n-|-r|ra|ad|di|ia|at|ti|io|on|n','non-','NNRTXN','on-r','atio','non-radiat'),
 (248225,'non-radical',' n|no|on|n-|-r|ra|ad|di|ic|ca|al|l','non-','NNRTKL','on-r','dica','non-radica'),
 (248226,'non-radioactive',' n|no|on|n-|-r|ra|ad|di|io|oa|ac|ct|ti|iv|ve|e','non-','NNRTKTF','on-r','ctiv','non-radioa'),
 (248227,'non-radioactivity',' n|no|on|n-|-r|ra|ad|di|io|oa|ac|ct|ti|iv|vi|it|ty|y','non-','NNRTKTFT','on-r','ivit','non-radioa');
INSERT INTO `m_spelling_dictionary` VALUES  (248228,'non-radioisotopic',' n|no|on|n-|-r|ra|ad|di|io|oi|is|so|ot|to|op|pi|ic|c','non-','NNRTSTPK','on-r','topi','non-radioi'),
 (248229,'non-radiolabeled',' n|no|on|n-|-r|ra|ad|di|io|ol|la|ab|be|el|le|ed|d','non-','NNRTLBLT','on-r','bele','non-radiol'),
 (248230,'non-radiologic',' n|no|on|n-|-r|ra|ad|di|io|ol|lo|og|gi|ic|c','non-','NNRTLJK','on-r','logi','non-radiol'),
 (248231,'non-radiologist',' n|no|on|n-|-r|ra|ad|di|io|ol|lo|og|gi|is|st|t','non-','NNRTLJST','on-r','ogis','non-radiol'),
 (248232,'non-radiologists',' n|no|on|n-|-r|ra|ad|di|io|ol|lo|og|gi|is|st|ts|s','non-','NNRTLJSTS','on-r','gist','non-radiol'),
 (248233,'non-radiopaque',' n|no|on|n-|-r|ra|ad|di|io|op|pa|aq|qu|ue|e','non-','NNRTPK','on-r','paqu','non-radiop'),
 (248234,'non-random',' n|no|on|n-|-r|ra|an|nd|do|om|m','non-','NNRNTM','on-r','ando','non-random'),
 (248235,'non-randomised',' n|no|on|n-|-r|ra|an|nd|do|om|mi|is|se|ed|d','non-','NNRNTMST','on-r','mise','non-random'),
 (248236,'non-randomized',' n|no|on|n-|-r|ra|an|nd|do|om|mi|iz|ze|ed|d','non-','NNRNTMST','on-r','mize','non-random');
INSERT INTO `m_spelling_dictionary` VALUES  (248237,'non-randomly',' n|no|on|n-|-r|ra|an|nd|do|om|ml|ly|y','non-','NNRNTML','on-r','doml','non-random'),
 (248238,'non-randomness',' n|no|on|n-|-r|ra|an|nd|do|om|mn|ne|es|ss|s','non-','NNRNTMNS','on-r','mnes','non-random'),
 (248239,'non-rapid',' n|no|on|n-|-r|ra|ap|pi|id|d','non-','NNRPT','on-r','rapi','non-rapid'),
 (248240,'non-rapid eye movement',' n|no|on|n-|-r|ra|ap|pi|id|d | e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|t','non-','NNRPTYMFMNT','on-r','emen','non-rapid'),
 (248241,'non-rapid eye movement sleep',' n|no|on|n-|-r|ra|ap|pi|id|d | e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|t | s|sl|le|ee|ep|p','non-','NNRPTYMFMNTSLP','on-r','slee','non-rapid'),
 (248242,'non-rapid eye movements',' n|no|on|n-|-r|ra|ap|pi|id|d | e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|ts|s','non-','NNRPTYMFMNTS','on-r','ment','non-rapid'),
 (248243,'non-rapid-eye-momement sleep',' n|no|on|n-|-r|ra|ap|pi|id|d-|-e|ey|ye|e-|-m|mo|om|me|em|me|en|nt|t | s|sl|le|ee|ep|p','non-','NNRPTYMMMNTSLP','on-r','slee','non-rapid-'),
 (248244,'non-rational',' n|no|on|n-|-r|ra|at|ti|io|on|na|al|l','non-','NNRXNL','on-r','iona','non-ration');
INSERT INTO `m_spelling_dictionary` VALUES  (248245,'non-reacting',' n|no|on|n-|-r|re|ea|ac|ct|ti|in|ng|g','non-','NNRKTNK','on-r','ctin','non-reacti'),
 (248246,'non-reactive',' n|no|on|n-|-r|re|ea|ac|ct|ti|iv|ve|e','non-','NNRKTF','on-r','ctiv','non-reacti'),
 (248247,'non-reactivity',' n|no|on|n-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','non-','NNRKTFT','on-r','ivit','non-reacti'),
 (248248,'non-rearranged',' n|no|on|n-|-r|re|ea|ar|rr|ra|an|ng|ge|ed|d','non-','NNRRNJT','on-r','ange','non-rearra'),
 (248249,'non-reassuring',' n|no|on|n-|-r|re|ea|as|ss|su|ur|ri|in|ng|g','non-','NNRSRNK','on-r','urin','non-reassu'),
 (248250,'non-rebreathing',' n|no|on|n-|-r|re|eb|br|re|ea|at|th|hi|in|ng|g','non-','NNRBR0NK','on-r','thin','non-rebrea'),
 (248251,'non-receptor',' n|no|on|n-|-r|re|ec|ce|ep|pt|to|or|r','non-','NNRSPTR','on-r','epto','non-recept'),
 (248252,'non-recidivism',' n|no|on|n-|-r|re|ec|ci|id|di|iv|vi|is|sm|m','non-','NNRSTFSM','on-r','ivis','non-recidi'),
 (248253,'non-recipient',' n|no|on|n-|-r|re|ec|ci|ip|pi|ie|en|nt|t','non-','NNRSPNT','on-r','pien','non-recipi'),
 (248254,'non-recipients',' n|no|on|n-|-r|re|ec|ci|ip|pi|ie|en|nt|ts|s','non-','NNRSPNTS','on-r','ient','non-recipi');
INSERT INTO `m_spelling_dictionary` VALUES  (248255,'non-reciprocal',' n|no|on|n-|-r|re|ec|ci|ip|pr|ro|oc|ca|al|l','non-','NNRSPRKL','on-r','roca','non-recipr'),
 (248256,'non-recirculating',' n|no|on|n-|-r|re|ec|ci|ir|rc|cu|ul|la|at|ti|in|ng|g','non-','NNRSRKLTNK','on-r','atin','non-recirc'),
 (248257,'non-recognition',' n|no|on|n-|-r|re|ec|co|og|gn|ni|it|ti|io|on|n','non-','NNRKKNXN','on-r','itio','non-recogn'),
 (248258,'non-recombinant',' n|no|on|n-|-r|re|ec|co|om|mb|bi|in|na|an|nt|t','non-','NNRKMNNT','on-r','inan','non-recomb'),
 (248259,'non-recombinants',' n|no|on|n-|-r|re|ec|co|om|mb|bi|in|na|an|nt|ts|s','non-','NNRKMNNTS','on-r','nant','non-recomb'),
 (248260,'non-recovered',' n|no|on|n-|-r|re|ec|co|ov|ve|er|re|ed|d','non-','NNRKFRT','on-r','vere','non-recove'),
 (248261,'non-recovery',' n|no|on|n-|-r|re|ec|co|ov|ve|er|ry|y','non-','NNRKFR','on-r','over','non-recove'),
 (248262,'non-rectilinear',' n|no|on|n-|-r|re|ec|ct|ti|il|li|in|ne|ea|ar|r','non-','NNRKTLNR','on-r','inea','non-rectil'),
 (248263,'non-recurrence',' n|no|on|n-|-r|re|ec|cu|ur|rr|re|en|nc|ce|e','non-','NNRKRNS','on-r','renc','non-recurr');
INSERT INTO `m_spelling_dictionary` VALUES  (248264,'non-recurrences',' n|no|on|n-|-r|re|ec|cu|ur|rr|re|en|nc|ce|es|s','non-','NNRKRNSS','on-r','ence','non-recurr'),
 (248265,'non-recurrent',' n|no|on|n-|-r|re|ec|cu|ur|rr|re|en|nt|t','non-','NNRKRNT','on-r','rren','non-recurr'),
 (248266,'non-recurring',' n|no|on|n-|-r|re|ec|cu|ur|rr|ri|in|ng|g','non-','NNRKRNK','on-r','rrin','non-recurr'),
 (248267,'non-redistributing',' n|no|on|n-|-r|re|ed|di|is|st|tr|ri|ib|bu|ut|ti|in|ng|g','non-','NNRTSTRBTNK','on-r','utin','non-redist'),
 (248268,'non-reduced',' n|no|on|n-|-r|re|ed|du|uc|ce|ed|d','non-','NNRTST','on-r','duce','non-reduce'),
 (248269,'non-reducibility',' n|no|on|n-|-r|re|ed|du|uc|ci|ib|bi|il|li|it|ty|y','non-','NNRTSBLT','on-r','ilit','non-reduci'),
 (248270,'non-reducible',' n|no|on|n-|-r|re|ed|du|uc|ci|ib|bl|le|e','non-','NNRTSBL','on-r','cibl','non-reduci'),
 (248271,'non-reducing',' n|no|on|n-|-r|re|ed|du|uc|ci|in|ng|g','non-','NNRTSNK','on-r','ucin','non-reduci'),
 (248272,'non-redundancy',' n|no|on|n-|-r|re|ed|du|un|nd|da|an|nc|cy|y','non-','NNRTNTNS','on-r','danc','non-redund'),
 (248273,'non-redundant',' n|no|on|n-|-r|re|ed|du|un|nd|da|an|nt|t','non-','NNRTNTNT','on-r','ndan','non-redund');
INSERT INTO `m_spelling_dictionary` VALUES  (248274,'non-referred',' n|no|on|n-|-r|re|ef|fe|er|rr|re|ed|d','non-','NNRFRT','on-r','erre','non-referr'),
 (248275,'non-reflux',' n|no|on|n-|-r|re|ef|fl|lu|ux|x','non-','NNRFLKS','on-r','eflu','non-reflux'),
 (248276,'non-refluxing',' n|no|on|n-|-r|re|ef|fl|lu|ux|xi|in|ng|g','non-','NNRFLKSNK','on-r','uxin','non-reflux'),
 (248277,'non-refrigerated',' n|no|on|n-|-r|re|ef|fr|ri|ig|ge|er|ra|at|te|ed|d','non-','NNRFRJRTT','on-r','rate','non-refrig'),
 (248278,'non-refugee',' n|no|on|n-|-r|re|ef|fu|ug|ge|ee|e','non-','NNRFJ','on-r','fuge','non-refuge'),
 (248279,'non-regenerating',' n|no|on|n-|-r|re|eg|ge|en|ne|er|ra|at|ti|in|ng|g','non-','NNRJNRTNK','on-r','atin','non-regene'),
 (248280,'non-regenerative',' n|no|on|n-|-r|re|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','non-','NNRJNRTF','on-r','ativ','non-regene'),
 (248281,'non-regulation',' n|no|on|n-|-r|re|eg|gu|ul|la|at|ti|io|on|n','non-','NNRKLXN','on-r','atio','non-regula'),
 (248282,'non-reinforced',' n|no|on|n-|-r|re|ei|in|nf|fo|or|rc|ce|ed|d','non-','NNRNFRST','on-r','orce','non-reinfo'),
 (248283,'non-reinforcement',' n|no|on|n-|-r|re|ei|in|nf|fo|or|rc|ce|em|me|en|nt|t','non-','NNRNFRSMNT','on-r','emen','non-reinfo');
INSERT INTO `m_spelling_dictionary` VALUES  (248284,'non-reiterated',' n|no|on|n-|-r|re|ei|it|te|er|ra|at|te|ed|d','non-','NNRTRTT','on-r','rate','non-reiter'),
 (248285,'non-rejecting',' n|no|on|n-|-r|re|ej|je|ec|ct|ti|in|ng|g','non-','NNRJKTNK','on-r','ctin','non-reject'),
 (248286,'non-rejection',' n|no|on|n-|-r|re|ej|je|ec|ct|ti|io|on|n','non-','NNRJKXN','on-r','ctio','non-reject'),
 (248287,'non-rejections',' n|no|on|n-|-r|re|ej|je|ec|ct|ti|io|on|ns|s','non-','NNRJKXNS','on-r','tion','non-reject'),
 (248288,'non-rejector',' n|no|on|n-|-r|re|ej|je|ec|ct|to|or|r','non-','NNRJKTR','on-r','ecto','non-reject'),
 (248289,'non-rejectors',' n|no|on|n-|-r|re|ej|je|ec|ct|to|or|rs|s','non-','NNRJKTRS','on-r','ctor','non-reject'),
 (248290,'non-relapse',' n|no|on|n-|-r|re|el|la|ap|ps|se|e','non-','NNRLPS','on-r','laps','non-relaps'),
 (248291,'non-related',' n|no|on|n-|-r|re|el|la|at|te|ed|d','non-','NNRLTT','on-r','late','non-relate'),
 (248292,'non-relative',' n|no|on|n-|-r|re|el|la|at|ti|iv|ve|e','non-','NNRLTF','on-r','ativ','non-relati'),
 (248293,'non-relatives',' n|no|on|n-|-r|re|el|la|at|ti|iv|ve|es|s','non-','NNRLTFS','on-r','tive','non-relati');
INSERT INTO `m_spelling_dictionary` VALUES  (248294,'non-relativistic',' n|no|on|n-|-r|re|el|la|at|ti|iv|vi|is|st|ti|ic|c','non-','NNRLTFSTK','on-r','isti','non-relati'),
 (248295,'non-relaxation',' n|no|on|n-|-r|re|el|la|ax|xa|at|ti|io|on|n','non-','NNRLKSXN','on-r','atio','non-relaxa'),
 (248296,'non-religious',' n|no|on|n-|-r|re|el|li|ig|gi|io|ou|us|s','non-','NNRLJS','on-r','giou','non-religi'),
 (248297,'non-REM sleep',' n|no|on|n-|-R|RE|EM|M | s|sl|le|ee|ep|p','non-','NNRMSLP','on-R','slee','non-REM sl'),
 (248298,'non-removable',' n|no|on|n-|-r|re|em|mo|ov|va|ab|bl|le|e','non-','NNRMFBL','on-r','vabl','non-remova'),
 (248299,'non-renal',' n|no|on|n-|-r|re|en|na|al|l','non-','NNRNL','on-r','rena','non-renal'),
 (248300,'non-renewable',' n|no|on|n-|-r|re|en|ne|ew|wa|ab|bl|le|e','non-','NNRNWBL','on-r','wabl','non-renewa'),
 (248301,'non-repair',' n|no|on|n-|-r|re|ep|pa|ai|ir|r','non-','NNRPR','on-r','epai','non-repair'),
 (248302,'non-repeat',' n|no|on|n-|-r|re|ep|pe|ea|at|t','non-','NNRPT','on-r','epea','non-repeat'),
 (248303,'non-repeatability',' n|no|on|n-|-r|re|ep|pe|ea|at|ta|ab|bi|il|li|it|ty|y','non-','NNRPTBLT','on-r','ilit','non-repeat');
INSERT INTO `m_spelling_dictionary` VALUES  (248304,'non-repeatable',' n|no|on|n-|-r|re|ep|pe|ea|at|ta|ab|bl|le|e','non-','NNRPTBL','on-r','tabl','non-repeat'),
 (248305,'non-repeated',' n|no|on|n-|-r|re|ep|pe|ea|at|te|ed|d','non-','NNRPTT','on-r','eate','non-repeat'),
 (248306,'non-reperfused',' n|no|on|n-|-r|re|ep|pe|er|rf|fu|us|se|ed|d','non-','NNRPRFST','on-r','fuse','non-reperf'),
 (248307,'non-repetitive',' n|no|on|n-|-r|re|ep|pe|et|ti|it|ti|iv|ve|e','non-','NNRPTTF','on-r','itiv','non-repeti'),
 (248308,'non-replicating',' n|no|on|n-|-r|re|ep|pl|li|ic|ca|at|ti|in|ng|g','non-','NNRPLKTNK','on-r','atin','non-replic'),
 (248309,'non-replicative',' n|no|on|n-|-r|re|ep|pl|li|ic|ca|at|ti|iv|ve|e','non-','NNRPLKTF','on-r','ativ','non-replic'),
 (248310,'non-representative',' n|no|on|n-|-r|re|ep|pr|re|es|se|en|nt|ta|at|ti|iv|ve|e','non-','NNRPRSNTTF','on-r','ativ','non-repres'),
 (248311,'non-representativeness',' n|no|on|n-|-r|re|ep|pr|re|es|se|en|nt|ta|at|ti|iv|ve|en|ne|es|ss|s','non-','NNRPRSNTTFNS','on-r','enes','non-repres'),
 (248312,'non-repressible',' n|no|on|n-|-r|re|ep|pr|re|es|ss|si|ib|bl|le|e','non-','NNRPRSBL','on-r','sibl','non-repres');
INSERT INTO `m_spelling_dictionary` VALUES  (248313,'non-reproductive',' n|no|on|n-|-r|re|ep|pr|ro|od|du|uc|ct|ti|iv|ve|e','non-','NNRPRTKTF','on-r','ctiv','non-reprod'),
 (248314,'non-researcher',' n|no|on|n-|-r|re|es|se|ea|ar|rc|ch|he|er|r','non-','NNRSRXR','on-r','rche','non-resear'),
 (248315,'non-researchers',' n|no|on|n-|-r|re|es|se|ea|ar|rc|ch|he|er|rs|s','non-','NNRSRXRS','on-r','cher','non-resear'),
 (248316,'non-resectability',' n|no|on|n-|-r|re|es|se|ec|ct|ta|ab|bi|il|li|it|ty|y','non-','NNRSKTBLT','on-r','ilit','non-resect'),
 (248317,'non-resectable',' n|no|on|n-|-r|re|es|se|ec|ct|ta|ab|bl|le|e','non-','NNRSKTBL','on-r','tabl','non-resect'),
 (248318,'non-resective',' n|no|on|n-|-r|re|es|se|ec|ct|ti|iv|ve|e','non-','NNRSKTF','on-r','ctiv','non-resect'),
 (248319,'non-resident',' n|no|on|n-|-r|re|es|si|id|de|en|nt|t','non-','NNRSTNT','on-r','iden','non-reside'),
 (248320,'non-residential',' n|no|on|n-|-r|re|es|si|id|de|en|nt|ti|ia|al|l','non-','NNRSTNXL','on-r','ntia','non-reside'),
 (248321,'non-resistance',' n|no|on|n-|-r|re|es|si|is|st|ta|an|nc|ce|e','non-','NNRSSTNS','on-r','tanc','non-resist');
INSERT INTO `m_spelling_dictionary` VALUES  (248322,'non-resistant',' n|no|on|n-|-r|re|es|si|is|st|ta|an|nt|t','non-','NNRSSTNT','on-r','stan','non-resist'),
 (248323,'non-resolving',' n|no|on|n-|-r|re|es|so|ol|lv|vi|in|ng|g','non-','NNRSLFNK','on-r','lvin','non-resolv'),
 (248324,'non-resonance',' n|no|on|n-|-r|re|es|so|on|na|an|nc|ce|e','non-','NNRSNNS','on-r','nanc','non-resona'),
 (248325,'non-resonant',' n|no|on|n-|-r|re|es|so|on|na|an|nt|t','non-','NNRSNNT','on-r','onan','non-resona'),
 (248326,'non-resorbable',' n|no|on|n-|-r|re|es|so|or|rb|ba|ab|bl|le|e','non-','NNRSRBBL','on-r','babl','non-resorb'),
 (248327,'non-respiratory',' n|no|on|n-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y','non-','NNRSPRTR','on-r','ator','non-respir'),
 (248328,'non-respondent',' n|no|on|n-|-r|re|es|sp|po|on|nd|de|en|nt|t','non-','NNRSPNTNT','on-r','nden','non-respon'),
 (248329,'non-respondents',' n|no|on|n-|-r|re|es|sp|po|on|nd|de|en|nt|ts|s','non-','NNRSPNTNTS','on-r','dent','non-respon'),
 (248330,'non-responder',' n|no|on|n-|-r|re|es|sp|po|on|nd|de|er|r','non-','NNRSPNTR','on-r','onde','non-respon'),
 (248331,'non-responders',' n|no|on|n-|-r|re|es|sp|po|on|nd|de|er|rs|s','non-','NNRSPNTRS','on-r','nder','non-respon');
INSERT INTO `m_spelling_dictionary` VALUES  (248332,'non-responding',' n|no|on|n-|-r|re|es|sp|po|on|nd|di|in|ng|g','non-','NNRSPNTNK','on-r','ndin','non-respon'),
 (248333,'non-response',' n|no|on|n-|-r|re|es|sp|po|on|ns|se|e','non-','NNRSPNS','on-r','pons','non-respon'),
 (248334,'non-responses',' n|no|on|n-|-r|re|es|sp|po|on|ns|se|es|s','non-','NNRSPNSS','on-r','onse','non-respon'),
 (248335,'non-responsive',' n|no|on|n-|-r|re|es|sp|po|on|ns|si|iv|ve|e','non-','NNRSPNSF','on-r','nsiv','non-respon'),
 (248336,'non-responsiveness',' n|no|on|n-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','non-','NNRSPNSFNS','on-r','enes','non-respon'),
 (248337,'non-restricted',' n|no|on|n-|-r|re|es|st|tr|ri|ic|ct|te|ed|d','non-','NNRSTRKTT','on-r','icte','non-restri'),
 (248338,'non-restrictive',' n|no|on|n-|-r|re|es|st|tr|ri|ic|ct|ti|iv|ve|e','non-','NNRSTRKTF','on-r','ctiv','non-restri'),
 (248339,'non-retarded',' n|no|on|n-|-r|re|et|ta|ar|rd|de|ed|d','non-','NNRTRTT','on-r','arde','non-retard'),
 (248340,'non-retinal',' n|no|on|n-|-r|re|et|ti|in|na|al|l','non-','NNRTNL','on-r','tina','non-retina'),
 (248341,'non-return',' n|no|on|n-|-r|re|et|tu|ur|rn|n','non-','NNRTRN','on-r','etur','non-return');
INSERT INTO `m_spelling_dictionary` VALUES  (248342,'non-returning',' n|no|on|n-|-r|re|et|tu|ur|rn|ni|in|ng|g','non-','NNRTRNNK','on-r','rnin','non-return'),
 (248343,'non-returns',' n|no|on|n-|-r|re|et|tu|ur|rn|ns|s','non-','NNRTRNS','on-r','turn','non-return'),
 (248344,'non-revealed',' n|no|on|n-|-r|re|ev|ve|ea|al|le|ed|d','non-','NNRFLT','on-r','eale','non-reveal'),
 (248345,'non-reversal',' n|no|on|n-|-r|re|ev|ve|er|rs|sa|al|l','non-','NNRFRSL','on-r','ersa','non-revers'),
 (248346,'non-reversed',' n|no|on|n-|-r|re|ev|ve|er|rs|se|ed|d','non-','NNRFRST','on-r','erse','non-revers'),
 (248347,'non-reversible',' n|no|on|n-|-r|re|ev|ve|er|rs|si|ib|bl|le|e','non-','NNRFRSBL','on-r','sibl','non-revers'),
 (248348,'non-reward',' n|no|on|n-|-r|re|ew|wa|ar|rd|d','non-','NNRWRT','on-r','ewar','non-reward'),
 (248349,'non-rewards',' n|no|on|n-|-r|re|ew|wa|ar|rd|ds|s','non-','NNRWRTS','on-r','ward','non-reward'),
 (248350,'non-rhabdomyosarcoma',' n|no|on|n-|-r|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|a','non-','NNRHBTMYSRKM','on-r','rcom','non-rhabdo'),
 (248351,'non-rhabdomyosarcomas',' n|no|on|n-|-r|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|as|s','non-','NNRHBTMYSRKMS','on-r','coma','non-rhabdo');
INSERT INTO `m_spelling_dictionary` VALUES  (248352,'non-rhabdomyosarcomata',' n|no|on|n-|-r|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','non-','NNRHBTMYSRKMT','on-r','omat','non-rhabdo'),
 (248353,'non-rhabdomyosarcomatous',' n|no|on|n-|-r|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','non-','NNRHBTMYSRKMTS','on-r','atou','non-rhabdo'),
 (248354,'non-rheumatic',' n|no|on|n-|-r|rh|he|eu|um|ma|at|ti|ic|c','non-','NNRHMTK','on-r','mati','non-rheuma'),
 (248355,'non-rheumatoid',' n|no|on|n-|-r|rh|he|eu|um|ma|at|to|oi|id|d','non-','NNRHMTT','on-r','atoi','non-rheuma'),
 (248356,'non-rheumatological',' n|no|on|n-|-r|rh|he|eu|um|ma|at|to|ol|lo|og|gi|ic|ca|al|l','non-','NNRHMTLJKL','on-r','gica','non-rheuma'),
 (248357,'non-rhythmic',' n|no|on|n-|-r|rh|hy|yt|th|hm|mi|ic|c','non-','NNR0MK','on-r','thmi','non-rhythm'),
 (248358,'non-rhythmicity',' n|no|on|n-|-r|rh|hy|yt|th|hm|mi|ic|ci|it|ty|y','non-','NNR0MST','on-r','icit','non-rhythm'),
 (248359,'non-ribosomal',' n|no|on|n-|-r|ri|ib|bo|os|so|om|ma|al|l','non-','NNRBSML','on-r','soma','non-riboso'),
 (248360,'non-right-handed',' n|no|on|n-|-r|ri|ig|gh|ht|t-|-h|ha|an|nd|de|ed|d','non-','NNRFTHNTT','on-r','ande','non-right-');
INSERT INTO `m_spelling_dictionary` VALUES  (248361,'non-right-handedness',' n|no|on|n-|-r|ri|ig|gh|ht|t-|-h|ha|an|nd|de|ed|dn|ne|es|ss|s','non-','NNRFTHNTTNS','on-r','dnes','non-right-'),
 (248362,'non-righthanded',' n|no|on|n-|-r|ri|ig|gh|ht|th|ha|an|nd|de|ed|d','non-','NNRF0NTT','on-r','ande','non-righth'),
 (248363,'non-righthandedness',' n|no|on|n-|-r|ri|ig|gh|ht|th|ha|an|nd|de|ed|dn|ne|es|ss|s','non-','NNRF0NTTNS','on-r','dnes','non-righth'),
 (248364,'non-rigid',' n|no|on|n-|-r|ri|ig|gi|id|d','non-','NNRJT','on-r','rigi','non-rigid'),
 (248365,'non-rigidity',' n|no|on|n-|-r|ri|ig|gi|id|di|it|ty|y','non-','NNRJTT','on-r','idit','non-rigidi'),
 (248366,'non-road',' n|no|on|n-|-r|ro|oa|ad|d','non-','NNRT','on-r','-roa','non-road'),
 (248367,'non-rodent',' n|no|on|n-|-r|ro|od|de|en|nt|t','non-','NNRTNT','on-r','oden','non-rodent'),
 (248368,'non-rodents',' n|no|on|n-|-r|ro|od|de|en|nt|ts|s','non-','NNRTNTS','on-r','dent','non-rodent'),
 (248369,'non-rosetting',' n|no|on|n-|-r|ro|os|se|et|tt|ti|in|ng|g','non-','NNRSTNK','on-r','ttin','non-rosett'),
 (248370,'non-rotation',' n|no|on|n-|-r|ro|ot|ta|at|ti|io|on|n','non-','NNRTXN','on-r','atio','non-rotati');
INSERT INTO `m_spelling_dictionary` VALUES  (248371,'non-rotational',' n|no|on|n-|-r|ro|ot|ta|at|ti|io|on|na|al|l','non-','NNRTXNL','on-r','iona','non-rotati'),
 (248372,'non-rotations',' n|no|on|n-|-r|ro|ot|ta|at|ti|io|on|ns|s','non-','NNRTXNS','on-r','tion','non-rotati'),
 (248373,'non-rotavirus',' n|no|on|n-|-r|ro|ot|ta|av|vi|ir|ru|us|s','non-','NNRTFRS','on-r','viru','non-rotavi'),
 (248374,'non-routine',' n|no|on|n-|-r|ro|ou|ut|ti|in|ne|e','non-','NNRTN','on-r','utin','non-routin'),
 (248375,'non-ruminant',' n|no|on|n-|-r|ru|um|mi|in|na|an|nt|t','non-','NNRMNNT','on-r','inan','non-rumina'),
 (248376,'non-ruminants',' n|no|on|n-|-r|ru|um|mi|in|na|an|nt|ts|s','non-','NNRMNNTS','on-r','nant','non-rumina'),
 (248377,'non-ruptured',' n|no|on|n-|-r|ru|up|pt|tu|ur|re|ed|d','non-','NNRPTRT','on-r','ture','non-ruptur'),
 (248378,'non-rural',' n|no|on|n-|-r|ru|ur|ra|al|l','non-','NNRRL','on-r','rura','non-rural'),
 (248379,'non-salicylate',' n|no|on|n-|-s|sa|al|li|ic|cy|yl|la|at|te|e','non-','NNSLSLT','on-s','ylat','non-salicy'),
 (248380,'non-saturable',' n|no|on|n-|-s|sa|at|tu|ur|ra|ab|bl|le|e','non-','NNSTRBL','on-s','rabl','non-satura');
INSERT INTO `m_spelling_dictionary` VALUES  (248381,'non-saturating',' n|no|on|n-|-s|sa|at|tu|ur|ra|at|ti|in|ng|g','non-','NNSTRTNK','on-s','atin','non-satura'),
 (248382,'non-scalp',' n|no|on|n-|-s|sc|ca|al|lp|p','non-','NNSKLP','on-s','scal','non-scalp'),
 (248383,'non-scarring',' n|no|on|n-|-s|sc|ca|ar|rr|ri|in|ng|g','non-','NNSKRNK','on-s','rrin','non-scarri'),
 (248384,'non-SCC',' n|no|on|n-|-S|SC|CC|C','non-','NNSKK','on-S','n-SC','non-SCC'),
 (248385,'non-SCC\'s','','','',NULL,NULL,''),
 (248386,'non-SCCB',' n|no|on|n-|-S|SC|CC|CB|B','non-','NNSKKB','on-S','-SCC','non-SCCB'),
 (248387,'non-SCCB\'s','','','',NULL,NULL,''),
 (248388,'non-SCCBs',' n|no|on|n-|-S|SC|CC|CB|Bs|s','non-','NNSKKBS','on-S','SCCB','non-SCCBs'),
 (248389,'non-SCCL',' n|no|on|n-|-S|SC|CC|CL|L','non-','NNSKKL','on-S','-SCC','non-SCCL'),
 (248390,'non-SCCL\'s','','','',NULL,NULL,''),
 (248391,'non-SCCLs',' n|no|on|n-|-S|SC|CC|CL|Ls|s','non-','NNSKKLS','on-S','SCCL','non-SCCLs'),
 (248392,'non-SCCs',' n|no|on|n-|-S|SC|CC|Cs|s','non-','NNSKKS','on-S','-SCC','non-SCCs'),
 (248393,'non-scheduled',' n|no|on|n-|-s|sc|ch|he|ed|du|ul|le|ed|d','non-','NNSXTLT','on-s','dule','non-schedu');
INSERT INTO `m_spelling_dictionary` VALUES  (248394,'non-schizophrenic',' n|no|on|n-|-s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|c','non-','NNSXSFRNK','on-s','reni','non-schizo'),
 (248395,'non-schizophrenics',' n|no|on|n-|-s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|cs|s','non-','NNSXSFRNKS','on-s','enic','non-schizo'),
 (248396,'non-scientific',' n|no|on|n-|-s|sc|ci|ie|en|nt|ti|if|fi|ic|c','non-','NNSNTFK','on-s','tifi','non-scient'),
 (248397,'non-SCLC',' n|no|on|n-|-S|SC|CL|LC|C','non-','NNSKLK','on-S','-SCL','non-SCLC'),
 (248398,'non-SCLC\'s','','','',NULL,NULL,''),
 (248399,'non-SCLCs',' n|no|on|n-|-S|SC|CL|LC|Cs|s','non-','NNSKLKS','on-S','SCLC','non-SCLCs'),
 (248400,'non-sclerosing',' n|no|on|n-|-s|sc|cl|le|er|ro|os|si|in|ng|g','non-','NNSKLRSNK','on-s','osin','non-sclero'),
 (248401,'non-sclerotic',' n|no|on|n-|-s|sc|cl|le|er|ro|ot|ti|ic|c','non-','NNSKLRTK','on-s','roti','non-sclero'),
 (248402,'non-seasonal',' n|no|on|n-|-s|se|ea|as|so|on|na|al|l','non-','NNSSNL','on-s','sona','non-season'),
 (248403,'non-seasonal allergic rhinitides',' n|no|on|n-|-s|se|ea|as|so|on|na|al|l | a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','non-','NNSSNLLRJKRHNTTS','on-s','tide','non-season');
INSERT INTO `m_spelling_dictionary` VALUES  (248404,'non-seasonal allergic rhinitis',' n|no|on|n-|-s|se|ea|as|so|on|na|al|l | a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','non-','NNSSNLLRJKRHNTS','on-s','niti','non-season'),
 (248405,'non-secreted',' n|no|on|n-|-s|se|ec|cr|re|et|te|ed|d','non-','NNSKRTT','on-s','rete','non-secret'),
 (248406,'non-secreting',' n|no|on|n-|-s|se|ec|cr|re|et|ti|in|ng|g','non-','NNSKRTNK','on-s','etin','non-secret'),
 (248407,'non-secretor',' n|no|on|n-|-s|se|ec|cr|re|et|to|or|r','non-','NNSKRTR','on-s','reto','non-secret'),
 (248408,'non-secretors',' n|no|on|n-|-s|se|ec|cr|re|et|to|or|rs|s','non-','NNSKRTRS','on-s','etor','non-secret'),
 (248409,'non-secretory',' n|no|on|n-|-s|se|ec|cr|re|et|to|or|ry|y','non-','NNSKRTR','on-s','etor','non-secret'),
 (248410,'non-sectarian',' n|no|on|n-|-s|se|ec|ct|ta|ar|ri|ia|an|n','non-','NNSKTRN','on-s','aria','non-sectar'),
 (248411,'non-sedated',' n|no|on|n-|-s|se|ed|da|at|te|ed|d','non-','NNSTTT','on-s','date','non-sedate'),
 (248412,'non-sedating',' n|no|on|n-|-s|se|ed|da|at|ti|in|ng|g','non-','NNSTTNK','on-s','atin','non-sedati');
INSERT INTO `m_spelling_dictionary` VALUES  (248413,'non-sedimentable',' n|no|on|n-|-s|se|ed|di|im|me|en|nt|ta|ab|bl|le|e','non-','NNSTMNTBL','on-s','tabl','non-sedime'),
 (248414,'non-seeded',' n|no|on|n-|-s|se|ee|ed|de|ed|d','non-','NNSTT','on-s','eede','non-seeded'),
 (248415,'non-segmental',' n|no|on|n-|-s|se|eg|gm|me|en|nt|ta|al|l','non-','NNSKMNTL','on-s','enta','non-segmen'),
 (248416,'non-segmented',' n|no|on|n-|-s|se|eg|gm|me|en|nt|te|ed|d','non-','NNSKMNTT','on-s','ente','non-segmen'),
 (248417,'non-segmented basophil',' n|no|on|n-|-s|se|eg|gm|me|en|nt|te|ed|d | b|ba|as|so|op|ph|hi|il|l','non-','NNSKMNTTBSFL','on-s','ophi','non-segmen'),
 (248418,'non-segmented basophils',' n|no|on|n-|-s|se|eg|gm|me|en|nt|te|ed|d | b|ba|as|so|op|ph|hi|il|ls|s','non-','NNSKMNTTBSFLS','on-s','phil','non-segmen'),
 (248419,'non-segmented eosinophil',' n|no|on|n-|-s|se|eg|gm|me|en|nt|te|ed|d | e|eo|os|si|in|no|op|ph|hi|il|l','non-','NNSKMNTTSNFL','on-s','ophi','non-segmen'),
 (248420,'non-segmented eosinophils',' n|no|on|n-|-s|se|eg|gm|me|en|nt|te|ed|d | e|eo|os|si|in|no|op|ph|hi|il|ls|s','non-','NNSKMNTTSNFLS','on-s','phil','non-segmen'),
 (248421,'non-segmented negative-strand RNA virus',' n|no|on|n-|-s|se|eg|gm|me|en|nt|te|ed|d | n|ne|eg|ga|at|ti|iv|ve|e-|-s|st|tr|ra|an|nd|d | R|RN|NA|A | v|vi|ir|ru|us|s','non-','NNSKMNTTNKTFSTRNTRNFRS','on-s','viru','non-segmen');
INSERT INTO `m_spelling_dictionary` VALUES  (248422,'non-segmented negative-strand RNA viruses',' n|no|on|n-|-s|se|eg|gm|me|en|nt|te|ed|d | n|ne|eg|ga|at|ti|iv|ve|e-|-s|st|tr|ra|an|nd|d | R|RN|NA|A | v|vi|ir|ru|us|se|es|s','non-','NNSKMNTTNKTFSTRNTRNFRSS','on-s','ruse','non-segmen'),
 (248423,'non-segregated',' n|no|on|n-|-s|se|eg|gr|re|eg|ga|at|te|ed|d','non-','NNSKRKTT','on-s','gate','non-segreg'),
 (248424,'non-seizure',' n|no|on|n-|-s|se|ei|iz|zu|ur|re|e','non-','NNSSR','on-s','izur','non-seizur'),
 (248425,'non-selected',' n|no|on|n-|-s|se|el|le|ec|ct|te|ed|d','non-','NNSLKTT','on-s','ecte','non-select'),
 (248426,'non-selective',' n|no|on|n-|-s|se|el|le|ec|ct|ti|iv|ve|e','non-','NNSLKTF','on-s','ctiv','non-select'),
 (248427,'non-selectively',' n|no|on|n-|-s|se|el|le|ec|ct|ti|iv|ve|el|ly|y','non-','NNSLKTFL','on-s','ivel','non-select'),
 (248428,'non-selectivity',' n|no|on|n-|-s|se|el|le|ec|ct|ti|iv|vi|it|ty|y','non-','NNSLKTFT','on-s','ivit','non-select'),
 (248429,'non-self',' n|no|on|n-|-s|se|el|lf|f','non-','NNSLF','on-s','-sel','non-self'),
 (248430,'non-seminoma',' n|no|on|n-|-s|se|em|mi|in|no|om|ma|a','non-','NNSMNM','on-s','inom','non-semino');
INSERT INTO `m_spelling_dictionary` VALUES  (248431,'non-seminomas',' n|no|on|n-|-s|se|em|mi|in|no|om|ma|as|s','non-','NNSMNMS','on-s','noma','non-semino'),
 (248432,'non-seminomata',' n|no|on|n-|-s|se|em|mi|in|no|om|ma|at|ta|a','non-','NNSMNMT','on-s','omat','non-semino'),
 (248433,'non-seminomatous',' n|no|on|n-|-s|se|em|mi|in|no|om|ma|at|to|ou|us|s','non-','NNSMNMTS','on-s','atou','non-semino'),
 (248434,'non-senile',' n|no|on|n-|-s|se|en|ni|il|le|e','non-','NNSNL','on-s','enil','non-senile'),
 (248435,'non-sense',' n|no|on|n-|-s|se|en|ns|se|e','non-','NNSNS','on-s','sens','non-sense'),
 (248436,'non-sensitised',' n|no|on|n-|-s|se|en|ns|si|it|ti|is|se|ed|d','non-','NNSNSTST','on-s','tise','non-sensit'),
 (248437,'non-sensitive',' n|no|on|n-|-s|se|en|ns|si|it|ti|iv|ve|e','non-','NNSNSTF','on-s','itiv','non-sensit'),
 (248438,'non-sensitized',' n|no|on|n-|-s|se|en|ns|si|it|ti|iz|ze|ed|d','non-','NNSNSTST','on-s','tize','non-sensit'),
 (248439,'non-sensory',' n|no|on|n-|-s|se|en|ns|so|or|ry|y','non-','NNSNSR','on-s','nsor','non-sensor'),
 (248440,'non-septated',' n|no|on|n-|-s|se|ep|pt|ta|at|te|ed|d','non-','NNSPTTT','on-s','tate','non-septat');
INSERT INTO `m_spelling_dictionary` VALUES  (248441,'non-septic',' n|no|on|n-|-s|se|ep|pt|ti|ic|c','non-','NNSPTK','on-s','epti','non-septic'),
 (248442,'non-serious',' n|no|on|n-|-s|se|er|ri|io|ou|us|s','non-','NNSRS','on-s','riou','non-seriou'),
 (248443,'non-serotonergic',' n|no|on|n-|-s|se|er|ro|ot|to|on|ne|er|rg|gi|ic|c','non-','NNSRTNRJK','on-s','ergi','non-seroto'),
 (248444,'non-serotypable',' n|no|on|n-|-s|se|er|ro|ot|ty|yp|pa|ab|bl|le|e','non-','NNSRTPBL','on-s','pabl','non-seroty'),
 (248445,'non-serotypeable',' n|no|on|n-|-s|se|er|ro|ot|ty|yp|pe|ea|ab|bl|le|e','non-','NNSRTPBL','on-s','eabl','non-seroty'),
 (248446,'non-serous',' n|no|on|n-|-s|se|er|ro|ou|us|s','non-','NNSRS','on-s','erou','non-serous'),
 (248447,'non-serrated',' n|no|on|n-|-s|se|er|rr|ra|at|te|ed|d','non-','NNSRTT','on-s','rate','non-serrat'),
 (248448,'non-setting',' n|no|on|n-|-s|se|et|tt|ti|in|ng|g','non-','NNSTNK','on-s','ttin','non-settin'),
 (248449,'non-sexual',' n|no|on|n-|-s|se|ex|xu|ua|al|l','non-','NNSKSL','on-s','exua','non-sexual'),
 (248450,'non-sexually',' n|no|on|n-|-s|se|ex|xu|ua|al|ll|ly|y','non-','NNSKSL','on-s','uall','non-sexual');
INSERT INTO `m_spelling_dictionary` VALUES  (248451,'non-shared',' n|no|on|n-|-s|sh|ha|ar|re|ed|d','non-','NNXRT','on-s','hare','non-shared'),
 (248452,'non-shivering',' n|no|on|n-|-s|sh|hi|iv|ve|er|ri|in|ng|g','non-','NNXFRNK','on-s','erin','non-shiver'),
 (248453,'non-sibling',' n|no|on|n-|-s|si|ib|bl|li|in|ng|g','non-','NNSBLNK','on-s','blin','non-siblin'),
 (248454,'non-siblings',' n|no|on|n-|-s|si|ib|bl|li|in|ng|gs|s','non-','NNSBLNKS','on-s','ling','non-siblin'),
 (248455,'non-significance',' n|no|on|n-|-s|si|ig|gn|ni|if|fi|ic|ca|an|nc|ce|e','non-','NNSKNFKNS','on-s','canc','non-signif'),
 (248456,'non-significant',' n|no|on|n-|-s|si|ig|gn|ni|if|fi|ic|ca|an|nt|t','non-','NNSKNFKNT','on-s','ican','non-signif'),
 (248457,'non-significantly',' n|no|on|n-|-s|si|ig|gn|ni|if|fi|ic|ca|an|nt|tl|ly|y','non-','NNSKNFKNTL','on-s','antl','non-signif'),
 (248458,'non-silicate',' n|no|on|n-|-s|si|il|li|ic|ca|at|te|e','non-','NNSLKT','on-s','icat','non-silica'),
 (248459,'non-simultaneously',' n|no|on|n-|-s|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|sl|ly|y','non-','NNSMLTNSL','on-s','ousl','non-simult'),
 (248460,'non-sister',' n|no|on|n-|-s|si|is|st|te|er|r','non-','NNSSTR','on-s','iste','non-sister');
INSERT INTO `m_spelling_dictionary` VALUES  (248461,'non-sister chromatid',' n|no|on|n-|-s|si|is|st|te|er|r | c|ch|hr|ro|om|ma|at|ti|id|d','non-','NNSSTRXRMTT','on-s','mati','non-sister'),
 (248462,'non-sister chromatids',' n|no|on|n-|-s|si|is|st|te|er|r | c|ch|hr|ro|om|ma|at|ti|id|ds|s','non-','NNSSTRXRMTTS','on-s','atid','non-sister'),
 (248463,'non-sisters',' n|no|on|n-|-s|si|is|st|te|er|rs|s','non-','NNSSTRS','on-s','ster','non-sister'),
 (248464,'non-site specific',' n|no|on|n-|-s|si|it|te|e | s|sp|pe|ec|ci|if|fi|ic|c','non-','NNSTSPSFK','on-s','cifi','non-site s'),
 (248465,'non-site-specific',' n|no|on|n-|-s|si|it|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c','non-','NNSTSPSFK','on-s','cifi','non-site-s'),
 (248466,'non-situational',' n|no|on|n-|-s|si|it|tu|ua|at|ti|io|on|na|al|l','non-','NNSTXNL','on-s','iona','non-situat'),
 (248467,'non-skeletal',' n|no|on|n-|-s|sk|ke|el|le|et|ta|al|l','non-','NNSKLTL','on-s','leta','non-skelet'),
 (248468,'non-skid',' n|no|on|n-|-s|sk|ki|id|d','non-','NNSKT','on-s','-ski','non-skid'),
 (248469,'non-skilled',' n|no|on|n-|-s|sk|ki|il|ll|le|ed|d','non-','NNSKLT','on-s','ille','non-skille');
INSERT INTO `m_spelling_dictionary` VALUES  (248470,'non-slip',' n|no|on|n-|-s|sl|li|ip|p','non-','NNSLP','on-s','-sli','non-slip'),
 (248471,'non-slip surface',' n|no|on|n-|-s|sl|li|ip|p | s|su|ur|rf|fa|ac|ce|e','non-','NNSLPSRFS','on-s','rfac','non-slip s'),
 (248472,'non-slip surfaces',' n|no|on|n-|-s|sl|li|ip|p | s|su|ur|rf|fa|ac|ce|es|s','non-','NNSLPSRFSS','on-s','face','non-slip s'),
 (248473,'non-small',' n|no|on|n-|-s|sm|ma|al|ll|l','non-','NNSML','on-s','smal','non-small'),
 (248474,'non-small cell carcinoma',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','non-','NNSMLSLKRSNM','on-s','inom','non-small'),
 (248475,'non-small cell carcinoma of the lung',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | o|of|f | t|th|he|e | l|lu|un|ng|g','non-','NNSMLSLKRSNMF0LNK','on-s',' lun','non-small'),
 (248476,'non-small cell carcinomas',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','non-','NNSMLSLKRSNMS','on-s','noma','non-small'),
 (248477,'non-small cell carcinomata',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','non-','NNSMLSLKRSNMT','on-s','omat','non-small');
INSERT INTO `m_spelling_dictionary` VALUES  (248478,'non-small cell lung cancer',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|r','non-','NNSMLSLLNKKNSR','on-s','ance','non-small'),
 (248479,'non-small cell lung cancers',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|rs|s','non-','NNSMLSLLNKKNSRS','on-s','ncer','non-small'),
 (248480,'non-small cell lung carcinoma',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|ar|rc|ci|in|no|om|ma|a','non-','NNSMLSLLNKKRSNM','on-s','inom','non-small'),
 (248481,'non-small cell lung carcinomas',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|ar|rc|ci|in|no|om|ma|as|s','non-','NNSMLSLLNKKRSNMS','on-s','noma','non-small'),
 (248482,'non-small cell lung carcinomata',' n|no|on|n-|-s|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','non-','NNSMLSLLNKKRSNMT','on-s','omat','non-small'),
 (248483,'non-small-cell carcinoma',' n|no|on|n-|-s|sm|ma|al|ll|l-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','non-','NNSMLSLKRSNM','on-s','inom','non-small-'),
 (248484,'non-small-cell carcinomas',' n|no|on|n-|-s|sm|ma|al|ll|l-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','non-','NNSMLSLKRSNMS','on-s','noma','non-small-');
INSERT INTO `m_spelling_dictionary` VALUES  (248485,'non-small-cell carcinomata',' n|no|on|n-|-s|sm|ma|al|ll|l-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','non-','NNSMLSLKRSNMT','on-s','omat','non-small-'),
 (248486,'non-small-cell lung cancer',' n|no|on|n-|-s|sm|ma|al|ll|l-|-c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|r','non-','NNSMLSLLNKKNSR','on-s','ance','non-small-'),
 (248487,'non-small-cell lung cancers',' n|no|on|n-|-s|sm|ma|al|ll|l-|-c|ce|el|ll|l | l|lu|un|ng|g | c|ca|an|nc|ce|er|rs|s','non-','NNSMLSLLNKKNSRS','on-s','ncer','non-small-'),
 (248488,'non-smoker',' n|no|on|n-|-s|sm|mo|ok|ke|er|r','non-','NNSMKR','on-s','moke','non-smoker'),
 (248489,'non-smokers',' n|no|on|n-|-s|sm|mo|ok|ke|er|rs|s','non-','NNSMKRS','on-s','oker','non-smoker'),
 (248490,'non-smoking',' n|no|on|n-|-s|sm|mo|ok|ki|in|ng|g','non-','NNSMKNK','on-s','okin','non-smokin'),
 (248491,'non-soap',' n|no|on|n-|-s|so|oa|ap|p','non-','NNSP','on-s','-soa','non-soap'),
 (248492,'non-social',' n|no|on|n-|-s|so|oc|ci|ia|al|l','non-','NNSXL','on-s','ocia','non-social'),
 (248493,'non-solid',' n|no|on|n-|-s|so|ol|li|id|d','non-','NNSLT','on-s','soli','non-solid');
INSERT INTO `m_spelling_dictionary` VALUES  (248494,'non-solvent',' n|no|on|n-|-s|so|ol|lv|ve|en|nt|t','non-','NNSLFNT','on-s','lven','non-solven'),
 (248495,'non-solvents',' n|no|on|n-|-s|so|ol|lv|ve|en|nt|ts|s','non-','NNSLFNTS','on-s','vent','non-solven'),
 (248496,'non-sonority',' n|no|on|n-|-s|so|on|no|or|ri|it|ty|y','non-','NNSNRT','on-s','orit','non-sonori'),
 (248497,'non-spatial',' n|no|on|n-|-s|sp|pa|at|ti|ia|al|l','non-','NNSPXL','on-s','atia','non-spatia'),
 (248498,'non-speaking',' n|no|on|n-|-s|sp|pe|ea|ak|ki|in|ng|g','non-','NNSPKNK','on-s','akin','non-speaki'),
 (248499,'non-specialised',' n|no|on|n-|-s|sp|pe|ec|ci|ia|al|li|is|se|ed|d','non-','NNSPXLST','on-s','lise','non-specia'),
 (248500,'non-specialist',' n|no|on|n-|-s|sp|pe|ec|ci|ia|al|li|is|st|t','non-','NNSPXLST','on-s','alis','non-specia'),
 (248501,'non-specialists',' n|no|on|n-|-s|sp|pe|ec|ci|ia|al|li|is|st|ts|s','non-','NNSPXLSTS','on-s','list','non-specia'),
 (248502,'non-specialized',' n|no|on|n-|-s|sp|pe|ec|ci|ia|al|li|iz|ze|ed|d','non-','NNSPXLST','on-s','lize','non-specia'),
 (248503,'non-specific',' n|no|on|n-|-s|sp|pe|ec|ci|if|fi|ic|c','non-','NNSPSFK','on-s','cifi','non-specif');
INSERT INTO `m_spelling_dictionary` VALUES  (248504,'non-specific immunities',' n|no|on|n-|-s|sp|pe|ec|ci|if|fi|ic|c | i|im|mm|mu|un|ni|it|ti|ie|es|s','non-','NNSPSFKMNTS','on-s','itie','non-specif'),
 (248505,'non-specific immunity',' n|no|on|n-|-s|sp|pe|ec|ci|if|fi|ic|c | i|im|mm|mu|un|ni|it|ty|y','non-','NNSPSFKMNT','on-s','unit','non-specif'),
 (248506,'non-specifically',' n|no|on|n-|-s|sp|pe|ec|ci|if|fi|ic|ca|al|ll|ly|y','non-','NNSPSFKL','on-s','call','non-specif'),
 (248507,'non-specificities',' n|no|on|n-|-s|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','non-','NNSPSFSTS','on-s','itie','non-specif'),
 (248508,'non-specificity',' n|no|on|n-|-s|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','non-','NNSPSFST','on-s','icit','non-specif'),
 (248509,'non-specified',' n|no|on|n-|-s|sp|pe|ec|ci|if|fi|ie|ed|d','non-','NNSPSFT','on-s','ifie','non-specif'),
 (248510,'non-spectacle',' n|no|on|n-|-s|sp|pe|ec|ct|ta|ac|cl|le|e','non-','NNSPKTKL','on-s','tacl','non-specta'),
 (248511,'non-spectral',' n|no|on|n-|-s|sp|pe|ec|ct|tr|ra|al|l','non-','NNSPKTRL','on-s','ctra','non-spectr'),
 (248512,'non-speech',' n|no|on|n-|-s|sp|pe|ee|ec|ch|h','non-','NNSPX','on-s','peec','non-speech');
INSERT INTO `m_spelling_dictionary` VALUES  (248513,'non-spherical',' n|no|on|n-|-s|sp|ph|he|er|ri|ic|ca|al|l','non-','NNSFRKL','on-s','rica','non-spheri'),
 (248514,'non-spherocytic',' n|no|on|n-|-s|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c','non-','NNSFRSTK','on-s','cyti','non-sphero'),
 (248515,'non-spinal',' n|no|on|n-|-s|sp|pi|in|na|al|l','non-','NNSPNL','on-s','pina','non-spinal'),
 (248516,'non-spindle',' n|no|on|n-|-s|sp|pi|in|nd|dl|le|e','non-','NNSPNTL','on-s','indl','non-spindl'),
 (248517,'non-splenectomised',' n|no|on|n-|-s|sp|pl|le|en|ne|ec|ct|to|om|mi|is|se|ed|d','non-','NNSPLNKTMST','on-s','mise','non-splene'),
 (248518,'non-splenectomized',' n|no|on|n-|-s|sp|pl|le|en|ne|ec|ct|to|om|mi|iz|ze|ed|d','non-','NNSPLNKTMST','on-s','mize','non-splene'),
 (248519,'non-spontaneous',' n|no|on|n-|-s|sp|po|on|nt|ta|an|ne|eo|ou|us|s','non-','NNSPNTNS','on-s','neou','non-sponta'),
 (248520,'non-spore-forming',' n|no|on|n-|-s|sp|po|or|re|e-|-f|fo|or|rm|mi|in|ng|g','non-','NNSPRFRMNK','on-s','rmin','non-spore-'),
 (248521,'non-sporeforming',' n|no|on|n-|-s|sp|po|or|re|ef|fo|or|rm|mi|in|ng|g','non-','NNSPRFRMNK','on-s','rmin','non-sporef');
INSERT INTO `m_spelling_dictionary` VALUES  (248522,'non-sporing',' n|no|on|n-|-s|sp|po|or|ri|in|ng|g','non-','NNSPRNK','on-s','orin','non-sporin'),
 (248523,'non-sporting',' n|no|on|n-|-s|sp|po|or|rt|ti|in|ng|g','non-','NNSPRTNK','on-s','rtin','non-sporti'),
 (248524,'non-squamous',' n|no|on|n-|-s|sq|qu|ua|am|mo|ou|us|s','non-','NNSKMS','on-s','amou','non-squamo'),
 (248525,'non-squamous cell carcinoma',' n|no|on|n-|-s|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','non-','NNSKMSSLKRSNM','on-s','inom','non-squamo'),
 (248526,'non-squamous cell carcinomas',' n|no|on|n-|-s|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','non-','NNSKMSSLKRSNMS','on-s','noma','non-squamo'),
 (248527,'non-squamous cell carcinomata',' n|no|on|n-|-s|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','non-','NNSKMSSLKRSNMT','on-s','omat','non-squamo'),
 (248528,'non-squamous-cell carcinoma',' n|no|on|n-|-s|sq|qu|ua|am|mo|ou|us|s-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','non-','NNSKMSSLKRSNM','on-s','inom','non-squamo'),
 (248529,'non-squamous-cell carcinomas',' n|no|on|n-|-s|sq|qu|ua|am|mo|ou|us|s-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','non-','NNSKMSSLKRSNMS','on-s','noma','non-squamo');
INSERT INTO `m_spelling_dictionary` VALUES  (248530,'non-squamous-cell carcinomata',' n|no|on|n-|-s|sq|qu|ua|am|mo|ou|us|s-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','non-','NNSKMSSLKRSNMT','on-s','omat','non-squamo'),
 (248531,'non-stabilised',' n|no|on|n-|-s|st|ta|ab|bi|il|li|is|se|ed|d','non-','NNSTBLST','on-s','lise','non-stabil'),
 (248532,'non-stability',' n|no|on|n-|-s|st|ta|ab|bi|il|li|it|ty|y','non-','NNSTBLT','on-s','ilit','non-stabil'),
 (248533,'non-stabilized',' n|no|on|n-|-s|st|ta|ab|bi|il|li|iz|ze|ed|d','non-','NNSTBLST','on-s','lize','non-stabil'),
 (248534,'non-stable',' n|no|on|n-|-s|st|ta|ab|bl|le|e','non-','NNSTBL','on-s','tabl','non-stable'),
 (248535,'non-staining',' n|no|on|n-|-s|st|ta|ai|in|ni|in|ng|g','non-','NNSTNNK','on-s','inin','non-staini'),
 (248536,'non-standard',' n|no|on|n-|-s|st|ta|an|nd|da|ar|rd|d','non-','NNSTNTRT','on-s','ndar','non-standa'),
 (248537,'non-standardised',' n|no|on|n-|-s|st|ta|an|nd|da|ar|rd|di|is|se|ed|d','non-','NNSTNTRTST','on-s','dise','non-standa'),
 (248538,'non-standardized',' n|no|on|n-|-s|st|ta|an|nd|da|ar|rd|di|iz|ze|ed|d','non-','NNSTNTRTST','on-s','dize','non-standa');
INSERT INTO `m_spelling_dictionary` VALUES  (248539,'non-staphylococcal',' n|no|on|n-|-s|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l','non-','NNSTFLKKKL','on-s','occa','non-staphy'),
 (248540,'non-staphylococcal scalded skin syndrome',' n|no|on|n-|-s|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l | s|sc|ca|al|ld|de|ed|d | s|sk|ki|in|n | s|sy|yn|nd|dr|ro|om|me|e','non-','NNSTFLKKKLSKLTTSKNSNTRM','on-s','drom','non-staphy'),
 (248541,'non-staphylococcal scalded-skin syndrome',' n|no|on|n-|-s|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l | s|sc|ca|al|ld|de|ed|d-|-s|sk|ki|in|n | s|sy|yn|nd|dr|ro|om|me|e','non-','NNSTFLKKKLSKLTTSKNSNTRM','on-s','drom','non-staphy'),
 (248542,'non-starch',' n|no|on|n-|-s|st|ta|ar|rc|ch|h','non-','NNSTRX','on-s','tarc','non-starch'),
 (248543,'non-starter',' n|no|on|n-|-s|st|ta|ar|rt|te|er|r','non-','NNSTRTR','on-s','arte','non-starte'),
 (248544,'non-starters',' n|no|on|n-|-s|st|ta|ar|rt|te|er|rs|s','non-','NNSTRTRS','on-s','rter','non-starte'),
 (248545,'non-starved',' n|no|on|n-|-s|st|ta|ar|rv|ve|ed|d','non-','NNSTRFT','on-s','arve','non-starve'),
 (248546,'non-stationarities',' n|no|on|n-|-s|st|ta|at|ti|io|on|na|ar|ri|it|ti|ie|es|s','non-','NNSTXNRTS','on-s','itie','non-statio');
INSERT INTO `m_spelling_dictionary` VALUES  (248547,'non-stationarity',' n|no|on|n-|-s|st|ta|at|ti|io|on|na|ar|ri|it|ty|y','non-','NNSTXNRT','on-s','arit','non-statio'),
 (248548,'non-stationary',' n|no|on|n-|-s|st|ta|at|ti|io|on|na|ar|ry|y','non-','NNSTXNR','on-s','onar','non-statio'),
 (248549,'non-statistical',' n|no|on|n-|-s|st|ta|at|ti|is|st|ti|ic|ca|al|l','non-','NNSTTSTKL','on-s','tica','non-statis'),
 (248550,'non-statistically',' n|no|on|n-|-s|st|ta|at|ti|is|st|ti|ic|ca|al|ll|ly|y','non-','NNSTTSTKL','on-s','call','non-statis'),
 (248551,'non-statistically significant',' n|no|on|n-|-s|st|ta|at|ti|is|st|ti|ic|ca|al|ll|ly|y | s|si|ig|gn|ni|if|fi|ic|ca|an|nt|t','non-','NNSTTSTKLSKNFKNT','on-s','ican','non-statis'),
 (248552,'non-steady state',' n|no|on|n-|-s|st|te|ea|ad|dy|y | s|st|ta|at|te|e','non-','NNSTTSTT','on-s','stat','non-steady'),
 (248553,'non-steady states',' n|no|on|n-|-s|st|te|ea|ad|dy|y | s|st|ta|at|te|es|s','non-','NNSTTSTTS','on-s','tate','non-steady'),
 (248554,'non-steady-state',' n|no|on|n-|-s|st|te|ea|ad|dy|y-|-s|st|ta|at|te|e','non-','NNSTTSTT','on-s','stat','non-steady'),
 (248555,'non-steady-states',' n|no|on|n-|-s|st|te|ea|ad|dy|y-|-s|st|ta|at|te|es|s','non-','NNSTTSTTS','on-s','tate','non-steady');
INSERT INTO `m_spelling_dictionary` VALUES  (248556,'non-stenotic',' n|no|on|n-|-s|st|te|en|no|ot|ti|ic|c','non-','NNSTNTK','on-s','noti','non-stenot'),
 (248557,'non-stereospecific',' n|no|on|n-|-s|st|te|er|re|eo|os|sp|pe|ec|ci|if|fi|ic|c','non-','NNSTRSPSFK','on-s','cifi','non-stereo'),
 (248558,'non-stereotactic',' n|no|on|n-|-s|st|te|er|re|eo|ot|ta|ac|ct|ti|ic|c','non-','NNSTRTKTK','on-s','acti','non-stereo'),
 (248559,'non-stereotyped',' n|no|on|n-|-s|st|te|er|re|eo|ot|ty|yp|pe|ed|d','non-','NNSTRTPT','on-s','type','non-stereo'),
 (248560,'non-sterile',' n|no|on|n-|-s|st|te|er|ri|il|le|e','non-','NNSTRL','on-s','eril','non-steril'),
 (248561,'non-sterility',' n|no|on|n-|-s|st|te|er|ri|il|li|it|ty|y','non-','NNSTRLT','on-s','ilit','non-steril'),
 (248562,'non-steroid',' n|no|on|n-|-s|st|te|er|ro|oi|id|d','non-','NNSTRT','on-s','eroi','non-steroi'),
 (248563,'non-steroidal',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l','non-','NNSTRTL','on-s','oida','non-steroi'),
 (248564,'non-steroidal anti-inflammatory agent',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|t','non-','NNSTRTLNTNFLMTRJNT','on-s','agen','non-steroi'),
 (248565,'non-steroidal anti-inflammatory agents',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|ts|s','non-','NNSTRTLNTNFLMTRJNTS','on-s','gent','non-steroi');
INSERT INTO `m_spelling_dictionary` VALUES  (248566,'non-steroidal anti-inflammatory drug',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|g','non-','NNSTRTLNTNFLMTRTRK','on-s',' dru','non-steroi'),
 (248567,'non-steroidal anti-inflammatory drugs',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|gs|s','non-','NNSTRTLNTNFLMTRTRKS','on-s','drug','non-steroi'),
 (248568,'non-steroidal antiinflammatory agent',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|t','non-','NNSTRTLNTNFLMTRJNT','on-s','agen','non-steroi'),
 (248569,'non-steroidal antiinflammatory agents',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|ts|s','non-','NNSTRTLNTNFLMTRJNTS','on-s','gent','non-steroi'),
 (248570,'non-steroidal antiinflammatory drug',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|g','non-','NNSTRTLNTNFLMTRTRK','on-s',' dru','non-steroi'),
 (248571,'non-steroidal antiinflammatory drugs',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|gs|s','non-','NNSTRTLNTNFLMTRTRKS','on-s','drug','non-steroi');
INSERT INTO `m_spelling_dictionary` VALUES  (248572,'non-steroidals',' n|no|on|n-|-s|st|te|er|ro|oi|id|da|al|ls|s','non-','NNSTRTLS','on-s','idal','non-steroi'),
 (248573,'non-sterol',' n|no|on|n-|-s|st|te|er|ro|ol|l','non-','NNSTRL','on-s','tero','non-sterol'),
 (248574,'non-sterols',' n|no|on|n-|-s|st|te|er|ro|ol|ls|s','non-','NNSTRLS','on-s','erol','non-sterol'),
 (248575,'non-stick',' n|no|on|n-|-s|st|ti|ic|ck|k','non-','NNSTK','on-s','stic','non-stick'),
 (248576,'non-stimulant',' n|no|on|n-|-s|st|ti|im|mu|ul|la|an|nt|t','non-','NNSTMLNT','on-s','ulan','non-stimul'),
 (248577,'non-stimulated',' n|no|on|n-|-s|st|ti|im|mu|ul|la|at|te|ed|d','non-','NNSTMLTT','on-s','late','non-stimul'),
 (248578,'non-stimulating',' n|no|on|n-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g','non-','NNSTMLTNK','on-s','atin','non-stimul'),
 (248579,'non-stimulation',' n|no|on|n-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','non-','NNSTMLXN','on-s','atio','non-stimul'),
 (248580,'non-stimulatory',' n|no|on|n-|-s|st|ti|im|mu|ul|la|at|to|or|ry|y','non-','NNSTMLTR','on-s','ator','non-stimul'),
 (248581,'non-stoichiometric',' n|no|on|n-|-s|st|to|oi|ic|ch|hi|io|om|me|et|tr|ri|ic|c','non-','NNSTXMTRK','on-s','etri','non-stoich');
INSERT INTO `m_spelling_dictionary` VALUES  (248582,'non-stop',' n|no|on|n-|-s|st|to|op|p','non-','NNSTP','on-s','-sto','non-stop'),
 (248583,'non-straining',' n|no|on|n-|-s|st|tr|ra|ai|in|ni|in|ng|g','non-','NNSTRNNK','on-s','inin','non-strain'),
 (248584,'non-strenuous',' n|no|on|n-|-s|st|tr|re|en|nu|uo|ou|us|s','non-','NNSTRNS','on-s','nuou','non-strenu'),
 (248585,'non-stress',' n|no|on|n-|-s|st|tr|re|es|ss|s','non-','NNSTRS','on-s','tres','non-stress'),
 (248586,'non-stress test',' n|no|on|n-|-s|st|tr|re|es|ss|s | t|te|es|st|t','non-','NNSTRSTST','on-s',' tes','non-stress'),
 (248587,'non-stress tests',' n|no|on|n-|-s|st|tr|re|es|ss|s | t|te|es|st|ts|s','non-','NNSTRSTSTS','on-s','test','non-stress'),
 (248588,'non-stressed',' n|no|on|n-|-s|st|tr|re|es|ss|se|ed|d','non-','NNSTRST','on-s','esse','non-stress'),
 (248589,'non-striated',' n|no|on|n-|-s|st|tr|ri|ia|at|te|ed|d','non-','NNSTRTT','on-s','iate','non-striat'),
 (248590,'non-striated muscle',' n|no|on|n-|-s|st|tr|ri|ia|at|te|ed|d | m|mu|us|sc|cl|le|e','non-','NNSTRTTMSKL','on-s','uscl','non-striat'),
 (248591,'non-striated muscles',' n|no|on|n-|-s|st|tr|ri|ia|at|te|ed|d | m|mu|us|sc|cl|le|es|s','non-','NNSTRTTMSKLS','on-s','scle','non-striat');
INSERT INTO `m_spelling_dictionary` VALUES  (248592,'non-stringent',' n|no|on|n-|-s|st|tr|ri|in|ng|ge|en|nt|t','non-','NNSTRNJNT','on-s','ngen','non-string'),
 (248593,'non-structural',' n|no|on|n-|-s|st|tr|ru|uc|ct|tu|ur|ra|al|l','non-','NNSTRKTRL','on-s','tura','non-struct'),
 (248594,'non-student',' n|no|on|n-|-s|st|tu|ud|de|en|nt|t','non-','NNSTTNT','on-s','uden','non-studen'),
 (248595,'non-students',' n|no|on|n-|-s|st|tu|ud|de|en|nt|ts|s','non-','NNSTTNTS','on-s','dent','non-studen'),
 (248596,'non-stutterer',' n|no|on|n-|-s|st|tu|ut|tt|te|er|re|er|r','non-','NNSTTRR','on-s','tere','non-stutte'),
 (248597,'non-stutterers',' n|no|on|n-|-s|st|tu|ut|tt|te|er|re|er|rs|s','non-','NNSTTRRS','on-s','erer','non-stutte'),
 (248598,'non-subcutaneous',' n|no|on|n-|-s|su|ub|bc|cu|ut|ta|an|ne|eo|ou|us|s','non-','NNSBKTNS','on-s','neou','non-subcut'),
 (248599,'non-suicidal',' n|no|on|n-|-s|su|ui|ic|ci|id|da|al|l','non-','NNSSTL','on-s','cida','non-suicid'),
 (248600,'non-suicidals',' n|no|on|n-|-s|su|ui|ic|ci|id|da|al|ls|s','non-','NNSSTLS','on-s','idal','non-suicid'),
 (248601,'non-sulfated',' n|no|on|n-|-s|su|ul|lf|fa|at|te|ed|d','non-','NNSLFTT','on-s','fate','non-sulfat');
INSERT INTO `m_spelling_dictionary` VALUES  (248602,'non-sulfur',' n|no|on|n-|-s|su|ul|lf|fu|ur|r','non-','NNSLFR','on-s','ulfu','non-sulfur'),
 (248603,'non-sulfur bacteria',' n|no|on|n-|-s|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','non-','NNSLFRBKTR','on-s','teri','non-sulfur'),
 (248604,'non-sulfur bacterium',' n|no|on|n-|-s|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','non-','NNSLFRBKTRM','on-s','eriu','non-sulfur'),
 (248605,'non-sulphated',' n|no|on|n-|-s|su|ul|lp|ph|ha|at|te|ed|d','non-','NNSLFTT','on-s','hate','non-sulpha'),
 (248606,'non-sulphur',' n|no|on|n-|-s|su|ul|lp|ph|hu|ur|r','non-','NNSLFR','on-s','lphu','non-sulphu'),
 (248607,'non-sulphur bacteria',' n|no|on|n-|-s|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','non-','NNSLFRBKTR','on-s','teri','non-sulphu'),
 (248608,'non-sulphur bacterium',' n|no|on|n-|-s|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','non-','NNSLFRBKTRM','on-s','eriu','non-sulphu'),
 (248609,'non-superimposable',' n|no|on|n-|-s|su|up|pe|er|ri|im|mp|po|os|sa|ab|bl|le|e','non-','NNSPRMPSBL','on-s','sabl','non-superi'),
 (248610,'non-supperative otitis media',' n|no|on|n-|-s|su|up|pp|pe|er|ra|at|ti|iv|ve|e | o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','non-','NNSPRTFTTSMT','on-s','medi','non-supper');
INSERT INTO `m_spelling_dictionary` VALUES  (248611,'non-supplemented',' n|no|on|n-|-s|su|up|pp|pl|le|em|me|en|nt|te|ed|d','non-','NNSPLMNTT','on-s','ente','non-supple'),
 (248612,'non-suppressibility',' n|no|on|n-|-s|su|up|pp|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','non-','NNSPRSBLT','on-s','ilit','non-suppre'),
 (248613,'non-suppressible',' n|no|on|n-|-s|su|up|pp|pr|re|es|ss|si|ib|bl|le|e','non-','NNSPRSBL','on-s','sibl','non-suppre'),
 (248614,'non-suppressible insulin-like activity',' n|no|on|n-|-s|su|up|pp|pr|re|es|ss|si|ib|bl|le|e | i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | a|ac|ct|ti|iv|vi|it|ty|y','non-','NNSPRSBLNSLNLKKTFT','on-s','ivit','non-suppre'),
 (248615,'non-suppression',' n|no|on|n-|-s|su|up|pp|pr|re|es|ss|si|io|on|n','non-','NNSPRSN','on-s','ssio','non-suppre'),
 (248616,'non-suppressor',' n|no|on|n-|-s|su|up|pp|pr|re|es|ss|so|or|r','non-','NNSPRSR','on-s','esso','non-suppre'),
 (248617,'non-suppressors',' n|no|on|n-|-s|su|up|pp|pr|re|es|ss|so|or|rs|s','non-','NNSPRSRS','on-s','ssor','non-suppre'),
 (248618,'non-suppurative',' n|no|on|n-|-s|su|up|pp|pu|ur|ra|at|ti|iv|ve|e','non-','NNSPRTF','on-s','ativ','non-suppur');
INSERT INTO `m_spelling_dictionary` VALUES  (248619,'non-surface',' n|no|on|n-|-s|su|ur|rf|fa|ac|ce|e','non-','NNSRFS','on-s','rfac','non-surfac'),
 (248620,'non-surgery',' n|no|on|n-|-s|su|ur|rg|ge|er|ry|y','non-','NNSRJR','on-s','rger','non-surger'),
 (248621,'non-surgical',' n|no|on|n-|-s|su|ur|rg|gi|ic|ca|al|l','non-','NNSRJKL','on-s','gica','non-surgic'),
 (248622,'non-surgically',' n|no|on|n-|-s|su|ur|rg|gi|ic|ca|al|ll|ly|y','non-','NNSRJKL','on-s','call','non-surgic'),
 (248623,'non-survival',' n|no|on|n-|-s|su|ur|rv|vi|iv|va|al|l','non-','NNSRFFL','on-s','viva','non-surviv'),
 (248624,'non-surviving',' n|no|on|n-|-s|su|ur|rv|vi|iv|vi|in|ng|g','non-','NNSRFFNK','on-s','ivin','non-surviv'),
 (248625,'non-survivor',' n|no|on|n-|-s|su|ur|rv|vi|iv|vo|or|r','non-','NNSRFFR','on-s','vivo','non-surviv'),
 (248626,'non-survivors',' n|no|on|n-|-s|su|ur|rv|vi|iv|vo|or|rs|s','non-','NNSRFFRS','on-s','ivor','non-surviv'),
 (248627,'non-susceptibility',' n|no|on|n-|-s|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','non-','NNSSPTBLT','on-s','ilit','non-suscep'),
 (248628,'non-susceptible',' n|no|on|n-|-s|su|us|sc|ce|ep|pt|ti|ib|bl|le|e','non-','NNSSPTBL','on-s','tibl','non-suscep');
INSERT INTO `m_spelling_dictionary` VALUES  (248629,'non-sustained',' n|no|on|n-|-s|su|us|st|ta|ai|in|ne|ed|d','non-','NNSSTNT','on-s','aine','non-sustai'),
 (248630,'non-symbiotic',' n|no|on|n-|-s|sy|ym|mb|bi|io|ot|ti|ic|c','non-','NNSMTK','on-s','ioti','non-symbio'),
 (248631,'non-symmetrical',' n|no|on|n-|-s|sy|ym|mm|me|et|tr|ri|ic|ca|al|l','non-','NNSMTRKL','on-s','rica','non-symmet'),
 (248632,'non-sympathetic',' n|no|on|n-|-s|sy|ym|mp|pa|at|th|he|et|ti|ic|c','non-','NNSMP0TK','on-s','heti','non-sympat'),
 (248633,'non-symptomatic',' n|no|on|n-|-s|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','non-','NNSMPTMTK','on-s','mati','non-sympto'),
 (248634,'non-synaptic',' n|no|on|n-|-s|sy|yn|na|ap|pt|ti|ic|c','non-','NNSNPTK','on-s','apti','non-synapt'),
 (248635,'non-synchronous',' n|no|on|n-|-s|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','non-','NNSNXRNS','on-s','onou','non-synchr'),
 (248636,'non-syncopal',' n|no|on|n-|-s|sy|yn|nc|co|op|pa|al|l','non-','NNSNKPL','on-s','copa','non-syncop'),
 (248637,'non-syncytium-inducing',' n|no|on|n-|-s|sy|yn|nc|cy|yt|ti|iu|um|m-|-i|in|nd|du|uc|ci|in|ng|g','non-','NNSNSTMNTSNK','on-s','ucin','non-syncyt'),
 (248638,'non-syndromic',' n|no|on|n-|-s|sy|yn|nd|dr|ro|om|mi|ic|c','non-','NNSNTRMK','on-s','romi','non-syndro');
INSERT INTO `m_spelling_dictionary` VALUES  (248639,'non-synonymous',' n|no|on|n-|-s|sy|yn|no|on|ny|ym|mo|ou|us|s','non-','NNSNNMS','on-s','ymou','non-synony'),
 (248640,'non-synovial',' n|no|on|n-|-s|sy|yn|no|ov|vi|ia|al|l','non-','NNSNFL','on-s','ovia','non-synovi'),
 (248641,'non-syphilitic',' n|no|on|n-|-s|sy|yp|ph|hi|il|li|it|ti|ic|c','non-','NNSFLTK','on-s','liti','non-syphil'),
 (248642,'non-syphilitics',' n|no|on|n-|-s|sy|yp|ph|hi|il|li|it|ti|ic|cs|s','non-','NNSFLTKS','on-s','itic','non-syphil'),
 (248643,'non-systematic',' n|no|on|n-|-s|sy|ys|st|te|em|ma|at|ti|ic|c','non-','NNSSTMTK','on-s','mati','non-system'),
 (248644,'non-systemic',' n|no|on|n-|-s|sy|ys|st|te|em|mi|ic|c','non-','NNSSTMK','on-s','temi','non-system'),
 (248645,'non-target',' n|no|on|n-|-t|ta|ar|rg|ge|et|t','non-','NNTRJT','on-t','arge','non-target'),
 (248646,'non-targeted',' n|no|on|n-|-t|ta|ar|rg|ge|et|te|ed|d','non-','NNTRJTT','on-t','gete','non-target'),
 (248647,'non-targets',' n|no|on|n-|-t|ta|ar|rg|ge|et|ts|s','non-','NNTRJTS','on-t','rget','non-target'),
 (248648,'non-taxon',' n|no|on|n-|-t|ta|ax|xo|on|n','non-','NNTKSN','on-t','taxo','non-taxon');
INSERT INTO `m_spelling_dictionary` VALUES  (248649,'non-taxons',' n|no|on|n-|-t|ta|ax|xo|on|ns|s','non-','NNTKSNS','on-t','axon','non-taxons'),
 (248650,'non-teaching',' n|no|on|n-|-t|te|ea|ac|ch|hi|in|ng|g','non-','NNTXNK','on-t','chin','non-teachi'),
 (248651,'non-technical',' n|no|on|n-|-t|te|ec|ch|hn|ni|ic|ca|al|l','non-','NNTXNKL','on-t','nica','non-techni'),
 (248652,'non-templated',' n|no|on|n-|-t|te|em|mp|pl|la|at|te|ed|d','non-','NNTMPLTT','on-t','late','non-templa'),
 (248653,'non-temporal',' n|no|on|n-|-t|te|em|mp|po|or|ra|al|l','non-','NNTMPRL','on-t','pora','non-tempor'),
 (248654,'non-tender',' n|no|on|n-|-t|te|en|nd|de|er|r','non-','NNTNTR','on-t','ende','non-tender'),
 (248655,'non-teratogen',' n|no|on|n-|-t|te|er|ra|at|to|og|ge|en|n','non-','NNTRTJN','on-t','toge','non-terato'),
 (248656,'non-teratogenic',' n|no|on|n-|-t|te|er|ra|at|to|og|ge|en|ni|ic|c','non-','NNTRTJNK','on-t','geni','non-terato'),
 (248657,'non-teratogens',' n|no|on|n-|-t|te|er|ra|at|to|og|ge|en|ns|s','non-','NNTRTJNS','on-t','ogen','non-terato'),
 (248658,'non-terminal',' n|no|on|n-|-t|te|er|rm|mi|in|na|al|l','non-','NNTRMNL','on-t','mina','non-termin');
INSERT INTO `m_spelling_dictionary` VALUES  (248659,'non-territorial',' n|no|on|n-|-t|te|er|rr|ri|it|to|or|ri|ia|al|l','non-','NNTRTRL','on-t','oria','non-territ'),
 (248660,'non-tertiary',' n|no|on|n-|-t|te|er|rt|ti|ia|ar|ry|y','non-','NNTRXR','on-t','tiar','non-tertia'),
 (248661,'non-textual',' n|no|on|n-|-t|te|ex|xt|tu|ua|al|l','non-','NNTKSTL','on-t','xtua','non-textua'),
 (248662,'non-thalassemic',' n|no|on|n-|-t|th|ha|al|la|as|ss|se|em|mi|ic|c','non-','NN0LSMK','on-t','semi','non-thalas'),
 (248663,'non-thalassemics',' n|no|on|n-|-t|th|ha|al|la|as|ss|se|em|mi|ic|cs|s','non-','NN0LSMKS','on-t','emic','non-thalas'),
 (248664,'non-therapeutic',' n|no|on|n-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','non-','NN0RPTK','on-t','euti','non-therap'),
 (248665,'non-thermal',' n|no|on|n-|-t|th|he|er|rm|ma|al|l','non-','NN0RML','on-t','erma','non-therma'),
 (248666,'non-thermogenic',' n|no|on|n-|-t|th|he|er|rm|mo|og|ge|en|ni|ic|c','non-','NN0RMJNK','on-t','geni','non-thermo'),
 (248667,'non-thoracic',' n|no|on|n-|-t|th|ho|or|ra|ac|ci|ic|c','non-','NN0RSK','on-t','raci','non-thorac'),
 (248668,'non-thoracotomy',' n|no|on|n-|-t|th|ho|or|ra|ac|co|ot|to|om|my|y','non-','NN0RKTM','on-t','otom','non-thorac');
INSERT INTO `m_spelling_dictionary` VALUES  (248669,'non-threatening',' n|no|on|n-|-t|th|hr|re|ea|at|te|en|ni|in|ng|g','non-','NN0RTNNK','on-t','enin','non-threat'),
 (248670,'non-threshold',' n|no|on|n-|-t|th|hr|re|es|sh|ho|ol|ld|d','non-','NN0RXLT','on-t','shol','non-thresh'),
 (248671,'non-thrombocytopenic',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c','non-','NN0RMSTPNK','on-t','peni','non-thromb'),
 (248672,'non-thrombocytopenic purpura',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|a','non-','NN0RMSTPNKPRPR','on-t','rpur','non-thromb'),
 (248673,'non-thrombocytopenic purpurae',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|ae|e','non-','NN0RMSTPNKPRPR','on-t','pura','non-thromb'),
 (248674,'non-thrombocytopenic purpuras',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|as|s','non-','NN0RMSTPNKPRPRS','on-t','pura','non-thromb'),
 (248675,'non-thrombogenic',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c','non-','NN0RMJNK','on-t','geni','non-thromb'),
 (248676,'non-thrombogenicity',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|ci|it|ty|y','non-','NN0RMJNST','on-t','icit','non-thromb');
INSERT INTO `m_spelling_dictionary` VALUES  (248677,'non-thrombolysis',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|ol|ly|ys|si|is|s','non-','NN0RMLSS','on-t','lysi','non-thromb'),
 (248678,'non-thrombopenic',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|op|pe|en|ni|ic|c','non-','NN0RMPNK','on-t','peni','non-thromb'),
 (248679,'non-thrombotic',' n|no|on|n-|-t|th|hr|ro|om|mb|bo|ot|ti|ic|c','non-','NN0RMTK','on-t','boti','non-thromb'),
 (248680,'non-thymic',' n|no|on|n-|-t|th|hy|ym|mi|ic|c','non-','NN0MK','on-t','hymi','non-thymic'),
 (248681,'non-thyroid',' n|no|on|n-|-t|th|hy|yr|ro|oi|id|d','non-','NN0RT','on-t','yroi','non-thyroi'),
 (248682,'non-thyroidal',' n|no|on|n-|-t|th|hy|yr|ro|oi|id|da|al|l','non-','NN0RTL','on-t','oida','non-thyroi'),
 (248683,'non-tidal',' n|no|on|n-|-t|ti|id|da|al|l','non-','NNTTL','on-t','tida','non-tidal'),
 (248684,'non-tolerant',' n|no|on|n-|-t|to|ol|le|er|ra|an|nt|t','non-','NNTLRNT','on-t','eran','non-tolera'),
 (248685,'non-toxic',' n|no|on|n-|-t|to|ox|xi|ic|c','non-','NNTKSK','on-t','toxi','non-toxic'),
 (248686,'non-toxic goiter',' n|no|on|n-|-t|to|ox|xi|ic|c | g|go|oi|it|te|er|r','non-','NNTKSKKTR','on-t','oite','non-toxic');
INSERT INTO `m_spelling_dictionary` VALUES  (248687,'non-toxic goiters',' n|no|on|n-|-t|to|ox|xi|ic|c | g|go|oi|it|te|er|rs|s','non-','NNTKSKKTRS','on-t','iter','non-toxic'),
 (248688,'non-toxic goitre',' n|no|on|n-|-t|to|ox|xi|ic|c | g|go|oi|it|tr|re|e','non-','NNTKSKKTR','on-t','oitr','non-toxic'),
 (248689,'non-toxic goitres',' n|no|on|n-|-t|to|ox|xi|ic|c | g|go|oi|it|tr|re|es|s','non-','NNTKSKKTRS','on-t','itre','non-toxic'),
 (248690,'non-toxicity',' n|no|on|n-|-t|to|ox|xi|ic|ci|it|ty|y','non-','NNTKSST','on-t','icit','non-toxici'),
 (248691,'non-toxigenic',' n|no|on|n-|-t|to|ox|xi|ig|ge|en|ni|ic|c','non-','NNTKSJNK','on-t','geni','non-toxige'),
 (248692,'non-toxigenicity',' n|no|on|n-|-t|to|ox|xi|ig|ge|en|ni|ic|ci|it|ty|y','non-','NNTKSJNST','on-t','icit','non-toxige'),
 (248693,'non-traditional',' n|no|on|n-|-t|tr|ra|ad|di|it|ti|io|on|na|al|l','non-','NNTRTXNL','on-t','iona','non-tradit'),
 (248694,'non-traffic',' n|no|on|n-|-t|tr|ra|af|ff|fi|ic|c','non-','NNTRFK','on-t','affi','non-traffi'),
 (248695,'non-trained',' n|no|on|n-|-t|tr|ra|ai|in|ne|ed|d','non-','NNTRNT','on-t','aine','non-traine');
INSERT INTO `m_spelling_dictionary` VALUES  (248696,'non-transcribed',' n|no|on|n-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d','non-','NNTRNSKRBT','on-t','ribe','non-transc'),
 (248697,'non-transcribed spacer',' n|no|on|n-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d | s|sp|pa|ac|ce|er|r','non-','NNTRNSKRBTSPSR','on-t','pace','non-transc'),
 (248698,'non-transcribed spacers',' n|no|on|n-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d | s|sp|pa|ac|ce|er|rs|s','non-','NNTRNSKRBTSPSRS','on-t','acer','non-transc'),
 (248699,'non-transduced',' n|no|on|n-|-t|tr|ra|an|ns|sd|du|uc|ce|ed|d','non-','NNTRNSTST','on-t','duce','non-transd'),
 (248700,'non-transfected',' n|no|on|n-|-t|tr|ra|an|ns|sf|fe|ec|ct|te|ed|d','non-','NNTRNSFKTT','on-t','ecte','non-transf'),
 (248701,'non-transferable',' n|no|on|n-|-t|tr|ra|an|ns|sf|fe|er|ra|ab|bl|le|e','non-','NNTRNSFRBL','on-t','rabl','non-transf'),
 (248702,'non-transformed',' n|no|on|n-|-t|tr|ra|an|ns|sf|fo|or|rm|me|ed|d','non-','NNTRNSFRMT','on-t','orme','non-transf'),
 (248703,'non-transforming',' n|no|on|n-|-t|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','non-','NNTRNSFRMNK','on-t','rmin','non-transf'),
 (248704,'non-transfused',' n|no|on|n-|-t|tr|ra|an|ns|sf|fu|us|se|ed|d','non-','NNTRNSFST','on-t','fuse','non-transf');
INSERT INTO `m_spelling_dictionary` VALUES  (248705,'non-transgenic',' n|no|on|n-|-t|tr|ra|an|ns|sg|ge|en|ni|ic|c','non-','NNTRNSJNK','on-t','geni','non-transg'),
 (248706,'non-transgenics',' n|no|on|n-|-t|tr|ra|an|ns|sg|ge|en|ni|ic|cs|s','non-','NNTRNSJNKS','on-t','enic','non-transg'),
 (248707,'non-transient',' n|no|on|n-|-t|tr|ra|an|ns|si|ie|en|nt|t','non-','NNTRNSNT','on-t','sien','non-transi'),
 (248708,'non-transitional',' n|no|on|n-|-t|tr|ra|an|ns|si|it|ti|io|on|na|al|l','non-','NNTRNSXNL','on-t','iona','non-transi'),
 (248709,'non-translated',' n|no|on|n-|-t|tr|ra|an|ns|sl|la|at|te|ed|d','non-','NNTRNSLTT','on-t','late','non-transl'),
 (248710,'non-translocation',' n|no|on|n-|-t|tr|ra|an|ns|sl|lo|oc|ca|at|ti|io|on|n','non-','NNTRNSLKXN','on-t','atio','non-transl'),
 (248711,'non-transmural',' n|no|on|n-|-t|tr|ra|an|ns|sm|mu|ur|ra|al|l','non-','NNTRNSMRL','on-t','mura','non-transm'),
 (248712,'non-transparency',' n|no|on|n-|-t|tr|ra|an|ns|sp|pa|ar|re|en|nc|cy|y','non-','NNTRNSPRNS','on-t','renc','non-transp'),
 (248713,'non-transparent',' n|no|on|n-|-t|tr|ra|an|ns|sp|pa|ar|re|en|nt|t','non-','NNTRNSPRNT','on-t','aren','non-transp');
INSERT INTO `m_spelling_dictionary` VALUES  (248714,'non-transplant',' n|no|on|n-|-t|tr|ra|an|ns|sp|pl|la|an|nt|t','non-','NNTRNSPLNT','on-t','plan','non-transp'),
 (248715,'non-transplanted',' n|no|on|n-|-t|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','non-','NNTRNSPLNTT','on-t','ante','non-transp'),
 (248716,'non-transsexual',' n|no|on|n-|-t|tr|ra|an|ns|ss|se|ex|xu|ua|al|l','non-','NNTRNSKSL','on-t','exua','non-transs'),
 (248717,'non-trauma',' n|no|on|n-|-t|tr|ra|au|um|ma|a','non-','NNTRM','on-t','raum','non-trauma'),
 (248718,'non-trauma center',' n|no|on|n-|-t|tr|ra|au|um|ma|a | c|ce|en|nt|te|er|r','non-','NNTRMSNTR','on-t','ente','non-trauma'),
 (248719,'non-trauma centers',' n|no|on|n-|-t|tr|ra|au|um|ma|a | c|ce|en|nt|te|er|rs|s','non-','NNTRMSNTRS','on-t','nter','non-trauma'),
 (248720,'non-traumas',' n|no|on|n-|-t|tr|ra|au|um|ma|as|s','non-','NNTRMS','on-t','auma','non-trauma'),
 (248721,'non-traumatic',' n|no|on|n-|-t|tr|ra|au|um|ma|at|ti|ic|c','non-','NNTRMTK','on-t','mati','non-trauma'),
 (248722,'non-treated',' n|no|on|n-|-t|tr|re|ea|at|te|ed|d','non-','NNTRTT','on-t','eate','non-treate');
INSERT INTO `m_spelling_dictionary` VALUES  (248723,'non-treatment',' n|no|on|n-|-t|tr|re|ea|at|tm|me|en|nt|t','non-','NNTRTMNT','on-t','tmen','non-treatm'),
 (248724,'non-treponemal',' n|no|on|n-|-t|tr|re|ep|po|on|ne|em|ma|al|l','non-','NNTRPNML','on-t','nema','non-trepon'),
 (248725,'non-tricuspid',' n|no|on|n-|-t|tr|ri|ic|cu|us|sp|pi|id|d','non-','NNTRKSPT','on-t','uspi','non-tricus'),
 (248726,'non-triggering',' n|no|on|n-|-t|tr|ri|ig|gg|ge|er|ri|in|ng|g','non-','NNTRKRNK','on-t','erin','non-trigge'),
 (248727,'non-trivial',' n|no|on|n-|-t|tr|ri|iv|vi|ia|al|l','non-','NNTRFL','on-t','ivia','non-trivia'),
 (248728,'non-trophoblastic',' n|no|on|n-|-t|tr|ro|op|ph|ho|ob|bl|la|as|st|ti|ic|c','non-','NNTRFBLSTK','on-t','asti','non-tropho'),
 (248729,'non-tropical',' n|no|on|n-|-t|tr|ro|op|pi|ic|ca|al|l','non-','NNTRPKL','on-t','pica','non-tropic'),
 (248730,'non-tropical sprue',' n|no|on|n-|-t|tr|ro|op|pi|ic|ca|al|l | s|sp|pr|ru|ue|e','non-','NNTRPKLSPR','on-t','spru','non-tropic'),
 (248731,'non-tuberculous',' n|no|on|n-|-t|tu|ub|be|er|rc|cu|ul|lo|ou|us|s','non-','NNTBRKLS','on-t','ulou','non-tuberc'),
 (248732,'non-tumor',' n|no|on|n-|-t|tu|um|mo|or|r','non-','NNTMR','on-t','tumo','non-tumor');
INSERT INTO `m_spelling_dictionary` VALUES  (248733,'non-tumor-associated',' n|no|on|n-|-t|tu|um|mo|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','non-','NNTMRSXTT','on-t','iate','non-tumor-'),
 (248734,'non-tumoral',' n|no|on|n-|-t|tu|um|mo|or|ra|al|l','non-','NNTMRL','on-t','mora','non-tumora'),
 (248735,'non-tumorigenic',' n|no|on|n-|-t|tu|um|mo|or|ri|ig|ge|en|ni|ic|c','non-','NNTMRJNK','on-t','geni','non-tumori'),
 (248736,'non-tumorous',' n|no|on|n-|-t|tu|um|mo|or|ro|ou|us|s','non-','NNTMRS','on-t','orou','non-tumoro'),
 (248737,'non-tumour',' n|no|on|n-|-t|tu|um|mo|ou|ur|r','non-','NNTMR','on-t','umou','non-tumour'),
 (248738,'non-tumour-associated',' n|no|on|n-|-t|tu|um|mo|ou|ur|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','non-','NNTMRSXTT','on-t','iate','non-tumour'),
 (248739,'non-tumourigenic',' n|no|on|n-|-t|tu|um|mo|ou|ur|ri|ig|ge|en|ni|ic|c','non-','NNTMRJNK','on-t','geni','non-tumour'),
 (248740,'non-tumourous',' n|no|on|n-|-t|tu|um|mo|ou|ur|ro|ou|us|s','non-','NNTMRS','on-t','urou','non-tumour'),
 (248741,'non-twinned',' n|no|on|n-|-t|tw|wi|in|nn|ne|ed|d','non-','NNTWNT','on-t','inne','non-twinne');
INSERT INTO `m_spelling_dictionary` VALUES  (248742,'non-typable',' n|no|on|n-|-t|ty|yp|pa|ab|bl|le|e','non-','NNTPBL','on-t','pabl','non-typabl'),
 (248743,'non-typeable',' n|no|on|n-|-t|ty|yp|pe|ea|ab|bl|le|e','non-','NNTPBL','on-t','eabl','non-typeab'),
 (248744,'non-typhoid',' n|no|on|n-|-t|ty|yp|ph|ho|oi|id|d','non-','NNTFT','on-t','phoi','non-typhoi'),
 (248745,'non-typhoidal',' n|no|on|n-|-t|ty|yp|ph|ho|oi|id|da|al|l','non-','NNTFTL','on-t','oida','non-typhoi'),
 (248746,'non-typhoidal Salmonella',' n|no|on|n-|-t|ty|yp|ph|ho|oi|id|da|al|l | S|Sa|al|lm|mo|on|ne|el|ll|la|a','non-','NNTFTLSLMNL','on-t','nell','non-typhoi'),
 (248747,'non-typical',' n|no|on|n-|-t|ty|yp|pi|ic|ca|al|l','non-','NNTPKL','on-t','pica','non-typica'),
 (248748,'non-ulcer',' n|no|on|n-|-u|ul|lc|ce|er|r','non-','NNLSR','on-u','ulce','non-ulcer'),
 (248749,'non-ulcerating',' n|no|on|n-|-u|ul|lc|ce|er|ra|at|ti|in|ng|g','non-','NNLSRTNK','on-u','atin','non-ulcera'),
 (248750,'non-ulcerative',' n|no|on|n-|-u|ul|lc|ce|er|ra|at|ti|iv|ve|e','non-','NNLSRTF','on-u','ativ','non-ulcera'),
 (248751,'non-ulcerous',' n|no|on|n-|-u|ul|lc|ce|er|ro|ou|us|s','non-','NNLSRS','on-u','erou','non-ulcero');
INSERT INTO `m_spelling_dictionary` VALUES  (248752,'non-uniform',' n|no|on|n-|-u|un|ni|if|fo|or|rm|m','non-','NNNFRM','on-u','ifor','non-unifor'),
 (248753,'non-uniformities',' n|no|on|n-|-u|un|ni|if|fo|or|rm|mi|it|ti|ie|es|s','non-','NNNFRMTS','on-u','itie','non-unifor'),
 (248754,'non-uniformity',' n|no|on|n-|-u|un|ni|if|fo|or|rm|mi|it|ty|y','non-','NNNFRMT','on-u','rmit','non-unifor'),
 (248755,'non-uniformly',' n|no|on|n-|-u|un|ni|if|fo|or|rm|ml|ly|y','non-','NNNFRML','on-u','orml','non-unifor'),
 (248756,'non-union',' n|no|on|n-|-u|un|ni|io|on|n','non-','NNNN','on-u','unio','non-union'),
 (248757,'non-unions',' n|no|on|n-|-u|un|ni|io|on|ns|s','non-','NNNNS','on-u','nion','non-unions'),
 (248758,'non-unique',' n|no|on|n-|-u|un|ni|iq|qu|ue|e','non-','NNNK','on-u','niqu','non-unique'),
 (248759,'non-uniqueness',' n|no|on|n-|-u|un|ni|iq|qu|ue|en|ne|es|ss|s','non-','NNNKNS','on-u','enes','non-unique'),
 (248760,'non-united',' n|no|on|n-|-u|un|ni|it|te|ed|d','non-','NNNTT','on-u','nite','non-united'),
 (248761,'non-university',' n|no|on|n-|-u|un|ni|iv|ve|er|rs|si|it|ty|y','non-','NNNFRST','on-u','rsit','non-univer');
INSERT INTO `m_spelling_dictionary` VALUES  (248762,'non-uraemic',' n|no|on|n-|-u|ur|ra|ae|em|mi|ic|c','non-','NNRMK','on-u','aemi','non-uraemi'),
 (248763,'non-urban',' n|no|on|n-|-u|ur|rb|ba|an|n','non-','NNRBN','on-u','urba','non-urban'),
 (248764,'non-urban societies',' n|no|on|n-|-u|ur|rb|ba|an|n | s|so|oc|ci|ie|et|ti|ie|es|s','non-','NNRBNSSTS','on-u','etie','non-urban'),
 (248765,'non-urban society',' n|no|on|n-|-u|ur|rb|ba|an|n | s|so|oc|ci|ie|et|ty|y','non-','NNRBNSST','on-u','ciet','non-urban'),
 (248766,'non-urea',' n|no|on|n-|-u|ur|re|ea|a','non-','NNR','on-u','-ure','non-urea'),
 (248767,'non-uremic',' n|no|on|n-|-u|ur|re|em|mi|ic|c','non-','NNRMK','on-u','remi','non-uremic'),
 (248768,'non-urgency',' n|no|on|n-|-u|ur|rg|ge|en|nc|cy|y','non-','NNRJNS','on-u','genc','non-urgenc'),
 (248769,'non-urgent',' n|no|on|n-|-u|ur|rg|ge|en|nt|t','non-','NNRJNT','on-u','rgen','non-urgent'),
 (248770,'non-use',' n|no|on|n-|-u|us|se|e','non-','NNS','on-u','n-us','non-use'),
 (248771,'non-user',' n|no|on|n-|-u|us|se|er|r','non-','NNSR','on-u','-use','non-user'),
 (248772,'non-users',' n|no|on|n-|-u|us|se|er|rs|s','non-','NNSRS','on-u','user','non-users');
INSERT INTO `m_spelling_dictionary` VALUES  (248773,'non-using',' n|no|on|n-|-u|us|si|in|ng|g','non-','NNSNK','on-u','usin','non-using'),
 (248774,'non-vaccinate',' n|no|on|n-|-v|va|ac|cc|ci|in|na|at|te|e','non-','NNFKSNT','on-v','inat','non-vaccin'),
 (248775,'non-vaccinated',' n|no|on|n-|-v|va|ac|cc|ci|in|na|at|te|ed|d','non-','NNFKSNTT','on-v','nate','non-vaccin'),
 (248776,'non-vaccinates',' n|no|on|n-|-v|va|ac|cc|ci|in|na|at|te|es|s','non-','NNFKSNTS','on-v','nate','non-vaccin'),
 (248777,'non-vaccination',' n|no|on|n-|-v|va|ac|cc|ci|in|na|at|ti|io|on|n','non-','NNFKSNXN','on-v','atio','non-vaccin'),
 (248778,'non-valgus',' n|no|on|n-|-v|va|al|lg|gu|us|s','non-','NNFLKS','on-v','algu','non-valgus'),
 (248779,'non-valved',' n|no|on|n-|-v|va|al|lv|ve|ed|d','non-','NNFLFT','on-v','alve','non-valved'),
 (248780,'non-valvular',' n|no|on|n-|-v|va|al|lv|vu|ul|la|ar|r','non-','NNFLFLR','on-v','vula','non-valvul'),
 (248781,'non-vascular',' n|no|on|n-|-v|va|as|sc|cu|ul|la|ar|r','non-','NNFSKLR','on-v','cula','non-vascul'),
 (248782,'non-vascularised',' n|no|on|n-|-v|va|as|sc|cu|ul|la|ar|ri|is|se|ed|d','non-','NNFSKLRST','on-v','rise','non-vascul');
INSERT INTO `m_spelling_dictionary` VALUES  (248783,'non-vascularized',' n|no|on|n-|-v|va|as|sc|cu|ul|la|ar|ri|iz|ze|ed|d','non-','NNFSKLRST','on-v','rize','non-vascul'),
 (248784,'non-vectorial',' n|no|on|n-|-v|ve|ec|ct|to|or|ri|ia|al|l','non-','NNFKTRL','on-v','oria','non-vector'),
 (248785,'non-vegetarian',' n|no|on|n-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|n','non-','NNFJTRN','on-v','aria','non-vegeta'),
 (248786,'non-vegetarians',' n|no|on|n-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','non-','NNFJTRNS','on-v','rian','non-vegeta'),
 (248787,'non-vegetative',' n|no|on|n-|-v|ve|eg|ge|et|ta|at|ti|iv|ve|e','non-','NNFJTTF','on-v','ativ','non-vegeta'),
 (248788,'non-venereal',' n|no|on|n-|-v|ve|en|ne|er|re|ea|al|l','non-','NNFNRL','on-v','erea','non-venere'),
 (248789,'non-venereal syphilis',' n|no|on|n-|-v|ve|en|ne|er|re|ea|al|l | s|sy|yp|ph|hi|il|li|is|s','non-','NNFNRLSFLS','on-v','hili','non-venere'),
 (248790,'non-venom',' n|no|on|n-|-v|ve|en|no|om|m','non-','NNFNM','on-v','veno','non-venom'),
 (248791,'non-venomous',' n|no|on|n-|-v|ve|en|no|om|mo|ou|us|s','non-','NNFNMS','on-v','omou','non-venomo'),
 (248792,'non-venous',' n|no|on|n-|-v|ve|en|no|ou|us|s','non-','NNFNS','on-v','enou','non-venous');
INSERT INTO `m_spelling_dictionary` VALUES  (248793,'non-vented',' n|no|on|n-|-v|ve|en|nt|te|ed|d','non-','NNFNTT','on-v','ente','non-vented'),
 (248794,'non-ventilated',' n|no|on|n-|-v|ve|en|nt|ti|il|la|at|te|ed|d','non-','NNFNTLTT','on-v','late','non-ventil'),
 (248795,'non-ventilatory',' n|no|on|n-|-v|ve|en|nt|ti|il|la|at|to|or|ry|y','non-','NNFNTLTR','on-v','ator','non-ventil'),
 (248796,'non-verbal',' n|no|on|n-|-v|ve|er|rb|ba|al|l','non-','NNFRBL','on-v','erba','non-verbal'),
 (248797,'non-verbally',' n|no|on|n-|-v|ve|er|rb|ba|al|ll|ly|y','non-','NNFRBL','on-v','ball','non-verbal'),
 (248798,'non-vertebral',' n|no|on|n-|-v|ve|er|rt|te|eb|br|ra|al|l','non-','NNFRTBRL','on-v','ebra','non-verteb'),
 (248799,'non-vertebrate',' n|no|on|n-|-v|ve|er|rt|te|eb|br|ra|at|te|e','non-','NNFRTBRT','on-v','brat','non-verteb'),
 (248800,'non-vertebrates',' n|no|on|n-|-v|ve|er|rt|te|eb|br|ra|at|te|es|s','non-','NNFRTBRTS','on-v','rate','non-verteb'),
 (248801,'non-vertex',' n|no|on|n-|-v|ve|er|rt|te|ex|x','non-','NNFRTKS','on-v','erte','non-vertex'),
 (248802,'non-vesicular',' n|no|on|n-|-v|ve|es|si|ic|cu|ul|la|ar|r','non-','NNFSKLR','on-v','cula','non-vesicu');
INSERT INTO `m_spelling_dictionary` VALUES  (248803,'non-veteran',' n|no|on|n-|-v|ve|et|te|er|ra|an|n','non-','NNFTRN','on-v','tera','non-vetera'),
 (248804,'non-veterans',' n|no|on|n-|-v|ve|et|te|er|ra|an|ns|s','non-','NNFTRNS','on-v','eran','non-vetera'),
 (248805,'non-viability',' n|no|on|n-|-v|vi|ia|ab|bi|il|li|it|ty|y','non-','NNFBLT','on-v','ilit','non-viabil'),
 (248806,'non-viable',' n|no|on|n-|-v|vi|ia|ab|bl|le|e','non-','NNFBL','on-v','iabl','non-viable'),
 (248807,'non-vibratory',' n|no|on|n-|-v|vi|ib|br|ra|at|to|or|ry|y','non-','NNFBRTR','on-v','ator','non-vibrat'),
 (248808,'non-vibratory tinnitus',' n|no|on|n-|-v|vi|ib|br|ra|at|to|or|ry|y | t|ti|in|nn|ni|it|tu|us|s','non-','NNFBRTRTNTS','on-v','nitu','non-vibrat'),
 (248809,'non-villous',' n|no|on|n-|-v|vi|il|ll|lo|ou|us|s','non-','NNFLS','on-v','llou','non-villou'),
 (248810,'non-violence',' n|no|on|n-|-v|vi|io|ol|le|en|nc|ce|e','non-','NNFLNS','on-v','lenc','non-violen'),
 (248811,'non-violent',' n|no|on|n-|-v|vi|io|ol|le|en|nt|t','non-','NNFLNT','on-v','olen','non-violen'),
 (248812,'non-viral',' n|no|on|n-|-v|vi|ir|ra|al|l','non-','NNFRL','on-v','vira','non-viral');
INSERT INTO `m_spelling_dictionary` VALUES  (248813,'non-virgin',' n|no|on|n-|-v|vi|ir|rg|gi|in|n','non-','NNFRJN','on-v','irgi','non-virgin'),
 (248814,'non-virginal',' n|no|on|n-|-v|vi|ir|rg|gi|in|na|al|l','non-','NNFRJNL','on-v','gina','non-virgin'),
 (248815,'non-virgins',' n|no|on|n-|-v|vi|ir|rg|gi|in|ns|s','non-','NNFRJNS','on-v','rgin','non-virgin'),
 (248816,'non-virulent',' n|no|on|n-|-v|vi|ir|ru|ul|le|en|nt|t','non-','NNFRLNT','on-v','ulen','non-virule'),
 (248817,'non-visceral',' n|no|on|n-|-v|vi|is|sc|ce|er|ra|al|l','non-','NNFSRL','on-v','cera','non-viscer'),
 (248818,'non-viscous',' n|no|on|n-|-v|vi|is|sc|co|ou|us|s','non-','NNFSKS','on-v','scou','non-viscou'),
 (248819,'non-visual',' n|no|on|n-|-v|vi|is|su|ua|al|l','non-','NNFSL','on-v','isua','non-visual'),
 (248820,'non-visual photoreceptor',' n|no|on|n-|-v|vi|is|su|ua|al|l | p|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r','non-','NNFSLFTRSPTR','on-v','epto','non-visual'),
 (248821,'non-visual photoreceptors',' n|no|on|n-|-v|vi|is|su|ua|al|l | p|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|rs|s','non-','NNFSLFTRSPTRS','on-v','ptor','non-visual'),
 (248822,'non-visual photosensitivity',' n|no|on|n-|-v|vi|is|su|ua|al|l | p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','non-','NNFSLFTSNSTFT','on-v','ivit','non-visual');
INSERT INTO `m_spelling_dictionary` VALUES  (248823,'non-visualisation',' n|no|on|n-|-v|vi|is|su|ua|al|li|is|sa|at|ti|io|on|n','non-','NNFSLSXN','on-v','atio','non-visual'),
 (248824,'non-visualised',' n|no|on|n-|-v|vi|is|su|ua|al|li|is|se|ed|d','non-','NNFSLST','on-v','lise','non-visual'),
 (248825,'non-visualization',' n|no|on|n-|-v|vi|is|su|ua|al|li|iz|za|at|ti|io|on|n','non-','NNFSLSXN','on-v','atio','non-visual'),
 (248826,'non-visualized',' n|no|on|n-|-v|vi|is|su|ua|al|li|iz|ze|ed|d','non-','NNFSLST','on-v','lize','non-visual'),
 (248827,'non-vital',' n|no|on|n-|-v|vi|it|ta|al|l','non-','NNFTL','on-v','vita','non-vital'),
 (248828,'non-vital tooth',' n|no|on|n-|-v|vi|it|ta|al|l | t|to|oo|ot|th|h','non-','NNFTLT0','on-v','toot','non-vital'),
 (248829,'non-vitality',' n|no|on|n-|-v|vi|it|ta|al|li|it|ty|y','non-','NNFTLT','on-v','alit','non-vitali'),
 (248830,'non-vitrectomised',' n|no|on|n-|-v|vi|it|tr|re|ec|ct|to|om|mi|is|se|ed|d','non-','NNFTRKTMST','on-v','mise','non-vitrec'),
 (248831,'non-vitrectomized',' n|no|on|n-|-v|vi|it|tr|re|ec|ct|to|om|mi|iz|ze|ed|d','non-','NNFTRKTMST','on-v','mize','non-vitrec'),
 (248832,'non-vocal',' n|no|on|n-|-v|vo|oc|ca|al|l','non-','NNFKL','on-v','voca','non-vocal');
INSERT INTO `m_spelling_dictionary` VALUES  (248833,'non-volatile',' n|no|on|n-|-v|vo|ol|la|at|ti|il|le|e','non-','NNFLTL','on-v','atil','non-volati'),
 (248834,'non-volatility',' n|no|on|n-|-v|vo|ol|la|at|ti|il|li|it|ty|y','non-','NNFLTLT','on-v','ilit','non-volati'),
 (248835,'non-volumetric',' n|no|on|n-|-v|vo|ol|lu|um|me|et|tr|ri|ic|c','non-','NNFLMTRK','on-v','etri','non-volume'),
 (248836,'non-voluntary',' n|no|on|n-|-v|vo|ol|lu|un|nt|ta|ar|ry|y','non-','NNFLNTR','on-v','ntar','non-volunt'),
 (248837,'non-washed',' n|no|on|n-|-w|wa|as|sh|he|ed|d','non-','NNWXT','on-w','ashe','non-washed'),
 (248838,'non-water',' n|no|on|n-|-w|wa|at|te|er|r','non-','NNWTR','on-w','wate','non-water'),
 (248839,'non-weight bearing',' n|no|on|n-|-w|we|ei|ig|gh|ht|t | b|be|ea|ar|ri|in|ng|g','non-','NNWFTBRNK','on-w','arin','non-weight'),
 (248840,'non-weight-bearing',' n|no|on|n-|-w|we|ei|ig|gh|ht|t-|-b|be|ea|ar|ri|in|ng|g','non-','NNWFTBRNK','on-w','arin','non-weight'),
 (248841,'non-weight-related',' n|no|on|n-|-w|we|ei|ig|gh|ht|t-|-r|re|el|la|at|te|ed|d','non-','NNWFTRLTT','on-w','late','non-weight'),
 (248842,'non-weightbearing',' n|no|on|n-|-w|we|ei|ig|gh|ht|tb|be|ea|ar|ri|in|ng|g','non-','NNWFTBRNK','on-w','arin','non-weight');
INSERT INTO `m_spelling_dictionary` VALUES  (248843,'non-white',' n|no|on|n-|-w|wh|hi|it|te|e','non-','NNHT','on-w','whit','non-white'),
 (248844,'non-whites',' n|no|on|n-|-w|wh|hi|it|te|es|s','non-','NNHTS','on-w','hite','non-whites'),
 (248845,'non-woodier',' n|no|on|n-|-w|wo|oo|od|di|ie|er|r','non-','NNWTR','on-w','odie','non-woodie'),
 (248846,'non-woodiest',' n|no|on|n-|-w|wo|oo|od|di|ie|es|st|t','non-','NNWTST','on-w','dies','non-woodie'),
 (248847,'non-woody',' n|no|on|n-|-w|wo|oo|od|dy|y','non-','NNWT','on-w','wood','non-woody'),
 (248848,'non-word',' n|no|on|n-|-w|wo|or|rd|d','non-','NNWRT','on-w','-wor','non-word'),
 (248849,'non-words',' n|no|on|n-|-w|wo|or|rd|ds|s','non-','NNWRTS','on-w','word','non-words'),
 (248850,'non-working',' n|no|on|n-|-w|wo|or|rk|ki|in|ng|g','non-','NNWRKNK','on-w','rkin','non-workin'),
 (248851,'non-wounded',' n|no|on|n-|-w|wo|ou|un|nd|de|ed|d','non-','NNWNTT','on-w','unde','non-wounde'),
 (248852,'non-woven',' n|no|on|n-|-w|wo|ov|ve|en|n','non-','NNWFN','on-w','wove','non-woven'),
 (248853,'non-zero',' n|no|on|n-|-z|ze|er|ro|o','non-','NNSR','on-z','-zer','non-zero');
INSERT INTO `m_spelling_dictionary` VALUES  (248854,'nona',' n|no|on|na|a','nona','NN','ona','nona','nona'),
 (248855,'nonability',' n|no|on|na|ab|bi|il|li|it|ty|y','nona','NNBLT','onab','ilit','nonability'),
 (248856,'nonabine',' n|no|on|na|ab|bi|in|ne|e','nona','NNBN','onab','abin','nonabine'),
 (248857,'nonabraded',' n|no|on|na|ab|br|ra|ad|de|ed|d','nona','NNBRTT','onab','rade','nonabraded'),
 (248858,'nonabsorbability',' n|no|on|na|ab|bs|so|or|rb|ba|ab|bi|il|li|it|ty|y','nona','NNBSRBBLT','onab','ilit','nonabsorba'),
 (248859,'nonabsorbable',' n|no|on|na|ab|bs|so|or|rb|ba|ab|bl|le|e','nona','NNBSRBBL','onab','babl','nonabsorba'),
 (248860,'nonabsorbent',' n|no|on|na|ab|bs|so|or|rb|be|en|nt|t','nona','NNBSRBNT','onab','rben','nonabsorbe'),
 (248861,'nonabsorbing',' n|no|on|na|ab|bs|so|or|rb|bi|in|ng|g','nona','NNBSRBNK','onab','rbin','nonabsorbi'),
 (248862,'nonabsorption',' n|no|on|na|ab|bs|so|or|rp|pt|ti|io|on|n','nona','NNBSRPXN','onab','ptio','nonabsorpt'),
 (248863,'nonabsorptions',' n|no|on|na|ab|bs|so|or|rp|pt|ti|io|on|ns|s','nona','NNBSRPXNS','onab','tion','nonabsorpt'),
 (248864,'nonabsorptive',' n|no|on|na|ab|bs|so|or|rp|pt|ti|iv|ve|e','nona','NNBSRPTF','onab','ptiv','nonabsorpt');
INSERT INTO `m_spelling_dictionary` VALUES  (248865,'nonabstinence',' n|no|on|na|ab|bs|st|ti|in|ne|en|nc|ce|e','nona','NNBSTNNS','onab','nenc','nonabstine'),
 (248866,'nonabstinent',' n|no|on|na|ab|bs|st|ti|in|ne|en|nt|t','nona','NNBSTNNT','onab','inen','nonabstine'),
 (248867,'nonabused',' n|no|on|na|ab|bu|us|se|ed|d','nona','NNBST','onab','buse','nonabused'),
 (248868,'nonabusing',' n|no|on|na|ab|bu|us|si|in|ng|g','nona','NNBSNK','onab','usin','nonabusing'),
 (248869,'nonacademic',' n|no|on|na|ac|ca|ad|de|em|mi|ic|c','nona','NNKTMK','onac','demi','nonacademi'),
 (248870,'nonacceptance',' n|no|on|na|ac|cc|ce|ep|pt|ta|an|nc|ce|e','nona','NNKSPTNS','onac','tanc','nonaccepta'),
 (248871,'nonacceptor',' n|no|on|na|ac|cc|ce|ep|pt|to|or|r','nona','NNKSPTR','onac','epto','nonaccepto'),
 (248872,'nonacceptors',' n|no|on|na|ac|cc|ce|ep|pt|to|or|rs|s','nona','NNKSPTRS','onac','ptor','nonaccepto'),
 (248873,'nonaccident',' n|no|on|na|ac|cc|ci|id|de|en|nt|t','nona','NNKSTNT','onac','iden','nonacciden'),
 (248874,'nonaccidental',' n|no|on|na|ac|cc|ci|id|de|en|nt|ta|al|l','nona','NNKSTNTL','onac','enta','nonacciden');
INSERT INTO `m_spelling_dictionary` VALUES  (248875,'nonaccidental injuries',' n|no|on|na|ac|cc|ci|id|de|en|nt|ta|al|l | i|in|nj|ju|ur|ri|ie|es|s','nona','NNKSTNTLNJRS','onac','urie','nonacciden'),
 (248876,'nonaccidental injury',' n|no|on|na|ac|cc|ci|id|de|en|nt|ta|al|l | i|in|nj|ju|ur|ry|y','nona','NNKSTNTLNJR','onac','njur','nonacciden'),
 (248877,'nonaccredited',' n|no|on|na|ac|cc|cr|re|ed|di|it|te|ed|d','nona','NNKKRTTT','onac','dite','nonaccredi'),
 (248878,'nonacetaminophen',' n|no|on|na|ac|ce|et|ta|am|mi|in|no|op|ph|he|en|n','nona','NNSTMNFN','onac','ophe','nonacetami'),
 (248879,'nonacetylated',' n|no|on|na|ac|ce|et|ty|yl|la|at|te|ed|d','nona','NNSTLTT','onac','late','nonacetyla'),
 (248880,'nonachlazin',' n|no|on|na|ac|ch|hl|la|az|zi|in|n','nona','NNXLSN','onac','lazi','nonachlazi'),
 (248881,'nonachlazine',' n|no|on|na|ac|ch|hl|la|az|zi|in|ne|e','nona','NNXLSN','onac','azin','nonachlazi'),
 (248882,'nonachlor',' n|no|on|na|ac|ch|hl|lo|or|r','nona','NNXLR','onac','chlo','nonachlor'),
 (248883,'nonachloropredioxin',' n|no|on|na|ac|ch|hl|lo|or|ro|op|pr|re|ed|di|io|ox|xi|in|n','nona','NNXLRPRTKSN','onac','ioxi','nonachloro');
INSERT INTO `m_spelling_dictionary` VALUES  (248884,'nonacid',' n|no|on|na|ac|ci|id|d','nona','NNST','onac','naci','nonacid'),
 (248885,'nonacidic',' n|no|on|na|ac|ci|id|di|ic|c','nona','NNSTK','onac','cidi','nonacidic'),
 (248886,'nonacidotic',' n|no|on|na|ac|ci|id|do|ot|ti|ic|c','nona','NNSTTK','onac','doti','nonacidoti'),
 (248887,'nonacosane',' n|no|on|na|ac|co|os|sa|an|ne|e','nona','NNKSN','onac','osan','nonacosane'),
 (248888,'nonacosanes',' n|no|on|na|ac|co|os|sa|an|ne|es|s','nona','NNKSNS','onac','sane','nonacosane'),
 (248889,'nonacoustic',' n|no|on|na|ac|co|ou|us|st|ti|ic|c','nona','NNKSTK','onac','usti','nonacousti'),
 (248890,'nonactin',' n|no|on|na|ac|ct|ti|in|n','nona','NNKTN','onac','acti','nonactin'),
 (248891,'nonaction',' n|no|on|na|ac|ct|ti|io|on|n','nona','NNKXN','onac','ctio','nonaction'),
 (248892,'nonactions',' n|no|on|na|ac|ct|ti|io|on|ns|s','nona','NNKXNS','onac','tion','nonactions'),
 (248893,'nonactivable',' n|no|on|na|ac|ct|ti|iv|va|ab|bl|le|e','nona','NNKTFBL','onac','vabl','nonactivab'),
 (248894,'nonactivated',' n|no|on|na|ac|ct|ti|iv|va|at|te|ed|d','nona','NNKTFTT','onac','vate','nonactivat');
INSERT INTO `m_spelling_dictionary` VALUES  (248895,'nonactive',' n|no|on|na|ac|ct|ti|iv|ve|e','nona','NNKTF','onac','ctiv','nonactive'),
 (248896,'nonacute',' n|no|on|na|ac|cu|ut|te|e','nona','NNKT','onac','acut','nonacute'),
 (248897,'nonadapting',' n|no|on|na|ad|da|ap|pt|ti|in|ng|g','nona','NNTPTNK','onad','ptin','nonadaptin'),
 (248898,'nonaddicting',' n|no|on|na|ad|dd|di|ic|ct|ti|in|ng|g','nona','NNTKTNK','onad','ctin','nonaddicti'),
 (248899,'nonaddictive',' n|no|on|na|ad|dd|di|ic|ct|ti|iv|ve|e','nona','NNTKTF','onad','ctiv','nonaddicti'),
 (248900,'nonadditive',' n|no|on|na|ad|dd|di|it|ti|iv|ve|e','nona','NNTTF','onad','itiv','nonadditiv'),
 (248901,'nonadditivities',' n|no|on|na|ad|dd|di|it|ti|iv|vi|it|ti|ie|es|s','nona','NNTTFTS','onad','itie','nonadditiv'),
 (248902,'nonadditivity',' n|no|on|na|ad|dd|di|it|ti|iv|vi|it|ty|y','nona','NNTTFT','onad','ivit','nonadditiv'),
 (248903,'nonadecane',' n|no|on|na|ad|de|ec|ca|an|ne|e','nona','NNTKN','onad','ecan','nonadecane'),
 (248904,'nonadecanoic',' n|no|on|na|ad|de|ec|ca|an|no|oi|ic|c','nona','NNTKNK','onad','anoi','nonadecano'),
 (248905,'nonadecanoic acid',' n|no|on|na|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','nona','NNTKNKST','onad',' aci','nonadecano');
INSERT INTO `m_spelling_dictionary` VALUES  (248906,'nonadecanoic acids',' n|no|on|na|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','nona','NNTKNKSTS','onad','acid','nonadecano'),
 (248907,'nonadecapeptide',' n|no|on|na|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','nona','NNTKPPTT','onad','ptid','nonadecape'),
 (248908,'nonadecapeptides',' n|no|on|na|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','nona','NNTKPPTTS','onad','tide','nonadecape'),
 (248909,'nonadecenoic acid',' n|no|on|na|ad|de|ec|ce|en|no|oi|ic|c | a|ac|ci|id|d','nona','NNTSNKST','onad',' aci','nonadeceno'),
 (248910,'nonadecenoic acids',' n|no|on|na|ad|de|ec|ce|en|no|oi|ic|c | a|ac|ci|id|ds|s','nona','NNTSNKSTS','onad','acid','nonadeceno'),
 (248911,'nonadenocarcinoma',' n|no|on|na|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','nona','NNTNKRSNM','onad','inom','nonadenoca'),
 (248912,'nonadenocarcinomas',' n|no|on|na|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','nona','NNTNKRSNMS','onad','noma','nonadenoca'),
 (248913,'nonadenocarcinomata',' n|no|on|na|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','nona','NNTNKRSNMT','onad','omat','nonadenoca'),
 (248914,'nonadhered',' n|no|on|na|ad|dh|he|er|re|ed|d','nona','NNTHRT','onad','here','nonadhered');
INSERT INTO `m_spelling_dictionary` VALUES  (248915,'nonadherence',' n|no|on|na|ad|dh|he|er|re|en|nc|ce|e','nona','NNTHRNS','onad','renc','nonadheren'),
 (248916,'nonadherent',' n|no|on|na|ad|dh|he|er|re|en|nt|t','nona','NNTHRNT','onad','eren','nonadheren'),
 (248917,'nonadhesive',' n|no|on|na|ad|dh|he|es|si|iv|ve|e','nona','NNTHSF','onad','esiv','nonadhesiv'),
 (248918,'nonadhesiveness',' n|no|on|na|ad|dh|he|es|si|iv|ve|en|ne|es|ss|s','nona','NNTHSFNS','onad','enes','nonadhesiv'),
 (248919,'nonadhesivenesses',' n|no|on|na|ad|dh|he|es|si|iv|ve|en|ne|es|ss|se|es|s','nona','NNTHSFNSS','onad','esse','nonadhesiv'),
 (248920,'nonadienal',' n|no|on|na|ad|di|ie|en|na|al|l','nona','NNTNL','onad','iena','nonadienal'),
 (248921,'nonadienals',' n|no|on|na|ad|di|ie|en|na|al|ls|s','nona','NNTNLS','onad','enal','nonadienal'),
 (248922,'nonadjacency',' n|no|on|na|ad|dj|ja|ac|ce|en|nc|cy|y','nona','NNTJSNS','onad','cenc','nonadjacen'),
 (248923,'nonadjacent',' n|no|on|na|ad|dj|ja|ac|ce|en|nt|t','nona','NNTJSNT','onad','acen','nonadjacen'),
 (248924,'nonadjustable',' n|no|on|na|ad|dj|ju|us|st|ta|ab|bl|le|e','nona','NNTJSTBL','onad','tabl','nonadjusta');
INSERT INTO `m_spelling_dictionary` VALUES  (248925,'nonadministration',' n|no|on|na|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','nona','NNTMNSTRXN','onad','atio','nonadminis'),
 (248926,'nonadolescent',' n|no|on|na|ad|do|ol|le|es|sc|ce|en|nt|t','nona','NNTLSNT','onad','scen','nonadolesc'),
 (248927,'nonadolescents',' n|no|on|na|ad|do|ol|le|es|sc|ce|en|nt|ts|s','nona','NNTLSNTS','onad','cent','nonadolesc'),
 (248928,'nonadrenergic',' n|no|on|na|ad|dr|re|en|ne|er|rg|gi|ic|c','nona','NNTRNRJK','onad','ergi','nonadrener'),
 (248929,'nonadrenergics',' n|no|on|na|ad|dr|re|en|ne|er|rg|gi|ic|cs|s','nona','NNTRNRJKS','onad','rgic','nonadrener'),
 (248930,'nonadult',' n|no|on|na|ad|du|ul|lt|t','nona','NNTLT','onad','adul','nonadult'),
 (248931,'nonadults',' n|no|on|na|ad|du|ul|lt|ts|s','nona','NNTLTS','onad','dult','nonadults'),
 (248932,'nonadvocate',' n|no|on|na|ad|dv|vo|oc|ca|at|te|e','nona','NNTFKT','onad','ocat','nonadvocat'),
 (248933,'nonadvocates',' n|no|on|na|ad|dv|vo|oc|ca|at|te|es|s','nona','NNTFKTS','onad','cate','nonadvocat'),
 (248934,'nonaffected',' n|no|on|na|af|ff|fe|ec|ct|te|ed|d','nona','NNFKTT','onaf','ecte','nonaffecte');
INSERT INTO `m_spelling_dictionary` VALUES  (248935,'nonaffective',' n|no|on|na|af|ff|fe|ec|ct|ti|iv|ve|e','nona','NNFKTF','onaf','ctiv','nonaffecti'),
 (248936,'nonaffiliated',' n|no|on|na|af|ff|fi|il|li|ia|at|te|ed|d','nona','NNFLTT','onaf','iate','nonaffilia'),
 (248937,'nonage',' n|no|on|na|ag|ge|e','nona','NNJ','onag','onag','nonage'),
 (248938,'nonaged',' n|no|on|na|ag|ge|ed|d','nona','NNJT','onag','nage','nonaged'),
 (248939,'nonagenarian',' n|no|on|na|ag|ge|en|na|ar|ri|ia|an|n','nona','NNJNRN','onag','aria','nonagenari'),
 (248940,'nonagenarians',' n|no|on|na|ag|ge|en|na|ar|ri|ia|an|ns|s','nona','NNJNRNS','onag','rian','nonagenari'),
 (248941,'nonages',' n|no|on|na|ag|ge|es|s','nona','NNJS','onag','nage','nonages'),
 (248942,'nonagglutinable',' n|no|on|na|ag|gg|gl|lu|ut|ti|in|na|ab|bl|le|e','nona','NNKLTNBL','onag','nabl','nonaggluti'),
 (248943,'nonagglutinating',' n|no|on|na|ag|gg|gl|lu|ut|ti|in|na|at|ti|in|ng|g','nona','NNKLTNTNK','onag','atin','nonaggluti'),
 (248944,'nonaggregated',' n|no|on|na|ag|gg|gr|re|eg|ga|at|te|ed|d','nona','NNKRKTT','onag','gate','nonaggrega'),
 (248945,'nonaggregating',' n|no|on|na|ag|gg|gr|re|eg|ga|at|ti|in|ng|g','nona','NNKRKTNK','onag','atin','nonaggrega');
INSERT INTO `m_spelling_dictionary` VALUES  (248946,'nonaggression',' n|no|on|na|ag|gg|gr|re|es|ss|si|io|on|n','nona','NNKRSN','onag','ssio','nonaggress'),
 (248947,'nonaggressive',' n|no|on|na|ag|gg|gr|re|es|ss|si|iv|ve|e','nona','NNKRSF','onag','ssiv','nonaggress'),
 (248948,'nonaggressive intruder',' n|no|on|na|ag|gg|gr|re|es|ss|si|iv|ve|e | i|in|nt|tr|ru|ud|de|er|r','nona','NNKRSFNTRTR','onag','rude','nonaggress'),
 (248949,'nonaggressive intruders',' n|no|on|na|ag|gg|gr|re|es|ss|si|iv|ve|e | i|in|nt|tr|ru|ud|de|er|rs|s','nona','NNKRSFNTRTRS','onag','uder','nonaggress'),
 (248950,'nonaggressiveness',' n|no|on|na|ag|gg|gr|re|es|ss|si|iv|ve|en|ne|es|ss|s','nona','NNKRSFNS','onag','enes','nonaggress'),
 (248951,'nonagricultural',' n|no|on|na|ag|gr|ri|ic|cu|ul|lt|tu|ur|ra|al|l','nona','NNKRKLTRL','onag','tura','nonagricul'),
 (248952,'nonahydrate',' n|no|on|na|ah|hy|yd|dr|ra|at|te|e','nona','NNTRT','onah','drat','nonahydrat'),
 (248953,'nonakhlazin',' n|no|on|na|ak|kh|hl|la|az|zi|in|n','nona','NNKLSN','onak','lazi','nonakhlazi'),
 (248954,'nonalbino',' n|no|on|na|al|lb|bi|in|no|o','nona','NNLBN','onal','lbin','nonalbino');
INSERT INTO `m_spelling_dictionary` VALUES  (248955,'nonalbinos',' n|no|on|na|al|lb|bi|in|no|os|s','nona','NNLBNS','onal','bino','nonalbinos'),
 (248956,'nonalcohol',' n|no|on|na|al|lc|co|oh|ho|ol|l','nona','NNLKHL','onal','coho','nonalcohol'),
 (248957,'nonalcohol dependent',' n|no|on|na|al|lc|co|oh|ho|ol|l | d|de|ep|pe|en|nd|de|en|nt|t','nona','NNLKHLTPNTNT','onal','nden','nonalcohol'),
 (248958,'nonalcohol related',' n|no|on|na|al|lc|co|oh|ho|ol|l | r|re|el|la|at|te|ed|d','nona','NNLKHLRLTT','onal','late','nonalcohol'),
 (248959,'nonalcohol-dependent',' n|no|on|na|al|lc|co|oh|ho|ol|l-|-d|de|ep|pe|en|nd|de|en|nt|t','nona','NNLKHLTPNTNT','onal','nden','nonalcohol'),
 (248960,'nonalcohol-related',' n|no|on|na|al|lc|co|oh|ho|ol|l-|-r|re|el|la|at|te|ed|d','nona','NNLKHLRLTT','onal','late','nonalcohol'),
 (248961,'nonalcoholic',' n|no|on|na|al|lc|co|oh|ho|ol|li|ic|c','nona','NNLKHLK','onal','holi','nonalcohol'),
 (248962,'nonalcoholic steatohepatitis',' n|no|on|na|al|lc|co|oh|ho|ol|li|ic|c | s|st|te|ea|at|to|oh|he|ep|pa|at|ti|it|ti|is|s','nona','NNLKHLKSTTHPTTS','onal','titi','nonalcohol'),
 (248963,'nonalcoholics',' n|no|on|na|al|lc|co|oh|ho|ol|li|ic|cs|s','nona','NNLKHLKS','onal','olic','nonalcohol');
INSERT INTO `m_spelling_dictionary` VALUES  (248964,'nonaligned',' n|no|on|na|al|li|ig|gn|ne|ed|d','nona','NNLNT','onal','igne','nonaligned'),
 (248965,'nonalignment',' n|no|on|na|al|li|ig|gn|nm|me|en|nt|t','nona','NNLKNMNT','onal','nmen','nonalignme'),
 (248966,'nonallelic',' n|no|on|na|al|ll|le|el|li|ic|c','nona','NNLLK','onal','leli','nonallelic'),
 (248967,'nonallergic',' n|no|on|na|al|ll|le|er|rg|gi|ic|c','nona','NNLRJK','onal','ergi','nonallergi'),
 (248968,'nonallergic asthma',' n|no|on|na|al|ll|le|er|rg|gi|ic|c | a|as|st|th|hm|ma|a','nona','NNLRJKS0M','onal','sthm','nonallergi'),
 (248969,'nonallergic rhinitides',' n|no|on|na|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','nona','NNLRJKRHNTTS','onal','tide','nonallergi'),
 (248970,'nonallergic rhinitis',' n|no|on|na|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','nona','NNLRJKRHNTS','onal','niti','nonallergi'),
 (248971,'nonallergicity',' n|no|on|na|al|ll|le|er|rg|gi|ic|ci|it|ty|y','nona','NNLRJST','onal','icit','nonallergi'),
 (248972,'nonallergics',' n|no|on|na|al|ll|le|er|rg|gi|ic|cs|s','nona','NNLRJKS','onal','rgic','nonallergi');
INSERT INTO `m_spelling_dictionary` VALUES  (248973,'nonallergy',' n|no|on|na|al|ll|le|er|rg|gy|y','nona','NNLRJ','onal','lerg','nonallergy'),
 (248974,'nonallopathic',' n|no|on|na|al|ll|lo|op|pa|at|th|hi|ic|c','nona','NNLP0K','onal','athi','nonallopat'),
 (248975,'nonalternating',' n|no|on|na|al|lt|te|er|rn|na|at|ti|in|ng|g','nona','NNLTRNTNK','onal','atin','nonalterna'),
 (248976,'nonamblyopic',' n|no|on|na|am|mb|bl|ly|yo|op|pi|ic|c','nona','NNMLYPK','onam','yopi','nonamblyop'),
 (248977,'nonambulancy',' n|no|on|na|am|mb|bu|ul|la|an|nc|cy|y','nona','NNMLNS','onam','lanc','nonambulan'),
 (248978,'nonambulant',' n|no|on|na|am|mb|bu|ul|la|an|nt|t','nona','NNMLNT','onam','ulan','nonambulan'),
 (248979,'nonambulatory',' n|no|on|na|am|mb|bu|ul|la|at|to|or|ry|y','nona','NNMLTR','onam','ator','nonambulat'),
 (248980,'nonamer',' n|no|on|na|am|me|er|r','nona','NNMR','onam','name','nonamer'),
 (248981,'nonamers',' n|no|on|na|am|me|er|rs|s','nona','NNMRS','onam','amer','nonamers'),
 (248982,'nonamitriptyline',' n|no|on|na|am|mi|it|tr|ri|ip|pt|ty|yl|li|in|ne|e','nona','NNMTRPTLN','onam','ylin','nonamitrip'),
 (248983,'nonamputated',' n|no|on|na|am|mp|pu|ut|ta|at|te|ed|d','nona','NNMPTTT','onam','tate','nonamputat');
INSERT INTO `m_spelling_dictionary` VALUES  (248984,'nonamyloidogenic',' n|no|on|na|am|my|yl|lo|oi|id|do|og|ge|en|ni|ic|c','nona','NNMLTJNK','onam','geni','nonamyloid'),
 (248985,'nonan',' n|no|on|na|an|n','nona','NNN','onan','nona','nonan'),
 (248986,'nonanaemic',' n|no|on|na|an|na|ae|em|mi|ic|c','nona','NNNMK','onan','aemi','nonanaemic'),
 (248987,'nonanaesthetised',' n|no|on|na|an|na|ae|es|st|th|he|et|ti|is|se|ed|d','nona','NNNS0TST','onan','tise','nonanaesth'),
 (248988,'nonanal',' n|no|on|na|an|na|al|l','nona','NNNL','onan','nana','nonanal'),
 (248989,'nonanaplastic',' n|no|on|na|an|na|ap|pl|la|as|st|ti|ic|c','nona','NNNPLSTK','onan','asti','nonanaplas'),
 (248990,'nonanatomic',' n|no|on|na|an|na|at|to|om|mi|ic|c','nona','NNNTMK','onan','tomi','nonanatomi'),
 (248991,'nonanatomical',' n|no|on|na|an|na|at|to|om|mi|ic|ca|al|l','nona','NNNTMKL','onan','mica','nonanatomi'),
 (248992,'nonane',' n|no|on|na|an|ne|e','nona','NNN','onan','onan','nonane'),
 (248993,'nonanedioic',' n|no|on|na|an|ne|ed|di|io|oi|ic|c','nona','NNNTK','onan','dioi','nonanedioi'),
 (248994,'nonanedioic acid',' n|no|on|na|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','nona','NNNTKST','onan',' aci','nonanedioi');
INSERT INTO `m_spelling_dictionary` VALUES  (248995,'nonanemic',' n|no|on|na|an|ne|em|mi|ic|c','nona','NNNMK','onan','nemi','nonanemic'),
 (248996,'nonanergic',' n|no|on|na|an|ne|er|rg|gi|ic|c','nona','NNNRJK','onan','ergi','nonanergic'),
 (248997,'nonanes',' n|no|on|na|an|ne|es|s','nona','NNNS','onan','nane','nonanes'),
 (248998,'nonanesthetised',' n|no|on|na|an|ne|es|st|th|he|et|ti|is|se|ed|d','nona','NNNS0TST','onan','tise','nonanesthe'),
 (248999,'nonanesthetized',' n|no|on|na|an|ne|es|st|th|he|et|ti|iz|ze|ed|d','nona','NNNS0TST','onan','tize','nonanesthe'),
 (249000,'nonaneurismal',' n|no|on|na|an|ne|eu|ur|ri|is|sm|ma|al|l','nona','NNNRSML','onan','isma','nonaneuris'),
 (249001,'nonaneurysmal',' n|no|on|na|an|ne|eu|ur|ry|ys|sm|ma|al|l','nona','NNNRSML','onan','ysma','nonaneurys'),
 (249002,'nonangiotensin',' n|no|on|na|an|ng|gi|io|ot|te|en|ns|si|in|n','nona','NNNJTNSN','onan','ensi','nonangiote'),
 (249003,'nonanimal',' n|no|on|na|an|ni|im|ma|al|l','nona','NNNML','onan','nima','nonanimal'),
 (249004,'nonanimals',' n|no|on|na|an|ni|im|ma|al|ls|s','nona','NNNMLS','onan','imal','nonanimals');
INSERT INTO `m_spelling_dictionary` VALUES  (249005,'nonanoic',' n|no|on|na|an|no|oi|ic|c','nona','NNNK','onan','anoi','nonanoic'),
 (249006,'nonanoic acid',' n|no|on|na|an|no|oi|ic|c | a|ac|ci|id|d','nona','NNNKST','onan',' aci','nonanoic a'),
 (249007,'nonanonymous',' n|no|on|na|an|no|on|ny|ym|mo|ou|us|s','nona','NNNNMS','onan','ymou','nonanonymo'),
 (249008,'nonantibiotic',' n|no|on|na|an|nt|ti|ib|bi|io|ot|ti|ic|c','nona','NNNTBTK','onan','ioti','nonantibio'),
 (249009,'nonantibiotics',' n|no|on|na|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','nona','NNNTBTKS','onan','otic','nonantibio'),
 (249010,'nonanticoagulant',' n|no|on|na|an|nt|ti|ic|co|oa|ag|gu|ul|la|an|nt|t','nona','NNNTKKLNT','onan','ulan','nonanticoa'),
 (249011,'nonantigen',' n|no|on|na|an|nt|ti|ig|ge|en|n','nona','NNNTJN','onan','tige','nonantigen'),
 (249012,'nonantigenic',' n|no|on|na|an|nt|ti|ig|ge|en|ni|ic|c','nona','NNNTJNK','onan','geni','nonantigen'),
 (249013,'nonanucleotide',' n|no|on|na|an|nu|uc|cl|le|eo|ot|ti|id|de|e','nona','NNNKLTT','onan','otid','nonanucleo'),
 (249014,'nonanucleotides',' n|no|on|na|an|nu|uc|cl|le|eo|ot|ti|id|de|es|s','nona','NNNKLTTS','onan','tide','nonanucleo');
INSERT INTO `m_spelling_dictionary` VALUES  (249015,'nonapeptide',' n|no|on|na|ap|pe|ep|pt|ti|id|de|e','nona','NNPPTT','onap','ptid','nonapeptid'),
 (249016,'nonapeptides',' n|no|on|na|ap|pe|ep|pt|ti|id|de|es|s','nona','NNPPTTS','onap','tide','nonapeptid'),
 (249017,'nonaphasic',' n|no|on|na|ap|ph|ha|as|si|ic|c','nona','NNFSK','onap','hasi','nonaphasic'),
 (249018,'nonapneic',' n|no|on|na|ap|pn|ne|ei|ic|c','nona','NNPNK','onap','pnei','nonapneic'),
 (249019,'nonapnoeic',' n|no|on|na|ap|pn|no|oe|ei|ic|c','nona','NNPNK','onap','noei','nonapnoeic'),
 (249020,'nonapoptotic',' n|no|on|na|ap|po|op|pt|to|ot|ti|ic|c','nona','NNPPTTK','onap','toti','nonapoptot'),
 (249021,'nonaquatic',' n|no|on|na|aq|qu|ua|at|ti|ic|c','nona','NNKTK','onaq','uati','nonaquatic'),
 (249022,'nonaqueous',' n|no|on|na|aq|qu|ue|eo|ou|us|s','nona','NNKS','onaq','ueou','nonaqueous'),
 (249023,'nonargentaffin',' n|no|on|na|ar|rg|ge|en|nt|ta|af|ff|fi|in|n','nona','NNRJNTFN','onar','affi','nonargenta'),
 (249024,'nonargumentative',' n|no|on|na|ar|rg|gu|um|me|en|nt|ta|at|ti|iv|ve|e','nona','NNRKMNTTF','onar','ativ','nonargumen'),
 (249025,'nonaromatic',' n|no|on|na|ar|ro|om|ma|at|ti|ic|c','nona','NNRMTK','onar','mati','nonaromati');
INSERT INTO `m_spelling_dictionary` VALUES  (249026,'nonaromatics',' n|no|on|na|ar|ro|om|ma|at|ti|ic|cs|s','nona','NNRMTKS','onar','atic','nonaromati'),
 (249027,'nonarousal',' n|no|on|na|ar|ro|ou|us|sa|al|l','nona','NNRSL','onar','ousa','nonarousal'),
 (249028,'nonarteriosclerotic',' n|no|on|na|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|ot|ti|ic|c','nona','NNRTRSKLRTK','onar','roti','nonarterio'),
 (249029,'nonarteritic',' n|no|on|na|ar|rt|te|er|ri|it|ti|ic|c','nona','NNRTRTK','onar','riti','nonarterit'),
 (249030,'nonarthritic',' n|no|on|na|ar|rt|th|hr|ri|it|ti|ic|c','nona','NNR0RTK','onar','riti','nonarthrit'),
 (249031,'nonarthritics',' n|no|on|na|ar|rt|th|hr|ri|it|ti|ic|cs|s','nona','NNR0RTKS','onar','itic','nonarthrit'),
 (249032,'nonarthritogenic',' n|no|on|na|ar|rt|th|hr|ri|it|to|og|ge|en|ni|ic|c','nona','NNR0RTJNK','onar','geni','nonarthrit'),
 (249033,'nonarthroscopic',' n|no|on|na|ar|rt|th|hr|ro|os|sc|co|op|pi|ic|c','nona','NNR0RSKPK','onar','copi','nonarthros'),
 (249034,'nonarticular',' n|no|on|na|ar|rt|ti|ic|cu|ul|la|ar|r','nona','NNRTKLR','onar','cula','nonarticul'),
 (249035,'nonascitic',' n|no|on|na|as|sc|ci|it|ti|ic|c','nona','NNSTK','onas','citi','nonascitic');
INSERT INTO `m_spelling_dictionary` VALUES  (249036,'nonasian',' n|no|on|na|as|si|ia|an|n','nona','NNXN','onas','asia','nonasian'),
 (249037,'nonasians',' n|no|on|na|as|si|ia|an|ns|s','nona','NNXNS','onas','sian','nonasians'),
 (249038,'nonaspheric',' n|no|on|na|as|sp|ph|he|er|ri|ic|c','nona','NNSFRK','onas','heri','nonaspheri'),
 (249039,'nonaspirin',' n|no|on|na|as|sp|pi|ir|ri|in|n','nona','NNSPRN','onas','piri','nonaspirin'),
 (249040,'nonassertive',' n|no|on|na|as|ss|se|er|rt|ti|iv|ve|e','nona','NNSRTF','onas','rtiv','nonasserti'),
 (249041,'nonassertiveness',' n|no|on|na|as|ss|se|er|rt|ti|iv|ve|en|ne|es|ss|s','nona','NNSRTFNS','onas','enes','nonasserti'),
 (249042,'nonassociative',' n|no|on|na|as|ss|so|oc|ci|ia|at|ti|iv|ve|e','nona','NNSXTF','onas','ativ','nonassocia'),
 (249043,'nonasthmatic',' n|no|on|na|as|st|th|hm|ma|at|ti|ic|c','nona','NNS0MTK','onas','mati','nonasthmat'),
 (249044,'nonasthmatics',' n|no|on|na|as|st|th|hm|ma|at|ti|ic|cs|s','nona','NNS0MTKS','onas','atic','nonasthmat'),
 (249045,'nonasulfated',' n|no|on|na|as|su|ul|lf|fa|at|te|ed|d','nona','NNSLFTT','onas','fate','nonasulfat');
INSERT INTO `m_spelling_dictionary` VALUES  (249046,'nonasulphated',' n|no|on|na|as|su|ul|lp|ph|ha|at|te|ed|d','nona','NNSLFTT','onas','hate','nonasulpha'),
 (249047,'nonatetraenoic',' n|no|on|na|at|te|et|tr|ra|ae|en|no|oi|ic|c','nona','NNTTRNK','onat','enoi','nonatetrae'),
 (249048,'nonatetraenoic acid',' n|no|on|na|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|d','nona','NNTTRNKST','onat',' aci','nonatetrae'),
 (249049,'nonatetraenoic acids',' n|no|on|na|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|ds|s','nona','NNTTRNKSTS','onat','acid','nonatetrae'),
 (249050,'nonatherosclerotic',' n|no|on|na|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c','nona','NN0RSKLRTK','onat','roti','nonatheros'),
 (249051,'nonathlete',' n|no|on|na|at|th|hl|le|et|te|e','nona','NN0LT','onat','hlet','nonathlete'),
 (249052,'nonathletes',' n|no|on|na|at|th|hl|le|et|te|es|s','nona','NN0LTS','onat','lete','nonathlete'),
 (249053,'nonathletic',' n|no|on|na|at|th|hl|le|et|ti|ic|c','nona','NN0LTK','onat','leti','nonathleti'),
 (249054,'nonathymulin',' n|no|on|na|at|th|hy|ym|mu|ul|li|in|n','nona','NN0MLN','onat','muli','nonathymul');
INSERT INTO `m_spelling_dictionary` VALUES  (249055,'nonatopic',' n|no|on|na|at|to|op|pi|ic|c','nona','NNTPK','onat','topi','nonatopic'),
 (249056,'nonatopics',' n|no|on|na|at|to|op|pi|ic|cs|s','nona','NNTPKS','onat','opic','nonatopics'),
 (249057,'nonatretic',' n|no|on|na|at|tr|re|et|ti|ic|c','nona','NNTRTK','onat','reti','nonatretic'),
 (249058,'nonattachment',' n|no|on|na|at|tt|ta|ac|ch|hm|me|en|nt|t','nona','NNTXMNT','onat','hmen','nonattachm'),
 (249059,'nonattendance',' n|no|on|na|at|tt|te|en|nd|da|an|nc|ce|e','nona','NNTNTNS','onat','danc','nonattenda'),
 (249060,'nonattendances',' n|no|on|na|at|tt|te|en|nd|da|an|nc|ce|es|s','nona','NNTNTNSS','onat','ance','nonattenda'),
 (249061,'nonattending',' n|no|on|na|at|tt|te|en|nd|di|in|ng|g','nona','NNTNTNK','onat','ndin','nonattendi'),
 (249062,'nonatypical',' n|no|on|na|at|ty|yp|pi|ic|ca|al|l','nona','NNTPKL','onat','pica','nonatypica'),
 (249063,'nonautistic',' n|no|on|na|au|ut|ti|is|st|ti|ic|c','nona','NNTSTK','onau','isti','nonautisti'),
 (249064,'nonautogenous',' n|no|on|na|au|ut|to|og|ge|en|no|ou|us|s','nona','NNTJNS','onau','enou','nonautogen');
INSERT INTO `m_spelling_dictionary` VALUES  (249065,'nonautoimmune',' n|no|on|na|au|ut|to|oi|im|mm|mu|un|ne|e','nona','NNTMN','onau','mmun','nonautoimm'),
 (249066,'nonautoimmune haemolytic anaemia',' n|no|on|na|au|ut|to|oi|im|mm|mu|un|ne|e | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','nona','NNTMNHMLTKNM','onau','aemi','nonautoimm'),
 (249067,'nonautoimmune haemolytic anaemias',' n|no|on|na|au|ut|to|oi|im|mm|mu|un|ne|e | h|ha|ae|em|mo|ol|ly|yt|ti|ic|c | a|an|na|ae|em|mi|ia|as|s','nona','NNTMNHMLTKNMS','onau','emia','nonautoimm'),
 (249068,'nonautoimmune hemolytic anemia',' n|no|on|na|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|a','nona','NNTMNHMLTKNM','onau','nemi','nonautoimm'),
 (249069,'nonautoimmune hemolytic anemias',' n|no|on|na|au|ut|to|oi|im|mm|mu|un|ne|e | h|he|em|mo|ol|ly|yt|ti|ic|c | a|an|ne|em|mi|ia|as|s','nona','NNTMNHMLTKNMS','onau','emia','nonautoimm'),
 (249070,'nonautologous',' n|no|on|na|au|ut|to|ol|lo|og|go|ou|us|s','nona','NNTLKS','onau','ogou','nonautolog'),
 (249071,'nonautomated',' n|no|on|na|au|ut|to|om|ma|at|te|ed|d','nona','NNTMTT','onau','mate','nonautomat');
INSERT INTO `m_spelling_dictionary` VALUES  (249072,'nonautomatic',' n|no|on|na|au|ut|to|om|ma|at|ti|ic|c','nona','NNTMTK','onau','mati','nonautomat'),
 (249073,'nonautonomous',' n|no|on|na|au|ut|to|on|no|om|mo|ou|us|s','nona','NNTNMS','onau','omou','nonautonom'),
 (249074,'nonautophagic',' n|no|on|na|au|ut|to|op|ph|ha|ag|gi|ic|c','nona','NNTFJK','onau','hagi','nonautopha'),
 (249075,'nonavailability',' n|no|on|na|av|va|ai|il|la|ab|bi|il|li|it|ty|y','nona','NNFLBLT','onav','ilit','nonavailab'),
 (249076,'nonavailable',' n|no|on|na|av|va|ai|il|la|ab|bl|le|e','nona','NNFLBL','onav','labl','nonavailab'),
 (249077,'nonavian',' n|no|on|na|av|vi|ia|an|n','nona','NNFN','onav','avia','nonavian'),
 (249078,'nonavians',' n|no|on|na|av|vi|ia|an|ns|s','nona','NNFNS','onav','vian','nonavians'),
 (249079,'nonavid',' n|no|on|na|av|vi|id|d','nona','NNFT','onav','navi','nonavid'),
 (249080,'nonaware',' n|no|on|na|aw|wa|ar|re|e','nona','NNWR','onaw','awar','nonaware'),
 (249081,'nonawareness',' n|no|on|na|aw|wa|ar|re|en|ne|es|ss|s','nona','NNWRNS','onaw','enes','nonawarene'),
 (249082,'nonaxial',' n|no|on|na|ax|xi|ia|al|l','nona','NNKSL','onax','axia','nonaxial');
INSERT INTO `m_spelling_dictionary` VALUES  (249083,'nonazoospermic',' n|no|on|na|az|zo|oo|os|sp|pe|er|rm|mi|ic|c','nona','NNSSPRMK','onaz','ermi','nonazoospe'),
 (249084,'nonazotaemic',' n|no|on|na|az|zo|ot|ta|ae|em|mi|ic|c','nona','NNSTMK','onaz','aemi','nonazotaem'),
 (249085,'nonazotemic',' n|no|on|na|az|zo|ot|te|em|mi|ic|c','nona','NNSTMK','onaz','temi','nonazotemi'),
 (249086,'nonbacillary phthises',' n|no|on|nb|ba|ac|ci|il|ll|la|ar|ry|y | p|ph|ht|th|hi|is|se|es|s','nonb','NNBSLRF0SS','onba','hise','nonbacilla'),
 (249087,'nonbacillary phthisis',' n|no|on|nb|ba|ac|ci|il|ll|la|ar|ry|y | p|ph|ht|th|hi|is|si|is|s','nonb','NNBSLRF0SS','onba','hisi','nonbacilla'),
 (249088,'nonbacteraemic',' n|no|on|nb|ba|ac|ct|te|er|ra|ae|em|mi|ic|c','nonb','NNBKTRMK','onba','aemi','nonbactera'),
 (249089,'nonbacteremic',' n|no|on|nb|ba|ac|ct|te|er|re|em|mi|ic|c','nonb','NNBKTRMK','onba','remi','nonbactere'),
 (249090,'nonbacterial',' n|no|on|nb|ba|ac|ct|te|er|ri|ia|al|l','nonb','NNBKTRL','onba','eria','nonbacteri'),
 (249091,'nonbacterial regional lymphadenitides',' n|no|on|nb|ba|ac|ct|te|er|ri|ia|al|l | r|re|eg|gi|io|on|na|al|l | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|id|de|es|s','nonb','NNBKTRLRJNLLMFTNTTS','onba','tide','nonbacteri');
INSERT INTO `m_spelling_dictionary` VALUES  (249092,'nonbacterial regional lymphadenitis',' n|no|on|nb|ba|ac|ct|te|er|ri|ia|al|l | r|re|eg|gi|io|on|na|al|l | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|is|s','nonb','NNBKTRLRJNLLMFTNTS','onba','niti','nonbacteri'),
 (249093,'nonbacterial thrombotic endocarditides',' n|no|on|nb|ba|ac|ct|te|er|ri|ia|al|l | t|th|hr|ro|om|mb|bo|ot|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','nonb','NNBKTRL0RMTKNTKRTTTS','onba','tide','nonbacteri'),
 (249094,'nonbacterial thrombotic endocarditis',' n|no|on|nb|ba|ac|ct|te|er|ri|ia|al|l | t|th|hr|ro|om|mb|bo|ot|ti|ic|c | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','nonb','NNBKTRL0RMTKNTKRTTS','onba','diti','nonbacteri'),
 (249095,'nonbacterial verrucous endocarditides',' n|no|on|nb|ba|ac|ct|te|er|ri|ia|al|l | v|ve|er|rr|ru|uc|co|ou|us|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','nonb','NNBKTRLFRKSNTKRTTTS','onba','tide','nonbacteri'),
 (249096,'nonbacterial verrucous endocarditis',' n|no|on|nb|ba|ac|ct|te|er|ri|ia|al|l | v|ve|er|rr|ru|uc|co|ou|us|s | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','nonb','NNBKTRLFRKSNTKRTTS','onba','diti','nonbacteri'),
 (249097,'nonbarbiturate',' n|no|on|nb|ba|ar|rb|bi|it|tu|ur|ra|at|te|e','nonb','NNBRBTRT','onba','urat','nonbarbitu');
INSERT INTO `m_spelling_dictionary` VALUES  (249098,'nonbarbiturates',' n|no|on|nb|ba|ar|rb|bi|it|tu|ur|ra|at|te|es|s','nonb','NNBRBTRTS','onba','rate','nonbarbitu'),
 (249099,'nonbasic',' n|no|on|nb|ba|as|si|ic|c','nonb','NNBSK','onba','basi','nonbasic'),
 (249100,'nonbeliever',' n|no|on|nb|be|el|li|ie|ev|ve|er|r','nonb','NNBLFR','onbe','ieve','nonbelieve'),
 (249101,'nonbelievers',' n|no|on|nb|be|el|li|ie|ev|ve|er|rs|s','nonb','NNBLFRS','onbe','ever','nonbelieve'),
 (249102,'nonbeneficial',' n|no|on|nb|be|en|ne|ef|fi|ic|ci|ia|al|l','nonb','NNBNFXL','onbe','icia','nonbenefic'),
 (249103,'nonbereaved',' n|no|on|nb|be|er|re|ea|av|ve|ed|d','nonb','NNBRFT','onbe','eave','nonbereave'),
 (249104,'nonbeverage',' n|no|on|nb|be|ev|ve|er|ra|ag|ge|e','nonb','NNBFRJ','onbe','erag','nonbeverag'),
 (249105,'nonbiased',' n|no|on|nb|bi|ia|as|se|ed|d','nonb','NNBST','onbi','iase','nonbiased'),
 (249106,'nonbilayer',' n|no|on|nb|bi|il|la|ay|ye|er|r','nonb','NNBLYR','onbi','laye','nonbilayer'),
 (249107,'nonbilayer prone',' n|no|on|nb|bi|il|la|ay|ye|er|r | p|pr|ro|on|ne|e','nonb','NNBLYRPRN','onbi','pron','nonbilayer'),
 (249108,'nonbilayer-prone',' n|no|on|nb|bi|il|la|ay|ye|er|r-|-p|pr|ro|on|ne|e','nonb','NNBLYRPRN','onbi','pron','nonbilayer');
INSERT INTO `m_spelling_dictionary` VALUES  (249109,'nonbilious',' n|no|on|nb|bi|il|li|io|ou|us|s','nonb','NNBLS','onbi','liou','nonbilious'),
 (249110,'nonbinder',' n|no|on|nb|bi|in|nd|de|er|r','nonb','NNBNTR','onbi','inde','nonbinder'),
 (249111,'nonbinders',' n|no|on|nb|bi|in|nd|de|er|rs|s','nonb','NNBNTRS','onbi','nder','nonbinders'),
 (249112,'nonbinding',' n|no|on|nb|bi|in|nd|di|in|ng|g','nonb','NNBNTNK','onbi','ndin','nonbinding'),
 (249113,'nonbiodegradability',' n|no|on|nb|bi|io|od|de|eg|gr|ra|ad|da|ab|bi|il|li|it|ty|y','nonb','NNBTKRTBLT','onbi','ilit','nonbiodegr'),
 (249114,'nonbiodegradable',' n|no|on|nb|bi|io|od|de|eg|gr|ra|ad|da|ab|bl|le|e','nonb','NNBTKRTBL','onbi','dabl','nonbiodegr'),
 (249115,'nonbiological',' n|no|on|nb|bi|io|ol|lo|og|gi|ic|ca|al|l','nonb','NNBLJKL','onbi','gica','nonbiologi'),
 (249116,'nonbiomedical',' n|no|on|nb|bi|io|om|me|ed|di|ic|ca|al|l','nonb','NNBMTKL','onbi','dica','nonbiomedi'),
 (249117,'nonbiopsied',' n|no|on|nb|bi|io|op|ps|si|ie|ed|d','nonb','NNBPST','onbi','psie','nonbiopsie'),
 (249118,'nonbipolar',' n|no|on|nb|bi|ip|po|ol|la|ar|r','nonb','NNBPLR','onbi','pola','nonbipolar');
INSERT INTO `m_spelling_dictionary` VALUES  (249119,'nonbiting',' n|no|on|nb|bi|it|ti|in|ng|g','nonb','NNBTNK','onbi','itin','nonbiting'),
 (249120,'nonblack',' n|no|on|nb|bl|la|ac|ck|k','nonb','NNBLK','onbl','blac','nonblack'),
 (249121,'nonblacks',' n|no|on|nb|bl|la|ac|ck|ks|s','nonb','NNBLKS','onbl','lack','nonblacks'),
 (249122,'nonbladder',' n|no|on|nb|bl|la|ad|dd|de|er|r','nonb','NNBLTR','onbl','adde','nonbladder'),
 (249123,'nonblanching',' n|no|on|nb|bl|la|an|nc|ch|hi|in|ng|g','nonb','NNBLNXNK','onbl','chin','nonblanchi'),
 (249124,'nonbleeding',' n|no|on|nb|bl|le|ee|ed|di|in|ng|g','nonb','NNBLTNK','onbl','edin','nonbleedin'),
 (249125,'nonblinded',' n|no|on|nb|bl|li|in|nd|de|ed|d','nonb','NNBLNTT','onbl','inde','nonblinded'),
 (249126,'nonblocked',' n|no|on|nb|bl|lo|oc|ck|ke|ed|d','nonb','NNBLKT','onbl','ocke','nonblocked'),
 (249127,'nonblocking',' n|no|on|nb|bl|lo|oc|ck|ki|in|ng|g','nonb','NNBLKNK','onbl','ckin','nonblockin'),
 (249128,'nonblood',' n|no|on|nb|bl|lo|oo|od|d','nonb','NNBLT','onbl','bloo','nonblood'),
 (249129,'nonbonded',' n|no|on|nb|bo|on|nd|de|ed|d','nonb','NNBNTT','onbo','onde','nonbonded');
INSERT INTO `m_spelling_dictionary` VALUES  (249130,'nonbone',' n|no|on|nb|bo|on|ne|e','nonb','NNBN','onbo','nbon','nonbone'),
 (249131,'nonbranching',' n|no|on|nb|br|ra|an|nc|ch|hi|in|ng|g','nonb','NNBRNXNK','onbr','chin','nonbranchi'),
 (249132,'nonbreakable',' n|no|on|nb|br|re|ea|ak|ka|ab|bl|le|e','nonb','NNBRKBL','onbr','kabl','nonbreakab'),
 (249133,'nonbreath',' n|no|on|nb|br|re|ea|at|th|h','nonb','NNBR0','onbr','reat','nonbreath'),
 (249134,'nonbreeding',' n|no|on|nb|br|re|ee|ed|di|in|ng|g','nonb','NNBRTNK','onbr','edin','nonbreedin'),
 (249135,'nonbulbar',' n|no|on|nb|bu|ul|lb|ba|ar|r','nonb','NNBLBR','onbu','ulba','nonbulbar'),
 (249136,'nonbulimic',' n|no|on|nb|bu|ul|li|im|mi|ic|c','nonb','NNBLMK','onbu','limi','nonbulimic'),
 (249137,'nonbulimics',' n|no|on|nb|bu|ul|li|im|mi|ic|cs|s','nonb','NNBLMKS','onbu','imic','nonbulimic'),
 (249138,'nonbulky',' n|no|on|nb|bu|ul|lk|ky|y','nonb','NNBLK','onbu','bulk','nonbulky'),
 (249139,'nonbullous',' n|no|on|nb|bu|ul|ll|lo|ou|us|s','nonb','NNBLS','onbu','llou','nonbullous'),
 (249140,'nonbullous congenital ichthyosiform erythroderma',' n|no|on|nb|bu|ul|ll|lo|ou|us|s | c|co|on|ng|ge|en|ni|it|ta|al|l | i|ic|ch|ht|th|hy|yo|os|si|if|fo|or|rm|m | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','nonb','NNBLSKNJNTLX0YSFRMR0RTRM','onbu','derm','nonbullous');
INSERT INTO `m_spelling_dictionary` VALUES  (249141,'nonburned',' n|no|on|nb|bu|ur|rn|ne|ed|d','nonb','NNBRNT','onbu','urne','nonburned'),
 (249142,'nonbursting',' n|no|on|nb|bu|ur|rs|st|ti|in|ng|g','nonb','NNBRSTNK','onbu','stin','nonburstin'),
 (249143,'nonbusiness',' n|no|on|nb|bu|us|si|in|ne|es|ss|s','nonb','NNBSNS','onbu','ines','nonbusines'),
 (249144,'noncalcareous',' n|no|on|nc|ca|al|lc|ca|ar|re|eo|ou|us|s','nonc','NNKLKRS','onca','reou','noncalcare'),
 (249145,'noncalcified',' n|no|on|nc|ca|al|lc|ci|if|fi|ie|ed|d','nonc','NNKLSFT','onca','ifie','noncalcifi'),
 (249146,'noncalcifying',' n|no|on|nc|ca|al|lc|ci|if|fy|yi|in|ng|g','nonc','NNKLSFYNK','onca','fyin','noncalcify'),
 (249147,'noncancer',' n|no|on|nc|ca|an|nc|ce|er|r','nonc','NNKNSR','onca','ance','noncancer'),
 (249148,'noncancerogenic',' n|no|on|nc|ca|an|nc|ce|er|ro|og|ge|en|ni|ic|c','nonc','NNKNSRJNK','onca','geni','noncancero'),
 (249149,'noncancerous',' n|no|on|nc|ca|an|nc|ce|er|ro|ou|us|s','nonc','NNKNSRS','onca','erou','noncancero'),
 (249150,'noncanonical',' n|no|on|nc|ca|an|no|on|ni|ic|ca|al|l','nonc','NNKNNKL','onca','nica','noncanonic');
INSERT INTO `m_spelling_dictionary` VALUES  (249151,'noncapsid',' n|no|on|nc|ca|ap|ps|si|id|d','nonc','NNKPST','onca','apsi','noncapsid'),
 (249152,'noncapsulate',' n|no|on|nc|ca|ap|ps|su|ul|la|at|te|e','nonc','NNKPSLT','onca','ulat','noncapsula'),
 (249153,'noncapsulated',' n|no|on|nc|ca|ap|ps|su|ul|la|at|te|ed|d','nonc','NNKPSLTT','onca','late','noncapsula'),
 (249154,'noncarboxylated',' n|no|on|nc|ca|ar|rb|bo|ox|xy|yl|la|at|te|ed|d','nonc','NNKRBKSLTT','onca','late','noncarboxy'),
 (249155,'noncarcinogen',' n|no|on|nc|ca|ar|rc|ci|in|no|og|ge|en|n','nonc','NNKRSNJN','onca','noge','noncarcino'),
 (249156,'noncarcinogenic',' n|no|on|nc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|c','nonc','NNKRSNJNK','onca','geni','noncarcino'),
 (249157,'noncarcinogenicity',' n|no|on|nc|ca|ar|rc|ci|in|no|og|ge|en|ni|ic|ci|it|ty|y','nonc','NNKRSNJNST','onca','icit','noncarcino'),
 (249158,'noncarcinogens',' n|no|on|nc|ca|ar|rc|ci|in|no|og|ge|en|ns|s','nonc','NNKRSNJNS','onca','ogen','noncarcino'),
 (249159,'noncarcinoid',' n|no|on|nc|ca|ar|rc|ci|in|no|oi|id|d','nonc','NNKRSNT','onca','inoi','noncarcino'),
 (249160,'noncardiac',' n|no|on|nc|ca|ar|rd|di|ia|ac|c','nonc','NNKRTK','onca','rdia','noncardiac');
INSERT INTO `m_spelling_dictionary` VALUES  (249161,'noncardiogenic',' n|no|on|nc|ca|ar|rd|di|io|og|ge|en|ni|ic|c','nonc','NNKRTJNK','onca','geni','noncardiog'),
 (249162,'noncardiogenic pulmonary edema',' n|no|on|nc|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|a','nonc','NNKRTJNKPLMNRTM','onca','edem','noncardiog'),
 (249163,'noncardiogenic pulmonary edemas',' n|no|on|nc|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|as|s','nonc','NNKRTJNKPLMNRTMS','onca','dema','noncardiog'),
 (249164,'noncardiogenic pulmonary oedema',' n|no|on|nc|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | o|oe|ed|de|em|ma|a','nonc','NNKRTJNKPLMNRTM','onca','edem','noncardiog'),
 (249165,'noncardiogenic pulmonary oedemas',' n|no|on|nc|ca|ar|rd|di|io|og|ge|en|ni|ic|c | p|pu|ul|lm|mo|on|na|ar|ry|y | o|oe|ed|de|em|ma|as|s','nonc','NNKRTJNKPLMNRTMS','onca','dema','noncardiog'),
 (249166,'noncardioselective',' n|no|on|nc|ca|ar|rd|di|io|os|se|el|le|ec|ct|ti|iv|ve|e','nonc','NNKRTSLKTF','onca','ctiv','noncardios'),
 (249167,'noncardiothoracic',' n|no|on|nc|ca|ar|rd|di|io|ot|th|ho|or|ra|ac|ci|ic|c','nonc','NNKRT0RSK','onca','raci','noncardiot');
INSERT INTO `m_spelling_dictionary` VALUES  (249168,'noncardiovascular',' n|no|on|nc|ca|ar|rd|di|io|ov|va|as|sc|cu|ul|la|ar|r','nonc','NNKRTFSKLR','onca','cula','noncardiov'),
 (249169,'noncariogenic',' n|no|on|nc|ca|ar|ri|io|og|ge|en|ni|ic|c','nonc','NNKRJNK','onca','geni','noncarioge'),
 (249170,'noncarrier',' n|no|on|nc|ca|ar|rr|ri|ie|er|r','nonc','NNKRR','onca','rrie','noncarrier'),
 (249171,'noncarriers',' n|no|on|nc|ca|ar|rr|ri|ie|er|rs|s','nonc','NNKRRS','onca','rier','noncarrier'),
 (249172,'noncase',' n|no|on|nc|ca|as|se|e','nonc','NNKS','onca','ncas','noncase'),
 (249173,'noncaseating',' n|no|on|nc|ca|as|se|ea|at|ti|in|ng|g','nonc','NNKSTNK','onca','atin','noncaseati'),
 (249174,'noncases',' n|no|on|nc|ca|as|se|es|s','nonc','NNKSS','onca','case','noncases'),
 (249175,'noncastrated',' n|no|on|nc|ca|as|st|tr|ra|at|te|ed|d','nonc','NNKSTRTT','onca','rate','noncastrat'),
 (249176,'noncatalytic',' n|no|on|nc|ca|at|ta|al|ly|yt|ti|ic|c','nonc','NNKTLTK','onca','lyti','noncatalyt'),
 (249177,'noncatecholaminergic',' n|no|on|nc|ca|at|te|ec|ch|ho|ol|la|am|mi|in|ne|er|rg|gi|ic|c','nonc','NNKTXLMNRJK','onca','ergi','noncatecho');
INSERT INTO `m_spelling_dictionary` VALUES  (249178,'noncategorical',' n|no|on|nc|ca|at|te|eg|go|or|ri|ic|ca|al|l','nonc','NNKTKRKL','onca','rica','noncategor'),
 (249179,'noncaucasian',' n|no|on|nc|ca|au|uc|ca|as|si|ia|an|n','nonc','NNKKXN','onca','asia','noncaucasi'),
 (249180,'noncaucasians',' n|no|on|nc|ca|au|uc|ca|as|si|ia|an|ns|s','nonc','NNKKXNS','onca','sian','noncaucasi'),
 (249181,'noncavitating',' n|no|on|nc|ca|av|vi|it|ta|at|ti|in|ng|g','nonc','NNKFTTNK','onca','atin','noncavitat'),
 (249182,'noncellular',' n|no|on|nc|ce|el|ll|lu|ul|la|ar|r','nonc','NNSLLR','once','lula','noncellula'),
 (249183,'noncellulosic',' n|no|on|nc|ce|el|ll|lu|ul|lo|os|si|ic|c','nonc','NNSLLSK','once','losi','noncellulo'),
 (249184,'noncemented',' n|no|on|nc|ce|em|me|en|nt|te|ed|d','nonc','NNSMNTT','once','ente','noncemente'),
 (249185,'noncentral',' n|no|on|nc|ce|en|nt|tr|ra|al|l','nonc','NNSNTRL','once','ntra','noncentral'),
 (249186,'noncentrality',' n|no|on|nc|ce|en|nt|tr|ra|al|li|it|ty|y','nonc','NNSNTRLT','once','alit','noncentral'),
 (249187,'noncephalic',' n|no|on|nc|ce|ep|ph|ha|al|li|ic|c','nonc','NNSFLK','once','hali','noncephali');
INSERT INTO `m_spelling_dictionary` VALUES  (249188,'noncephalic presentation',' n|no|on|nc|ce|ep|ph|ha|al|li|ic|c | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','nonc','NNSFLKPRSNTXN','once','atio','noncephali'),
 (249189,'noncephalic presentations',' n|no|on|nc|ce|ep|ph|ha|al|li|ic|c | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','nonc','NNSFLKPRSNTXNS','once','tion','noncephali'),
 (249190,'noncerebral',' n|no|on|nc|ce|er|re|eb|br|ra|al|l','nonc','NNSRBRL','once','ebra','noncerebra'),
 (249191,'noncertified',' n|no|on|nc|ce|er|rt|ti|if|fi|ie|ed|d','nonc','NNSRTFT','once','ifie','noncertifi'),
 (249192,'noncervical',' n|no|on|nc|ce|er|rv|vi|ic|ca|al|l','nonc','NNSRFKL','once','vica','noncervica'),
 (249193,'nonchalance',' n|no|on|nc|ch|ha|al|la|an|nc|ce|e','nonc','NNXLNS','onch','lanc','nonchalanc'),
 (249194,'nonchalant',' n|no|on|nc|ch|ha|al|la|an|nt|t','nonc','NNXLNT','onch','alan','nonchalant'),
 (249195,'noncharacteristic',' n|no|on|nc|ch|ha|ar|ra|ac|ct|te|er|ri|is|st|ti|ic|c','nonc','NNXRKTRSTK','onch','isti','noncharact'),
 (249196,'noncharged',' n|no|on|nc|ch|ha|ar|rg|ge|ed|d','nonc','NNXRJT','onch','arge','noncharged');
INSERT INTO `m_spelling_dictionary` VALUES  (249197,'nonchelating',' n|no|on|nc|ch|he|el|la|at|ti|in|ng|g','nonc','NNXLTNK','onch','atin','nonchelati'),
 (249198,'nonchemical',' n|no|on|nc|ch|he|em|mi|ic|ca|al|l','nonc','NNXMKL','onch','mica','nonchemica'),
 (249199,'nonchimeric',' n|no|on|nc|ch|hi|im|me|er|ri|ic|c','nonc','NNXMRK','onch','meri','nonchimeri'),
 (249200,'nonchlamydial',' n|no|on|nc|ch|hl|la|am|my|yd|di|ia|al|l','nonc','NNXLMTL','onch','ydia','nonchlamyd'),
 (249201,'noncholera',' n|no|on|nc|ch|ho|ol|le|er|ra|a','nonc','NNXLR','onch','oler','noncholera'),
 (249202,'noncholinergic',' n|no|on|nc|ch|ho|ol|li|in|ne|er|rg|gi|ic|c','nonc','NNXLNRJK','onch','ergi','noncholine'),
 (249203,'nonchromaffin',' n|no|on|nc|ch|hr|ro|om|ma|af|ff|fi|in|n','nonc','NNXRMFN','onch','affi','nonchromaf'),
 (249204,'nonchromaffin paraganglia',' n|no|on|nc|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|ia|a','nonc','NNXRMFNPRKNKL','onch','ngli','nonchromaf'),
 (249205,'nonchromaffin paraganglioma',' n|no|on|nc|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|a','nonc','NNXRMFNPRKNKLM','onch','liom','nonchromaf'),
 (249206,'nonchromaffin paragangliomas',' n|no|on|nc|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|as|s','nonc','NNXRMFNPRKNKLMS','onch','ioma','nonchromaf');
INSERT INTO `m_spelling_dictionary` VALUES  (249207,'nonchromaffin paragangliomata',' n|no|on|nc|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|at|ta|a','nonc','NNXRMFNPRKNKLMT','onch','omat','nonchromaf'),
 (249208,'nonchromaffin paraganglion',' n|no|on|nc|ch|hr|ro|om|ma|af|ff|fi|in|n | p|pa|ar|ra|ag|ga|an|ng|gl|li|io|on|n','nonc','NNXRMFNPRKNKLN','onch','glio','nonchromaf'),
 (249209,'nonchromatin',' n|no|on|nc|ch|hr|ro|om|ma|at|ti|in|n','nonc','NNXRMTN','onch','mati','nonchromat'),
 (249210,'nonchromatographic',' n|no|on|nc|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ic|c','nonc','NNXRMTKRFK','onch','aphi','nonchromat'),
 (249211,'nonchromosomal',' n|no|on|nc|ch|hr|ro|om|mo|os|so|om|ma|al|l','nonc','NNXRMSML','onch','soma','nonchromos'),
 (249212,'nonchronic',' n|no|on|nc|ch|hr|ro|on|ni|ic|c','nonc','NNXRNK','onch','roni','nonchronic'),
 (249213,'nonchronomodulated',' n|no|on|nc|ch|hr|ro|on|no|om|mo|od|du|ul|la|at|te|ed|d','nonc','NNXRNMTLTT','onch','late','nonchronom'),
 (249214,'nonciliated',' n|no|on|nc|ci|il|li|ia|at|te|ed|d','nonc','NNSLTT','onci','iate','nonciliate');
INSERT INTO `m_spelling_dictionary` VALUES  (249215,'noncircular',' n|no|on|nc|ci|ir|rc|cu|ul|la|ar|r','nonc','NNSRKLR','onci','cula','noncircula'),
 (249216,'noncirculation',' n|no|on|nc|ci|ir|rc|cu|ul|la|at|ti|io|on|n','nonc','NNSRKLXN','onci','atio','noncircula'),
 (249217,'noncirculations',' n|no|on|nc|ci|ir|rc|cu|ul|la|at|ti|io|on|ns|s','nonc','NNSRKLXNS','onci','tion','noncircula'),
 (249218,'noncircumferential',' n|no|on|nc|ci|ir|rc|cu|um|mf|fe|er|re|en|nt|ti|ia|al|l','nonc','NNSRKMFRNXL','onci','ntia','noncircumf'),
 (249219,'noncirrhotic',' n|no|on|nc|ci|ir|rr|rh|ho|ot|ti|ic|c','nonc','NNSRHTK','onci','hoti','noncirrhot'),
 (249220,'noncirrhotics',' n|no|on|nc|ci|ir|rr|rh|ho|ot|ti|ic|cs|s','nonc','NNSRHTKS','onci','otic','noncirrhot'),
 (249221,'nonclassic',' n|no|on|nc|cl|la|as|ss|si|ic|c','nonc','NNKLSK','oncl','assi','nonclassic'),
 (249222,'nonclassical',' n|no|on|nc|cl|la|as|ss|si|ic|ca|al|l','nonc','NNKLSKL','oncl','sica','nonclassic'),
 (249223,'nonclassified',' n|no|on|nc|cl|la|as|ss|si|if|fi|ie|ed|d','nonc','NNKLSFT','oncl','ifie','nonclassif'),
 (249224,'nonclathrin',' n|no|on|nc|cl|la|at|th|hr|ri|in|n','nonc','NNKL0RN','oncl','thri','nonclathri');
INSERT INTO `m_spelling_dictionary` VALUES  (249225,'noncleavable',' n|no|on|nc|cl|le|ea|av|va|ab|bl|le|e','nonc','NNKLFBL','oncl','vabl','noncleavab'),
 (249226,'noncleaved',' n|no|on|nc|cl|le|ea|av|ve|ed|d','nonc','NNKLFT','oncl','eave','noncleaved'),
 (249227,'noncleft',' n|no|on|nc|cl|le|ef|ft|t','nonc','NNKLFT','oncl','clef','noncleft'),
 (249228,'nonclinic',' n|no|on|nc|cl|li|in|ni|ic|c','nonc','NNKLNK','oncl','lini','nonclinic'),
 (249229,'nonclinical',' n|no|on|nc|cl|li|in|ni|ic|ca|al|l','nonc','NNKLNKL','oncl','nica','nonclinica'),
 (249230,'nonclipped',' n|no|on|nc|cl|li|ip|pp|pe|ed|d','nonc','NNKLPT','oncl','ippe','nonclipped'),
 (249231,'nonclonal',' n|no|on|nc|cl|lo|on|na|al|l','nonc','NNKLNL','oncl','lona','nonclonal'),
 (249232,'nonclose',' n|no|on|nc|cl|lo|os|se|e','nonc','NNKLS','oncl','clos','nonclose'),
 (249233,'nonclosed',' n|no|on|nc|cl|lo|os|se|ed|d','nonc','NNKLST','oncl','lose','nonclosed'),
 (249234,'noncloser',' n|no|on|nc|cl|lo|os|se|er|r','nonc','NNKLSR','oncl','lose','noncloser'),
 (249235,'nonclosest',' n|no|on|nc|cl|lo|os|se|es|st|t','nonc','NNKLSST','oncl','oses','nonclosest');
INSERT INTO `m_spelling_dictionary` VALUES  (249236,'nonclosure',' n|no|on|nc|cl|lo|os|su|ur|re|e','nonc','NNKLSR','oncl','osur','nonclosure'),
 (249237,'nonclotting',' n|no|on|nc|cl|lo|ot|tt|ti|in|ng|g','nonc','NNKLTNK','oncl','ttin','nonclottin'),
 (249238,'noncoated',' n|no|on|nc|co|oa|at|te|ed|d','nonc','NNKTT','onco','oate','noncoated'),
 (249239,'noncoding',' n|no|on|nc|co|od|di|in|ng|g','nonc','NNKTNK','onco','odin','noncoding'),
 (249240,'noncoerced',' n|no|on|nc|co|oe|er|rc|ce|ed|d','nonc','NNKRST','onco','erce','noncoerced'),
 (249241,'noncognate',' n|no|on|nc|co|og|gn|na|at|te|e','nonc','NNKKNT','onco','gnat','noncognate'),
 (249242,'noncognates',' n|no|on|nc|co|og|gn|na|at|te|es|s','nonc','NNKKNTS','onco','nate','noncognate'),
 (249243,'noncognitive',' n|no|on|nc|co|og|gn|ni|it|ti|iv|ve|e','nonc','NNKKNTF','onco','itiv','noncogniti'),
 (249244,'noncoherence',' n|no|on|nc|co|oh|he|er|re|en|nc|ce|e','nonc','NNKHRNS','onco','renc','noncoheren'),
 (249245,'noncoherent',' n|no|on|nc|co|oh|he|er|re|en|nt|t','nonc','NNKHRNT','onco','eren','noncoheren'),
 (249246,'noncohesive',' n|no|on|nc|co|oh|he|es|si|iv|ve|e','nonc','NNKHSF','onco','esiv','noncohesiv');
INSERT INTO `m_spelling_dictionary` VALUES  (249247,'noncoitally',' n|no|on|nc|co|oi|it|ta|al|ll|ly|y','nonc','NNKTL','onco','tall','noncoitall'),
 (249248,'noncola',' n|no|on|nc|co|ol|la|a','nonc','NNKL','onco','ncol','noncola'),
 (249249,'noncolicky',' n|no|on|nc|co|ol|li|ic|ck|ky|y','nonc','NNKLK','onco','lick','noncolicky'),
 (249250,'noncollagen',' n|no|on|nc|co|ol|ll|la|ag|ge|en|n','nonc','NNKLJN','onco','lage','noncollage'),
 (249251,'noncollagenous',' n|no|on|nc|co|ol|ll|la|ag|ge|en|no|ou|us|s','nonc','NNKLJNS','onco','enou','noncollage'),
 (249252,'noncollision',' n|no|on|nc|co|ol|ll|li|is|si|io|on|n','nonc','NNKLXN','onco','isio','noncollisi'),
 (249253,'noncollisions',' n|no|on|nc|co|ol|ll|li|is|si|io|on|ns|s','nonc','NNKLXNS','onco','sion','noncollisi'),
 (249254,'noncom',' n|no|on|nc|co|om|m','nonc','NNKM','onco','onco','noncom'),
 (249255,'noncomatose',' n|no|on|nc|co|om|ma|at|to|os|se|e','nonc','NNKMTS','onco','atos','noncomatos'),
 (249256,'noncombat',' n|no|on|nc|co|om|mb|ba|at|t','nonc','NNKMT','onco','omba','noncombat'),
 (249257,'noncombatant',' n|no|on|nc|co|om|mb|ba|at|ta|an|nt|t','nonc','NNKMTNT','onco','atan','noncombata');
INSERT INTO `m_spelling_dictionary` VALUES  (249258,'noncombatants',' n|no|on|nc|co|om|mb|ba|at|ta|an|nt|ts|s','nonc','NNKMTNTS','onco','tant','noncombata'),
 (249259,'noncomitance',' n|no|on|nc|co|om|mi|it|ta|an|nc|ce|e','nonc','NNKMTNS','onco','tanc','noncomitan'),
 (249260,'noncomitancy',' n|no|on|nc|co|om|mi|it|ta|an|nc|cy|y','nonc','NNKMTNS','onco','tanc','noncomitan'),
 (249261,'noncomitant',' n|no|on|nc|co|om|mi|it|ta|an|nt|t','nonc','NNKMTNT','onco','itan','noncomitan'),
 (249262,'noncomitant strabismus',' n|no|on|nc|co|om|mi|it|ta|an|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','nonc','NNKMTNTSTRBSMS','onco','ismu','noncomitan'),
 (249263,'noncommercial',' n|no|on|nc|co|om|mm|me|er|rc|ci|ia|al|l','nonc','NNKMRXL','onco','rcia','noncommerc'),
 (249264,'noncommissioned',' n|no|on|nc|co|om|mm|mi|is|ss|si|io|on|ne|ed|d','nonc','NNKMSNT','onco','ione','noncommiss'),
 (249265,'noncommissioned officer',' n|no|on|nc|co|om|mm|mi|is|ss|si|io|on|ne|ed|d | o|of|ff|fi|ic|ce|er|r','nonc','NNKMSNTFSR','onco','fice','noncommiss'),
 (249266,'noncommissioned officers',' n|no|on|nc|co|om|mm|mi|is|ss|si|io|on|ne|ed|d | o|of|ff|fi|ic|ce|er|rs|s','nonc','NNKMSNTFSRS','onco','icer','noncommiss');
INSERT INTO `m_spelling_dictionary` VALUES  (249267,'noncommittal',' n|no|on|nc|co|om|mm|mi|it|tt|ta|al|l','nonc','NNKMTL','onco','itta','noncommitt'),
 (249268,'noncommittally',' n|no|on|nc|co|om|mm|mi|it|tt|ta|al|ll|ly|y','nonc','NNKMTL','onco','tall','noncommitt'),
 (249269,'noncommitted',' n|no|on|nc|co|om|mm|mi|it|tt|te|ed|d','nonc','NNKMTT','onco','itte','noncommitt'),
 (249270,'noncommunicable',' n|no|on|nc|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e','nonc','NNKMNKBL','onco','cabl','noncommuni'),
 (249271,'noncommunicable disease',' n|no|on|nc|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|e','nonc','NNKMNKBLTSS','onco','seas','noncommuni'),
 (249272,'noncommunicable diseases',' n|no|on|nc|co|om|mm|mu|un|ni|ic|ca|ab|bl|le|e | d|di|is|se|ea|as|se|es|s','nonc','NNKMNKBLTSSS','onco','ease','noncommuni'),
 (249273,'noncommunicating',' n|no|on|nc|co|om|mm|mu|un|ni|ic|ca|at|ti|in|ng|g','nonc','NNKMNKTNK','onco','atin','noncommuni'),
 (249274,'noncommunicative',' n|no|on|nc|co|om|mm|mu|un|ni|ic|ca|at|ti|iv|ve|e','nonc','NNKMNKTF','onco','ativ','noncommuni'),
 (249275,'noncommunicativeness',' n|no|on|nc|co|om|mm|mu|un|ni|ic|ca|at|ti|iv|ve|en|ne|es|ss|s','nonc','NNKMNKTFNS','onco','enes','noncommuni');
INSERT INTO `m_spelling_dictionary` VALUES  (249276,'noncommutative',' n|no|on|nc|co|om|mm|mu|ut|ta|at|ti|iv|ve|e','nonc','NNKMTTF','onco','ativ','noncommuta'),
 (249277,'noncommutativity',' n|no|on|nc|co|om|mm|mu|ut|ta|at|ti|iv|vi|it|ty|y','nonc','NNKMTTFT','onco','ivit','noncommuta'),
 (249278,'noncompact',' n|no|on|nc|co|om|mp|pa|ac|ct|t','nonc','NNKMPKT','onco','mpac','noncompact'),
 (249279,'noncomparability',' n|no|on|nc|co|om|mp|pa|ar|ra|ab|bi|il|li|it|ty|y','nonc','NNKMPRBLT','onco','ilit','noncompara'),
 (249280,'noncomparable',' n|no|on|nc|co|om|mp|pa|ar|ra|ab|bl|le|e','nonc','NNKMPRBL','onco','rabl','noncompara'),
 (249281,'noncomparative',' n|no|on|nc|co|om|mp|pa|ar|ra|at|ti|iv|ve|e','nonc','NNKMPRTF','onco','ativ','noncompara'),
 (249282,'noncompartmental',' n|no|on|nc|co|om|mp|pa|ar|rt|tm|me|en|nt|ta|al|l','nonc','NNKMPRTMNTL','onco','enta','noncompart'),
 (249283,'noncompatibility',' n|no|on|nc|co|om|mp|pa|at|ti|ib|bi|il|li|it|ty|y','nonc','NNKMPTBLT','onco','ilit','noncompati'),
 (249284,'noncompatible',' n|no|on|nc|co|om|mp|pa|at|ti|ib|bl|le|e','nonc','NNKMPTBL','onco','tibl','noncompati');
INSERT INTO `m_spelling_dictionary` VALUES  (249285,'noncompensated',' n|no|on|nc|co|om|mp|pe|en|ns|sa|at|te|ed|d','nonc','NNKMPNSTT','onco','sate','noncompens'),
 (249286,'noncompetence',' n|no|on|nc|co|om|mp|pe|et|te|en|nc|ce|e','nonc','NNKMPTNS','onco','tenc','noncompete'),
 (249287,'noncompetent',' n|no|on|nc|co|om|mp|pe|et|te|en|nt|t','nonc','NNKMPTNT','onco','eten','noncompete'),
 (249288,'noncompeting',' n|no|on|nc|co|om|mp|pe|et|ti|in|ng|g','nonc','NNKMPTNK','onco','etin','noncompeti'),
 (249289,'noncompetitive',' n|no|on|nc|co|om|mp|pe|et|ti|it|ti|iv|ve|e','nonc','NNKMPTTF','onco','itiv','noncompeti'),
 (249290,'noncompetitive inhibition',' n|no|on|nc|co|om|mp|pe|et|ti|it|ti|iv|ve|e | i|in|nh|hi|ib|bi|it|ti|io|on|n','nonc','NNKMPTTFNHBXN','onco','itio','noncompeti'),
 (249291,'noncompetitively',' n|no|on|nc|co|om|mp|pe|et|ti|it|ti|iv|ve|el|ly|y','nonc','NNKMPTTFL','onco','ivel','noncompeti'),
 (249292,'noncomplement',' n|no|on|nc|co|om|mp|pl|le|em|me|en|nt|t','nonc','NNKMPLMNT','onco','emen','noncomplem'),
 (249293,'noncomplementary',' n|no|on|nc|co|om|mp|pl|le|em|me|en|nt|ta|ar|ry|y','nonc','NNKMPLMNTR','onco','ntar','noncomplem');
INSERT INTO `m_spelling_dictionary` VALUES  (249294,'noncomplementing',' n|no|on|nc|co|om|mp|pl|le|em|me|en|nt|ti|in|ng|g','nonc','NNKMPLMNTNK','onco','ntin','noncomplem'),
 (249295,'noncomplements',' n|no|on|nc|co|om|mp|pl|le|em|me|en|nt|ts|s','nonc','NNKMPLMNTS','onco','ment','noncomplem'),
 (249296,'noncomplete',' n|no|on|nc|co|om|mp|pl|le|et|te|e','nonc','NNKMPLT','onco','plet','noncomplet'),
 (249297,'noncomplexed',' n|no|on|nc|co|om|mp|pl|le|ex|xe|ed|d','nonc','NNKMPLKST','onco','lexe','noncomplex'),
 (249298,'noncompliance',' n|no|on|nc|co|om|mp|pl|li|ia|an|nc|ce|e','nonc','NNKMPLNS','onco','ianc','noncomplia'),
 (249299,'noncompliances',' n|no|on|nc|co|om|mp|pl|li|ia|an|nc|ce|es|s','nonc','NNKMPLNSS','onco','ance','noncomplia'),
 (249300,'noncompliant',' n|no|on|nc|co|om|mp|pl|li|ia|an|nt|t','nonc','NNKMPLNT','onco','lian','noncomplia'),
 (249301,'noncomplicated',' n|no|on|nc|co|om|mp|pl|li|ic|ca|at|te|ed|d','nonc','NNKMPLKTT','onco','cate','noncomplic'),
 (249302,'noncompressibility',' n|no|on|nc|co|om|mp|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','nonc','NNKMPRSBLT','onco','ilit','noncompres'),
 (249303,'noncompressible',' n|no|on|nc|co|om|mp|pr|re|es|ss|si|ib|bl|le|e','nonc','NNKMPRSBL','onco','sibl','noncompres');
INSERT INTO `m_spelling_dictionary` VALUES  (249304,'noncompromised',' n|no|on|nc|co|om|mp|pr|ro|om|mi|is|se|ed|d','nonc','NNKMPRMST','onco','mise','noncomprom'),
 (249305,'noncoms',' n|no|on|nc|co|om|ms|s','nonc','NNKMS','onco','ncom','noncoms'),
 (249306,'nonconcentric',' n|no|on|nc|co|on|nc|ce|en|nt|tr|ri|ic|c','nonc','NNKNSNTRK','onco','ntri','nonconcent'),
 (249307,'nonconception',' n|no|on|nc|co|on|nc|ce|ep|pt|ti|io|on|n','nonc','NNKNSPXN','onco','ptio','nonconcept'),
 (249308,'nonconcomitant strabismus',' n|no|on|nc|co|on|nc|co|om|mi|it|ta|an|nt|t | s|st|tr|ra|ab|bi|is|sm|mu|us|s','nonc','NNKNKMTNTSTRBSMS','onco','ismu','nonconcomi'),
 (249309,'nonconcordance',' n|no|on|nc|co|on|nc|co|or|rd|da|an|nc|ce|e','nonc','NNKNKRTNS','onco','danc','nonconcord'),
 (249310,'nonconcordances',' n|no|on|nc|co|on|nc|co|or|rd|da|an|nc|ce|es|s','nonc','NNKNKRTNSS','onco','ance','nonconcord'),
 (249311,'nonconcordant',' n|no|on|nc|co|on|nc|co|or|rd|da|an|nt|t','nonc','NNKNKRTNT','onco','rdan','nonconcord'),
 (249312,'nonconcur',' n|no|on|nc|co|on|nc|cu|ur|r','nonc','NNKNKR','onco','oncu','nonconcur');
INSERT INTO `m_spelling_dictionary` VALUES  (249313,'nonconcurred',' n|no|on|nc|co|on|nc|cu|ur|rr|re|ed|d','nonc','NNKNKRT','onco','urre','nonconcurr'),
 (249314,'nonconcurrence',' n|no|on|nc|co|on|nc|cu|ur|rr|re|en|nc|ce|e','nonc','NNKNKRNS','onco','renc','nonconcurr'),
 (249315,'nonconcurrent',' n|no|on|nc|co|on|nc|cu|ur|rr|re|en|nt|t','nonc','NNKNKRNT','onco','rren','nonconcurr'),
 (249316,'nonconcurring',' n|no|on|nc|co|on|nc|cu|ur|rr|ri|in|ng|g','nonc','NNKNKRNK','onco','rrin','nonconcurr'),
 (249317,'nonconcurs',' n|no|on|nc|co|on|nc|cu|ur|rs|s','nonc','NNKNKRS','onco','ncur','nonconcurs'),
 (249318,'noncondensing',' n|no|on|nc|co|on|nd|de|en|ns|si|in|ng|g','nonc','NNKNTNSNK','onco','nsin','noncondens'),
 (249319,'nonconditioned',' n|no|on|nc|co|on|nd|di|it|ti|io|on|ne|ed|d','nonc','NNKNTXNT','onco','ione','nonconditi'),
 (249320,'nonconducting',' n|no|on|nc|co|on|nd|du|uc|ct|ti|in|ng|g','nonc','NNKNTKTNK','onco','ctin','nonconduct'),
 (249321,'nonconductive',' n|no|on|nc|co|on|nd|du|uc|ct|ti|iv|ve|e','nonc','NNKNTKTF','onco','ctiv','nonconduct'),
 (249322,'nonconductivity',' n|no|on|nc|co|on|nd|du|uc|ct|ti|iv|vi|it|ty|y','nonc','NNKNTKTFT','onco','ivit','nonconduct');
INSERT INTO `m_spelling_dictionary` VALUES  (249323,'nonconductor',' n|no|on|nc|co|on|nd|du|uc|ct|to|or|r','nonc','NNKNTKTR','onco','ucto','nonconduct'),
 (249324,'nonconductors',' n|no|on|nc|co|on|nd|du|uc|ct|to|or|rs|s','nonc','NNKNTKTRS','onco','ctor','nonconduct'),
 (249325,'nonconfinement',' n|no|on|nc|co|on|nf|fi|in|ne|em|me|en|nt|t','nonc','NNKNFNMNT','onco','emen','nonconfine'),
 (249326,'nonconfluence',' n|no|on|nc|co|on|nf|fl|lu|ue|en|nc|ce|e','nonc','NNKNFLNS','onco','uenc','nonconflue'),
 (249327,'nonconfluent',' n|no|on|nc|co|on|nf|fl|lu|ue|en|nt|t','nonc','NNKNFLNT','onco','luen','nonconflue'),
 (249328,'nonconforming',' n|no|on|nc|co|on|nf|fo|or|rm|mi|in|ng|g','nonc','NNKNFRMNK','onco','rmin','nonconform'),
 (249329,'nonconformism',' n|no|on|nc|co|on|nf|fo|or|rm|mi|is|sm|m','nonc','NNKNFRMSM','onco','rmis','nonconform'),
 (249330,'Nonconformist',' N|No|on|nc|co|on|nf|fo|or|rm|mi|is|st|t','Nonc','NNKNFRMST','onco','rmis','Nonconform'),
 (249331,'Nonconformists',' N|No|on|nc|co|on|nf|fo|or|rm|mi|is|st|ts|s','Nonc','NNKNFRMSTS','onco','mist','Nonconform'),
 (249332,'nonconformity',' n|no|on|nc|co|on|nf|fo|or|rm|mi|it|ty|y','nonc','NNKNFRMT','onco','rmit','nonconform');
INSERT INTO `m_spelling_dictionary` VALUES  (249333,'noncongenital',' n|no|on|nc|co|on|ng|ge|en|ni|it|ta|al|l','nonc','NNKNJNTL','onco','nita','noncongeni'),
 (249334,'noncongestive',' n|no|on|nc|co|on|ng|ge|es|st|ti|iv|ve|e','nonc','NNKNJSTF','onco','stiv','noncongest'),
 (249335,'noncongestive glaucoma',' n|no|on|nc|co|on|ng|ge|es|st|ti|iv|ve|e | g|gl|la|au|uc|co|om|ma|a','nonc','NNKNJSTFKLKM','onco','ucom','noncongest'),
 (249336,'noncongruent',' n|no|on|nc|co|on|ng|gr|ru|ue|en|nt|t','nonc','NNKNKRNT','onco','ruen','noncongrue'),
 (249337,'nonconjugate',' n|no|on|nc|co|on|nj|ju|ug|ga|at|te|e','nonc','NNKNJKT','onco','ugat','nonconjuga'),
 (249338,'nonconjugated',' n|no|on|nc|co|on|nj|ju|ug|ga|at|te|ed|d','nonc','NNKNJKTT','onco','gate','nonconjuga'),
 (249339,'nonconjugates',' n|no|on|nc|co|on|nj|ju|ug|ga|at|te|es|s','nonc','NNKNJKTS','onco','gate','nonconjuga'),
 (249340,'nonconjugative',' n|no|on|nc|co|on|nj|ju|ug|ga|at|ti|iv|ve|e','nonc','NNKNJKTF','onco','ativ','nonconjuga'),
 (249341,'nonconsanguineous',' n|no|on|nc|co|on|ns|sa|an|ng|gu|ui|in|ne|eo|ou|us|s','nonc','NNKNSNKNS','onco','neou','nonconsang'),
 (249342,'nonconscious',' n|no|on|nc|co|on|ns|sc|ci|io|ou|us|s','nonc','NNKNSS','onco','ciou','nonconscio');
INSERT INTO `m_spelling_dictionary` VALUES  (249343,'nonconsecutive',' n|no|on|nc|co|on|ns|se|ec|cu|ut|ti|iv|ve|e','nonc','NNKNSKTF','onco','utiv','nonconsecu'),
 (249344,'nonconsensual',' n|no|on|nc|co|on|ns|se|en|ns|su|ua|al|l','nonc','NNKNSNSL','onco','nsua','nonconsens'),
 (249345,'nonconsent',' n|no|on|nc|co|on|ns|se|en|nt|t','nonc','NNKNSNT','onco','nsen','nonconsent'),
 (249346,'nonconservative',' n|no|on|nc|co|on|ns|se|er|rv|va|at|ti|iv|ve|e','nonc','NNKNSRFTF','onco','ativ','nonconserv'),
 (249347,'nonconserved',' n|no|on|nc|co|on|ns|se|er|rv|ve|ed|d','nonc','NNKNSRFT','onco','erve','nonconserv'),
 (249348,'nonconstancy',' n|no|on|nc|co|on|ns|st|ta|an|nc|cy|y','nonc','NNKNSTNS','onco','tanc','nonconstan'),
 (249349,'nonconstant',' n|no|on|nc|co|on|ns|st|ta|an|nt|t','nonc','NNKNSTNT','onco','stan','nonconstan'),
 (249350,'nonconstitutional',' n|no|on|nc|co|on|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','nonc','NNKNSTTXNL','onco','iona','nonconstit'),
 (249351,'nonconstrained',' n|no|on|nc|co|on|ns|st|tr|ra|ai|in|ne|ed|d','nonc','NNKNSTRNT','onco','aine','nonconstra'),
 (249352,'nonconstrictive',' n|no|on|nc|co|on|ns|st|tr|ri|ic|ct|ti|iv|ve|e','nonc','NNKNSTRKTF','onco','ctiv','nonconstri');
INSERT INTO `m_spelling_dictionary` VALUES  (249353,'nonconsummation',' n|no|on|nc|co|on|ns|su|um|mm|ma|at|ti|io|on|n','nonc','NNKNSMXN','onco','atio','nonconsumm'),
 (249354,'noncontact',' n|no|on|nc|co|on|nt|ta|ac|ct|t','nonc','NNKNTKT','onco','ntac','noncontact'),
 (249355,'noncontacts',' n|no|on|nc|co|on|nt|ta|ac|ct|ts|s','nonc','NNKNTKTS','onco','tact','noncontact'),
 (249356,'noncontagious',' n|no|on|nc|co|on|nt|ta|ag|gi|io|ou|us|s','nonc','NNKNTJS','onco','giou','noncontagi'),
 (249357,'noncontaminated',' n|no|on|nc|co|on|nt|ta|am|mi|in|na|at|te|ed|d','nonc','NNKNTMNTT','onco','nate','noncontami'),
 (249358,'noncontemporariness',' n|no|on|nc|co|on|nt|te|em|mp|po|or|ra|ar|ri|in|ne|es|ss|s','nonc','NNKNTMPRRNS','onco','ines','noncontemp'),
 (249359,'noncontemporary',' n|no|on|nc|co|on|nt|te|em|mp|po|or|ra|ar|ry|y','nonc','NNKNTMPRR','onco','orar','noncontemp'),
 (249360,'noncontiguous',' n|no|on|nc|co|on|nt|ti|ig|gu|uo|ou|us|s','nonc','NNKNTKS','onco','guou','noncontigu'),
 (249361,'noncontingency',' n|no|on|nc|co|on|nt|ti|in|ng|ge|en|nc|cy|y','nonc','NNKNTNJNS','onco','genc','nonconting'),
 (249362,'noncontingent',' n|no|on|nc|co|on|nt|ti|in|ng|ge|en|nt|t','nonc','NNKNTNJNT','onco','ngen','nonconting');
INSERT INTO `m_spelling_dictionary` VALUES  (249363,'noncontinuous',' n|no|on|nc|co|on|nt|ti|in|nu|uo|ou|us|s','nonc','NNKNTNS','onco','nuou','noncontinu'),
 (249364,'noncontraceptive',' n|no|on|nc|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','nonc','NNKNTRSPTF','onco','ptiv','noncontrac'),
 (249365,'noncontraceptives',' n|no|on|nc|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','nonc','NNKNTRSPTFS','onco','tive','noncontrac'),
 (249366,'noncontractile',' n|no|on|nc|co|on|nt|tr|ra|ac|ct|ti|il|le|e','nonc','NNKNTRKTL','onco','ctil','noncontrac'),
 (249367,'noncontrast',' n|no|on|nc|co|on|nt|tr|ra|as|st|t','nonc','NNKNTRST','onco','tras','noncontras'),
 (249368,'noncontrastive',' n|no|on|nc|co|on|nt|tr|ra|as|st|ti|iv|ve|e','nonc','NNKNTRSTF','onco','stiv','noncontras'),
 (249369,'noncontributory',' n|no|on|nc|co|on|nt|tr|ri|ib|bu|ut|to|or|ry|y','nonc','NNKNTRBTR','onco','utor','noncontrib'),
 (249370,'noncontrol',' n|no|on|nc|co|on|nt|tr|ro|ol|l','nonc','NNKNTRL','onco','ntro','noncontrol'),
 (249371,'noncontrolled',' n|no|on|nc|co|on|nt|tr|ro|ol|ll|le|ed|d','nonc','NNKNTRLT','onco','olle','noncontrol'),
 (249372,'noncontrols',' n|no|on|nc|co|on|nt|tr|ro|ol|ls|s','nonc','NNKNTRLS','onco','trol','noncontrol');
INSERT INTO `m_spelling_dictionary` VALUES  (249373,'noncontroversial',' n|no|on|nc|co|on|nt|tr|ro|ov|ve|er|rs|si|ia|al|l','nonc','NNKNTRFRXL','onco','rsia','noncontrov'),
 (249374,'noncontused',' n|no|on|nc|co|on|nt|tu|us|se|ed|d','nonc','NNKNTST','onco','tuse','noncontuse'),
 (249375,'nonconventional',' n|no|on|nc|co|on|nv|ve|en|nt|ti|io|on|na|al|l','nonc','NNKNFNXNL','onco','iona','nonconvent'),
 (249376,'nonconventionally',' n|no|on|nc|co|on|nv|ve|en|nt|ti|io|on|na|al|ll|ly|y','nonc','NNKNFNXNL','onco','nall','nonconvent'),
 (249377,'nonconverter',' n|no|on|nc|co|on|nv|ve|er|rt|te|er|r','nonc','NNKNFRTR','onco','erte','nonconvert'),
 (249378,'nonconverters',' n|no|on|nc|co|on|nv|ve|er|rt|te|er|rs|s','nonc','NNKNFRTRS','onco','rter','nonconvert'),
 (249379,'nonconvertible',' n|no|on|nc|co|on|nv|ve|er|rt|ti|ib|bl|le|e','nonc','NNKNFRTBL','onco','tibl','nonconvert'),
 (249380,'nonconvoluted',' n|no|on|nc|co|on|nv|vo|ol|lu|ut|te|ed|d','nonc','NNKNFLTT','onco','lute','nonconvolu'),
 (249381,'nonconvulsive',' n|no|on|nc|co|on|nv|vu|ul|ls|si|iv|ve|e','nonc','NNKNFLSF','onco','lsiv','nonconvuls'),
 (249382,'noncooperation',' n|no|on|nc|co|oo|op|pe|er|ra|at|ti|io|on|n','nonc','NNKPRXN','onco','atio','noncoopera');
INSERT INTO `m_spelling_dictionary` VALUES  (249383,'noncooperationist',' n|no|on|nc|co|oo|op|pe|er|ra|at|ti|io|on|ni|is|st|t','nonc','NNKPRXNST','onco','onis','noncoopera'),
 (249384,'noncooperationists',' n|no|on|nc|co|oo|op|pe|er|ra|at|ti|io|on|ni|is|st|ts|s','nonc','NNKPRXNSTS','onco','nist','noncoopera'),
 (249385,'noncooperative',' n|no|on|nc|co|oo|op|pe|er|ra|at|ti|iv|ve|e','nonc','NNKPRTF','onco','ativ','noncoopera'),
 (249386,'noncooperatively',' n|no|on|nc|co|oo|op|pe|er|ra|at|ti|iv|ve|el|ly|y','nonc','NNKPRTFL','onco','ivel','noncoopera'),
 (249387,'noncoplanar',' n|no|on|nc|co|op|pl|la|an|na|ar|r','nonc','NNKPLNR','onco','lana','noncoplana'),
 (249388,'noncoring',' n|no|on|nc|co|or|ri|in|ng|g','nonc','NNKRNK','onco','orin','noncoring'),
 (249389,'noncoronary',' n|no|on|nc|co|or|ro|on|na|ar|ry|y','nonc','NNKRNR','onco','onar','noncoronar'),
 (249390,'noncorporal',' n|no|on|nc|co|or|rp|po|or|ra|al|l','nonc','NNKRPRL','onco','pora','noncorpora'),
 (249391,'noncorrelated',' n|no|on|nc|co|or|rr|re|el|la|at|te|ed|d','nonc','NNKRLTT','onco','late','noncorrela'),
 (249392,'noncorrosive',' n|no|on|nc|co|or|rr|ro|os|si|iv|ve|e','nonc','NNKRSF','onco','osiv','noncorrosi');
INSERT INTO `m_spelling_dictionary` VALUES  (249393,'noncortical',' n|no|on|nc|co|or|rt|ti|ic|ca|al|l','nonc','NNKRTKL','onco','tica','noncortica'),
 (249394,'noncorticotropin',' n|no|on|nc|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n','nonc','NNKRTKTRPN','onco','ropi','noncortico'),
 (249395,'noncoupled',' n|no|on|nc|co|ou|up|pl|le|ed|d','nonc','NNKPLT','onco','uple','noncoupled'),
 (249396,'noncovalent',' n|no|on|nc|co|ov|va|al|le|en|nt|t','nonc','NNKFLNT','onco','alen','noncovalen'),
 (249397,'noncovalently',' n|no|on|nc|co|ov|va|al|le|en|nt|tl|ly|y','nonc','NNKFLNTL','onco','entl','noncovalen'),
 (249398,'noncovered',' n|no|on|nc|co|ov|ve|er|re|ed|d','nonc','NNKFRT','onco','vere','noncovered'),
 (249399,'noncranial',' n|no|on|nc|cr|ra|an|ni|ia|al|l','nonc','NNKRNL','oncr','ania','noncranial'),
 (249400,'noncriminal',' n|no|on|nc|cr|ri|im|mi|in|na|al|l','nonc','NNKRMNL','oncr','mina','noncrimina'),
 (249401,'noncriminals',' n|no|on|nc|cr|ri|im|mi|in|na|al|ls|s','nonc','NNKRMNLS','oncr','inal','noncrimina'),
 (249402,'noncritical',' n|no|on|nc|cr|ri|it|ti|ic|ca|al|l','nonc','NNKRTKL','oncr','tica','noncritica');
INSERT INTO `m_spelling_dictionary` VALUES  (249403,'noncrushing',' n|no|on|nc|cr|ru|us|sh|hi|in|ng|g','nonc','NNKRXNK','oncr','shin','noncrushin'),
 (249404,'noncrystalline',' n|no|on|nc|cr|ry|ys|st|ta|al|ll|li|in|ne|e','nonc','NNKRSTLN','oncr','llin','noncrystal'),
 (249405,'noncrystallographic',' n|no|on|nc|cr|ry|ys|st|ta|al|ll|lo|og|gr|ra|ap|ph|hi|ic|c','nonc','NNKRSTLKRFK','oncr','aphi','noncrystal'),
 (249406,'nonculprit',' n|no|on|nc|cu|ul|lp|pr|ri|it|t','nonc','NNKLPRT','oncu','lpri','nonculprit'),
 (249407,'nonculturable',' n|no|on|nc|cu|ul|lt|tu|ur|ra|ab|bl|le|e','nonc','NNKLTRBL','oncu','rabl','noncultura'),
 (249408,'nonculture',' n|no|on|nc|cu|ul|lt|tu|ur|re|e','nonc','NNKLTR','oncu','ltur','nonculture'),
 (249409,'noncultured',' n|no|on|nc|cu|ul|lt|tu|ur|re|ed|d','nonc','NNKLTRT','oncu','ture','nonculture'),
 (249410,'noncumulative',' n|no|on|nc|cu|um|mu|ul|la|at|ti|iv|ve|e','nonc','NNKMLTF','oncu','ativ','noncumulat'),
 (249411,'noncurative',' n|no|on|nc|cu|ur|ra|at|ti|iv|ve|e','nonc','NNKRTF','oncu','ativ','noncurativ'),
 (249412,'noncure',' n|no|on|nc|cu|ur|re|e','nonc','NNKR','oncu','ncur','noncure');
INSERT INTO `m_spelling_dictionary` VALUES  (249413,'noncures',' n|no|on|nc|cu|ur|re|es|s','nonc','NNKRS','oncu','cure','noncures'),
 (249414,'noncurrent',' n|no|on|nc|cu|ur|rr|re|en|nt|t','nonc','NNKRNT','oncu','rren','noncurrent'),
 (249415,'noncustodial',' n|no|on|nc|cu|us|st|to|od|di|ia|al|l','nonc','NNKSTTL','oncu','odia','noncustodi'),
 (249416,'noncustom',' n|no|on|nc|cu|us|st|to|om|m','nonc','NNKSTM','oncu','usto','noncustom'),
 (249417,'noncutaneous',' n|no|on|nc|cu|ut|ta|an|ne|eo|ou|us|s','nonc','NNKTNS','oncu','neou','noncutaneo'),
 (249418,'noncyanotic',' n|no|on|nc|cy|ya|an|no|ot|ti|ic|c','nonc','NNSYNTK','oncy','noti','noncyanoti'),
 (249419,'noncyanotic congenital heart disease',' n|no|on|nc|cy|ya|an|no|ot|ti|ic|c | c|co|on|ng|ge|en|ni|it|ta|al|l | h|he|ea|ar|rt|t | d|di|is|se|ea|as|se|e','nonc','NNSYNTKKNJNTLHRTTSS','oncy','seas','noncyanoti'),
 (249420,'noncyclic',' n|no|on|nc|cy|yc|cl|li|ic|c','nonc','NNSKLK','oncy','ycli','noncyclic'),
 (249421,'noncyclical',' n|no|on|nc|cy|yc|cl|li|ic|ca|al|l','nonc','NNSKLKL','oncy','lica','noncyclica'),
 (249422,'noncyclically',' n|no|on|nc|cy|yc|cl|li|ic|ca|al|ll|ly|y','nonc','NNSKLKL','oncy','call','noncyclica');
INSERT INTO `m_spelling_dictionary` VALUES  (249423,'noncycling',' n|no|on|nc|cy|yc|cl|li|in|ng|g','nonc','NNSKLNK','oncy','clin','noncycling'),
 (249424,'noncystic',' n|no|on|nc|cy|ys|st|ti|ic|c','nonc','NNSSTK','oncy','ysti','noncystic'),
 (249425,'noncytoadherent',' n|no|on|nc|cy|yt|to|oa|ad|dh|he|er|re|en|nt|t','nonc','NNSTTHRNT','oncy','eren','noncytoadh'),
 (249426,'noncytolytic',' n|no|on|nc|cy|yt|to|ol|ly|yt|ti|ic|c','nonc','NNSTLTK','oncy','lyti','noncytolyt'),
 (249427,'noncytopathic',' n|no|on|nc|cy|yt|to|op|pa|at|th|hi|ic|c','nonc','NNSTP0K','oncy','athi','noncytopat'),
 (249428,'noncytopathogenic',' n|no|on|nc|cy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|c','nonc','NNSTP0JNK','oncy','geni','noncytopat'),
 (249429,'noncytotoxic',' n|no|on|nc|cy|yt|to|ot|to|ox|xi|ic|c','nonc','NNSTTKSK','oncy','toxi','noncytotox'),
 (249430,'nondangerous',' n|no|on|nd|da|an|ng|ge|er|ro|ou|us|s','nond','NNTNJRS','onda','erou','nondangero'),
 (249431,'nondecalcified',' n|no|on|nd|de|ec|ca|al|lc|ci|if|fi|ie|ed|d','nond','NNTKLSFT','onde','ifie','nondecalci'),
 (249432,'nondeciduate',' n|no|on|nd|de|ec|ci|id|du|ua|at|te|e','nond','NNTSTT','onde','duat','nondecidua');
INSERT INTO `m_spelling_dictionary` VALUES  (249433,'nondeciduate placenta',' n|no|on|nd|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|a','nond','NNTSTTPLSNT','onde','cent','nondecidua'),
 (249434,'nondeciduate placentae',' n|no|on|nd|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|ae|e','nond','NNTSTTPLSNT','onde','enta','nondecidua'),
 (249435,'nondeciduate placentas',' n|no|on|nd|de|ec|ci|id|du|ua|at|te|e | p|pl|la|ac|ce|en|nt|ta|as|s','nond','NNTSTTPLSNTS','onde','enta','nondecidua'),
 (249436,'nondeciduous',' n|no|on|nd|de|ec|ci|id|du|uo|ou|us|s','nond','NNTSTS','onde','duou','nondeciduo'),
 (249437,'nondecreasing',' n|no|on|nd|de|ec|cr|re|ea|as|si|in|ng|g','nond','NNTKRSNK','onde','asin','nondecreas'),
 (249438,'nondefective',' n|no|on|nd|de|ef|fe|ec|ct|ti|iv|ve|e','nond','NNTFKTF','onde','ctiv','nondefecti'),
 (249439,'nondeflating',' n|no|on|nd|de|ef|fl|la|at|ti|in|ng|g','nond','NNTFLTNK','onde','atin','nondeflati'),
 (249440,'nondegenerate',' n|no|on|nd|de|eg|ge|en|ne|er|ra|at|te|e','nond','NNTJNRT','onde','erat','nondegener'),
 (249441,'nondegradable',' n|no|on|nd|de|eg|gr|ra|ad|da|ab|bl|le|e','nond','NNTKRTBL','onde','dabl','nondegrada');
INSERT INTO `m_spelling_dictionary` VALUES  (249442,'nondelayed',' n|no|on|nd|de|el|la|ay|ye|ed|d','nond','NNTLYT','onde','laye','nondelayed'),
 (249443,'nondeleterious',' n|no|on|nd|de|el|le|et|te|er|ri|io|ou|us|s','nond','NNTLTRS','onde','riou','nondeleter'),
 (249444,'nondeletion',' n|no|on|nd|de|el|le|et|ti|io|on|n','nond','NNTLXN','onde','etio','nondeletio'),
 (249445,'nondeletions',' n|no|on|nd|de|el|le|et|ti|io|on|ns|s','nond','NNTLXNS','onde','tion','nondeletio'),
 (249446,'nondelinquency',' n|no|on|nd|de|el|li|in|nq|qu|ue|en|nc|cy|y','nond','NNTLNKNS','onde','uenc','nondelinqu'),
 (249447,'nondelinquent',' n|no|on|nd|de|el|li|in|nq|qu|ue|en|nt|t','nond','NNTLNKNT','onde','quen','nondelinqu'),
 (249448,'nondelinquents',' n|no|on|nd|de|el|li|in|nq|qu|ue|en|nt|ts|s','nond','NNTLNKNTS','onde','uent','nondelinqu'),
 (249449,'nondelirious',' n|no|on|nd|de|el|li|ir|ri|io|ou|us|s','nond','NNTLRS','onde','riou','nondelirio'),
 (249450,'nondelusional',' n|no|on|nd|de|el|lu|us|si|io|on|na|al|l','nond','NNTLXNL','onde','iona','nondelusio'),
 (249451,'nondemented',' n|no|on|nd|de|em|me|en|nt|te|ed|d','nond','NNTMNTT','onde','ente','nondemente');
INSERT INTO `m_spelling_dictionary` VALUES  (249452,'nondementing',' n|no|on|nd|de|em|me|en|nt|ti|in|ng|g','nond','NNTMNTNK','onde','ntin','nondementi'),
 (249453,'nondenatured',' n|no|on|nd|de|en|na|at|tu|ur|re|ed|d','nond','NNTNTRT','onde','ture','nondenatur'),
 (249454,'nondenaturing',' n|no|on|nd|de|en|na|at|tu|ur|ri|in|ng|g','nond','NNTNTRNK','onde','urin','nondenatur'),
 (249455,'nondenominational',' n|no|on|nd|de|en|no|om|mi|in|na|at|ti|io|on|na|al|l','nond','NNTNMNXNL','onde','iona','nondenomin'),
 (249456,'nondental',' n|no|on|nd|de|en|nt|ta|al|l','nond','NNTNTL','onde','enta','nondental'),
 (249457,'nondependence',' n|no|on|nd|de|ep|pe|en|nd|de|en|nc|ce|e','nond','NNTPNTNS','onde','denc','nondepende'),
 (249458,'nondependent',' n|no|on|nd|de|ep|pe|en|nd|de|en|nt|t','nond','NNTPNTNT','onde','nden','nondepende'),
 (249459,'nondepolarised',' n|no|on|nd|de|ep|po|ol|la|ar|ri|is|se|ed|d','nond','NNTPLRST','onde','rise','nondepolar'),
 (249460,'nondepolarising',' n|no|on|nd|de|ep|po|ol|la|ar|ri|is|si|in|ng|g','nond','NNTPLRSNK','onde','isin','nondepolar'),
 (249461,'nondepolarized',' n|no|on|nd|de|ep|po|ol|la|ar|ri|iz|ze|ed|d','nond','NNTPLRST','onde','rize','nondepolar');
INSERT INTO `m_spelling_dictionary` VALUES  (249462,'nondepolarizing',' n|no|on|nd|de|ep|po|ol|la|ar|ri|iz|zi|in|ng|g','nond','NNTPLRSNK','onde','izin','nondepolar'),
 (249463,'nondepressed',' n|no|on|nd|de|ep|pr|re|es|ss|se|ed|d','nond','NNTPRST','onde','esse','nondepress'),
 (249464,'nondepressive',' n|no|on|nd|de|ep|pr|re|es|ss|si|iv|ve|e','nond','NNTPRSF','onde','ssiv','nondepress'),
 (249465,'nondepressives',' n|no|on|nd|de|ep|pr|re|es|ss|si|iv|ve|es|s','nond','NNTPRSFS','onde','sive','nondepress'),
 (249466,'nondeprived',' n|no|on|nd|de|ep|pr|ri|iv|ve|ed|d','nond','NNTPRFT','onde','rive','nondeprive'),
 (249467,'nondermatologist',' n|no|on|nd|de|er|rm|ma|at|to|ol|lo|og|gi|is|st|t','nond','NNTRMTLJST','onde','ogis','nondermato'),
 (249468,'nondermatologists',' n|no|on|nd|de|er|rm|ma|at|to|ol|lo|og|gi|is|st|ts|s','nond','NNTRMTLJSTS','onde','gist','nondermato'),
 (249469,'nondescent',' n|no|on|nd|de|es|sc|ce|en|nt|t','nond','NNTSNT','onde','scen','nondescent'),
 (249470,'nondescript',' n|no|on|nd|de|es|sc|cr|ri|ip|pt|t','nond','NNTSKRPT','onde','crip','nondescrip'),
 (249471,'nondescripts',' n|no|on|nd|de|es|sc|cr|ri|ip|pt|ts|s','nond','NNTSKRPTS','onde','ript','nondescrip');
INSERT INTO `m_spelling_dictionary` VALUES  (249472,'nondesire',' n|no|on|nd|de|es|si|ir|re|e','nond','NNTSR','onde','esir','nondesire'),
 (249473,'nondesmosomal',' n|no|on|nd|de|es|sm|mo|os|so|om|ma|al|l','nond','NNTSMSML','onde','soma','nondesmoso'),
 (249474,'nondestructive',' n|no|on|nd|de|es|st|tr|ru|uc|ct|ti|iv|ve|e','nond','NNTSTRKTF','onde','ctiv','nondestruc'),
 (249475,'nondestructively',' n|no|on|nd|de|es|st|tr|ru|uc|ct|ti|iv|ve|el|ly|y','nond','NNTSTRKTFL','onde','ivel','nondestruc'),
 (249476,'nondestructiveness',' n|no|on|nd|de|es|st|tr|ru|uc|ct|ti|iv|ve|en|ne|es|ss|s','nond','NNTSTRKTFNS','onde','enes','nondestruc'),
 (249477,'nondetectability',' n|no|on|nd|de|et|te|ec|ct|ta|ab|bi|il|li|it|ty|y','nond','NNTTKTBLT','onde','ilit','nondetecta'),
 (249478,'nondetectable',' n|no|on|nd|de|et|te|ec|ct|ta|ab|bl|le|e','nond','NNTTKTBL','onde','tabl','nondetecta'),
 (249479,'nondevelopment',' n|no|on|nd|de|ev|ve|el|lo|op|pm|me|en|nt|t','nond','NNTFLPMNT','onde','pmen','nondevelop'),
 (249480,'nondevelopmental',' n|no|on|nd|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l','nond','NNTFLPMNTL','onde','enta','nondevelop');
INSERT INTO `m_spelling_dictionary` VALUES  (249481,'nondiabetic',' n|no|on|nd|di|ia|ab|be|et|ti|ic|c','nond','NNTBTK','ondi','beti','nondiabeti'),
 (249482,'nondiabetics',' n|no|on|nd|di|ia|ab|be|et|ti|ic|cs|s','nond','NNTBTKS','ondi','etic','nondiabeti'),
 (249483,'nondiabetogenic',' n|no|on|nd|di|ia|ab|be|et|to|og|ge|en|ni|ic|c','nond','NNTBTJNK','ondi','geni','nondiabeto'),
 (249484,'nondiagnoses',' n|no|on|nd|di|ia|ag|gn|no|os|se|es|s','nond','NNTKNSS','ondi','nose','nondiagnos'),
 (249485,'nondiagnosis',' n|no|on|nd|di|ia|ag|gn|no|os|si|is|s','nond','NNTKNSS','ondi','nosi','nondiagnos'),
 (249486,'nondiagnostic',' n|no|on|nd|di|ia|ag|gn|no|os|st|ti|ic|c','nond','NNTKNSTK','ondi','osti','nondiagnos'),
 (249487,'nondialysable',' n|no|on|nd|di|ia|al|ly|ys|sa|ab|bl|le|e','nond','NNTLSBL','ondi','sabl','nondialysa'),
 (249488,'nondialysed',' n|no|on|nd|di|ia|al|ly|ys|se|ed|d','nond','NNTLST','ondi','lyse','nondialyse'),
 (249489,'nondialyzable',' n|no|on|nd|di|ia|al|ly|yz|za|ab|bl|le|e','nond','NNTLSBL','ondi','zabl','nondialyza'),
 (249490,'nondialyzed',' n|no|on|nd|di|ia|al|ly|yz|ze|ed|d','nond','NNTLST','ondi','lyze','nondialyze');
INSERT INTO `m_spelling_dictionary` VALUES  (249491,'nondieter',' n|no|on|nd|di|ie|et|te|er|r','nond','NNTTR','ondi','iete','nondieter'),
 (249492,'nondieters',' n|no|on|nd|di|ie|et|te|er|rs|s','nond','NNTTRS','ondi','eter','nondieters'),
 (249493,'nondieting',' n|no|on|nd|di|ie|et|ti|in|ng|g','nond','NNTTNK','ondi','etin','nondieting'),
 (249494,'nondifferential',' n|no|on|nd|di|if|ff|fe|er|re|en|nt|ti|ia|al|l','nond','NNTFRNXL','ondi','ntia','nondiffere'),
 (249495,'nondifferentiated',' n|no|on|nd|di|if|ff|fe|er|re|en|nt|ti|ia|at|te|ed|d','nond','NNTFRNXTT','ondi','iate','nondiffere'),
 (249496,'nondiffusable',' n|no|on|nd|di|if|ff|fu|us|sa|ab|bl|le|e','nond','NNTFSBL','ondi','sabl','nondiffusa'),
 (249497,'nondiffusible',' n|no|on|nd|di|if|ff|fu|us|si|ib|bl|le|e','nond','NNTFSBL','ondi','sibl','nondiffusi'),
 (249498,'nondigestibility',' n|no|on|nd|di|ig|ge|es|st|ti|ib|bi|il|li|it|ty|y','nond','NNTJSTBLT','ondi','ilit','nondigesti'),
 (249499,'nondigestible',' n|no|on|nd|di|ig|ge|es|st|ti|ib|bl|le|e','nond','NNTJSTBL','ondi','tibl','nondigesti'),
 (249500,'nondilated',' n|no|on|nd|di|il|la|at|te|ed|d','nond','NNTLTT','ondi','late','nondilated');
INSERT INTO `m_spelling_dictionary` VALUES  (249501,'nondimer',' n|no|on|nd|di|im|me|er|r','nond','NNTMR','ondi','dime','nondimer'),
 (249502,'nondiploid',' n|no|on|nd|di|ip|pl|lo|oi|id|d','nond','NNTPLT','ondi','ploi','nondiploid'),
 (249503,'nondipolar',' n|no|on|nd|di|ip|po|ol|la|ar|r','nond','NNTPLR','ondi','pola','nondipolar'),
 (249504,'nondipolarity',' n|no|on|nd|di|ip|po|ol|la|ar|ri|it|ty|y','nond','NNTPLRT','ondi','arit','nondipolar'),
 (249505,'nondirect',' n|no|on|nd|di|ir|re|ec|ct|t','nond','NNTRKT','ondi','irec','nondirect'),
 (249506,'nondirected',' n|no|on|nd|di|ir|re|ec|ct|te|ed|d','nond','NNTRKTT','ondi','ecte','nondirecte'),
 (249507,'nondirectional',' n|no|on|nd|di|ir|re|ec|ct|ti|io|on|na|al|l','nond','NNTRKXNL','ondi','iona','nondirecti'),
 (249508,'nondirective',' n|no|on|nd|di|ir|re|ec|ct|ti|iv|ve|e','nond','NNTRKTF','ondi','ctiv','nondirecti'),
 (249509,'nondirectiveness',' n|no|on|nd|di|ir|re|ec|ct|ti|iv|ve|en|ne|es|ss|s','nond','NNTRKTFNS','ondi','enes','nondirecti'),
 (249510,'nondisabled',' n|no|on|nd|di|is|sa|ab|bl|le|ed|d','nond','NNTSBLT','ondi','able','nondisable');
INSERT INTO `m_spelling_dictionary` VALUES  (249511,'nondisclosure',' n|no|on|nd|di|is|sc|cl|lo|os|su|ur|re|e','nond','NNTSKLSR','ondi','osur','nondisclos'),
 (249512,'nondiscriminated',' n|no|on|nd|di|is|sc|cr|ri|im|mi|in|na|at|te|ed|d','nond','NNTSKRMNTT','ondi','nate','nondiscrim'),
 (249513,'nondiscrimination',' n|no|on|nd|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n','nond','NNTSKRMNXN','ondi','atio','nondiscrim'),
 (249514,'nondiscriminatory',' n|no|on|nd|di|is|sc|cr|ri|im|mi|in|na|at|to|or|ry|y','nond','NNTSKRMNTR','ondi','ator','nondiscrim'),
 (249515,'nondisease',' n|no|on|nd|di|is|se|ea|as|se|e','nond','NNTSS','ondi','seas','nondisease'),
 (249516,'nondiseased',' n|no|on|nd|di|is|se|ea|as|se|ed|d','nond','NNTSST','ondi','ease','nondisease'),
 (249517,'nondiseases',' n|no|on|nd|di|is|se|ea|as|se|es|s','nond','NNTSSS','ondi','ease','nondisease'),
 (249518,'nondisjoined',' n|no|on|nd|di|is|sj|jo|oi|in|ne|ed|d','nond','NNTSJNT','ondi','oine','nondisjoin'),
 (249519,'nondisjunct',' n|no|on|nd|di|is|sj|ju|un|nc|ct|t','nond','NNTSJNKT','ondi','junc','nondisjunc'),
 (249520,'nondisjunction',' n|no|on|nd|di|is|sj|ju|un|nc|ct|ti|io|on|n','nond','NNTSJNKXN','ondi','ctio','nondisjunc');
INSERT INTO `m_spelling_dictionary` VALUES  (249521,'nondisjunctional',' n|no|on|nd|di|is|sj|ju|un|nc|ct|ti|io|on|na|al|l','nond','NNTSJNKXNL','ondi','iona','nondisjunc'),
 (249522,'nondisjunctions',' n|no|on|nd|di|is|sj|ju|un|nc|ct|ti|io|on|ns|s','nond','NNTSJNKXNS','ondi','tion','nondisjunc'),
 (249523,'nondisplaced',' n|no|on|nd|di|is|sp|pl|la|ac|ce|ed|d','nond','NNTSPLST','ondi','lace','nondisplac'),
 (249524,'nondisposable',' n|no|on|nd|di|is|sp|po|os|sa|ab|bl|le|e','nond','NNTSPSBL','ondi','sabl','nondisposa'),
 (249525,'nondisrupting',' n|no|on|nd|di|is|sr|ru|up|pt|ti|in|ng|g','nond','NNTSRPTNK','ondi','ptin','nondisrupt'),
 (249526,'nondissecting',' n|no|on|nd|di|is|ss|se|ec|ct|ti|in|ng|g','nond','NNTSKTNK','ondi','ctin','nondissect'),
 (249527,'nondissociable',' n|no|on|nd|di|is|ss|so|oc|ci|ia|ab|bl|le|e','nond','NNTSXBL','ondi','iabl','nondissoci'),
 (249528,'nondistilled',' n|no|on|nd|di|is|st|ti|il|ll|le|ed|d','nond','NNTSTLT','ondi','ille','nondistill'),
 (249529,'nondistressed',' n|no|on|nd|di|is|st|tr|re|es|ss|se|ed|d','nond','NNTSTRST','ondi','esse','nondistres'),
 (249530,'nondiuretic',' n|no|on|nd|di|iu|ur|re|et|ti|ic|c','nond','NNTRTK','ondi','reti','nondiureti');
INSERT INTO `m_spelling_dictionary` VALUES  (249531,'nondiverted',' n|no|on|nd|di|iv|ve|er|rt|te|ed|d','nond','NNTFRTT','ondi','erte','nondiverte'),
 (249532,'nondivided',' n|no|on|nd|di|iv|vi|id|de|ed|d','nond','NNTFTT','ondi','vide','nondivided'),
 (249533,'nondividing',' n|no|on|nd|di|iv|vi|id|di|in|ng|g','nond','NNTFTNK','ondi','idin','nondividin'),
 (249534,'nondomestic',' n|no|on|nd|do|om|me|es|st|ti|ic|c','nond','NNTMSTK','ondo','esti','nondomesti'),
 (249535,'nondominant',' n|no|on|nd|do|om|mi|in|na|an|nt|t','nond','NNTMNNT','ondo','inan','nondominan'),
 (249536,'nondopaminergic',' n|no|on|nd|do|op|pa|am|mi|in|ne|er|rg|gi|ic|c','nond','NNTPMNRJK','ondo','ergi','nondopamin'),
 (249537,'nondrinker',' n|no|on|nd|dr|ri|in|nk|ke|er|r','nond','NNTRNKR','ondr','inke','nondrinker'),
 (249538,'nondrinkers',' n|no|on|nd|dr|ri|in|nk|ke|er|rs|s','nond','NNTRNKRS','ondr','nker','nondrinker'),
 (249539,'nondrinking',' n|no|on|nd|dr|ri|in|nk|ki|in|ng|g','nond','NNTRNKNK','ondr','nkin','nondrinkin'),
 (249540,'nondrowsy',' n|no|on|nd|dr|ro|ow|ws|sy|y','nond','NNTRS','ondr','rows','nondrowsy');
INSERT INTO `m_spelling_dictionary` VALUES  (249541,'nondrug',' n|no|on|nd|dr|ru|ug|g','nond','NNTRK','ondr','ndru','nondrug'),
 (249542,'nondrugs',' n|no|on|nd|dr|ru|ug|gs|s','nond','NNTRKS','ondr','drug','nondrugs'),
 (249543,'nonductal',' n|no|on|nd|du|uc|ct|ta|al|l','nond','NNTKTL','ondu','ucta','nonductal'),
 (249544,'nondysenteric',' n|no|on|nd|dy|ys|se|en|nt|te|er|ri|ic|c','nond','NNTSNTRK','ondy','teri','nondysente'),
 (249545,'nondysgerminomatous',' n|no|on|nd|dy|ys|sg|ge|er|rm|mi|in|no|om|ma|at|to|ou|us|s','nond','NNTSJRMNMTS','ondy','atou','nondysgerm'),
 (249546,'nondyskinetic',' n|no|on|nd|dy|ys|sk|ki|in|ne|et|ti|ic|c','nond','NNTSKNTK','ondy','neti','nondyskine'),
 (249547,'nondyskinetics',' n|no|on|nd|dy|ys|sk|ki|in|ne|et|ti|ic|cs|s','nond','NNTSKNTKS','ondy','etic','nondyskine'),
 (249548,'nondyslexic',' n|no|on|nd|dy|ys|sl|le|ex|xi|ic|c','nond','NNTSLKSK','ondy','lexi','nondyslexi'),
 (249549,'nondyslexics',' n|no|on|nd|dy|ys|sl|le|ex|xi|ic|cs|s','nond','NNTSLKSKS','ondy','exic','nondyslexi'),
 (249550,'nondysplastic',' n|no|on|nd|dy|ys|sp|pl|la|as|st|ti|ic|c','nond','NNTSPLSTK','ondy','asti','nondysplas');
INSERT INTO `m_spelling_dictionary` VALUES  (249551,'nondystrophic',' n|no|on|nd|dy|ys|st|tr|ro|op|ph|hi|ic|c','nond','NNTSTRFK','ondy','ophi','nondystrop'),
 (249552,'none',' n|no|on|ne|e','none','NN','one','none','none'),
 (249553,'noneconomic',' n|no|on|ne|ec|co|on|no|om|mi|ic|c','none','NNKNMK','onec','nomi','noneconomi'),
 (249554,'noneczematous',' n|no|on|ne|ec|cz|ze|em|ma|at|to|ou|us|s','none','NNKSMTS','onec','atou','noneczemat'),
 (249555,'noneffective',' n|no|on|ne|ef|ff|fe|ec|ct|ti|iv|ve|e','none','NNFKTF','onef','ctiv','noneffecti'),
 (249556,'noneffectiveness',' n|no|on|ne|ef|ff|fe|ec|ct|ti|iv|ve|en|ne|es|ss|s','none','NNFKTFNS','onef','enes','noneffecti'),
 (249557,'nonefficacious',' n|no|on|ne|ef|ff|fi|ic|ca|ac|ci|io|ou|us|s','none','NNFKSS','onef','ciou','nonefficac'),
 (249558,'nonefficacy',' n|no|on|ne|ef|ff|fi|ic|ca|ac|cy|y','none','NNFKS','onef','icac','nonefficac'),
 (249559,'nonejection',' n|no|on|ne|ej|je|ec|ct|ti|io|on|n','none','NNJKXN','onej','ctio','nonejectio'),
 (249560,'nonejections',' n|no|on|ne|ej|je|ec|ct|ti|io|on|ns|s','none','NNJKXNS','onej','tion','nonejectio');
INSERT INTO `m_spelling_dictionary` VALUES  (249561,'nonelastic',' n|no|on|ne|el|la|as|st|ti|ic|c','none','NNLSTK','onel','asti','nonelastic'),
 (249562,'nonelasticity',' n|no|on|ne|el|la|as|st|ti|ic|ci|it|ty|y','none','NNLSTST','onel','icit','nonelastic'),
 (249563,'nonelderly',' n|no|on|ne|el|ld|de|er|rl|ly|y','none','NNLTRL','onel','derl','nonelderly'),
 (249564,'nonelective',' n|no|on|ne|el|le|ec|ct|ti|iv|ve|e','none','NNLKTF','onel','ctiv','nonelectiv'),
 (249565,'nonelectric',' n|no|on|ne|el|le|ec|ct|tr|ri|ic|c','none','NNLKTRK','onel','ctri','nonelectri'),
 (249566,'nonelectrical',' n|no|on|ne|el|le|ec|ct|tr|ri|ic|ca|al|l','none','NNLKTRKL','onel','rica','nonelectri'),
 (249567,'nonelectrolyte',' n|no|on|ne|el|le|ec|ct|tr|ro|ol|ly|yt|te|e','none','NNLKTRLT','onel','olyt','nonelectro'),
 (249568,'nonelectrolytes',' n|no|on|ne|el|le|ec|ct|tr|ro|ol|ly|yt|te|es|s','none','NNLKTRLTS','onel','lyte','nonelectro'),
 (249569,'nonelectronic',' n|no|on|ne|el|le|ec|ct|tr|ro|on|ni|ic|c','none','NNLKTRNK','onel','roni','nonelectro'),
 (249570,'nonelectrostatic',' n|no|on|ne|el|le|ec|ct|tr|ro|os|st|ta|at|ti|ic|c','none','NNLKTRSTTK','onel','tati','nonelectro');
INSERT INTO `m_spelling_dictionary` VALUES  (249571,'nonelevated',' n|no|on|ne|el|le|ev|va|at|te|ed|d','none','NNLFTT','onel','vate','nonelevate'),
 (249572,'nonembolic',' n|no|on|ne|em|mb|bo|ol|li|ic|c','none','NNMLK','onem','boli','nonembolic'),
 (249573,'nonembryonic',' n|no|on|ne|em|mb|br|ry|yo|on|ni|ic|c','none','NNMRYNK','onem','yoni','nonembryon'),
 (249574,'nonemergencies',' n|no|on|ne|em|me|er|rg|ge|en|nc|ci|ie|es|s','none','NNMRJNSS','onem','ncie','nonemergen'),
 (249575,'nonemergency',' n|no|on|ne|em|me|er|rg|ge|en|nc|cy|y','none','NNMRJNS','onem','genc','nonemergen'),
 (249576,'nonemergent',' n|no|on|ne|em|me|er|rg|ge|en|nt|t','none','NNMRJNT','onem','rgen','nonemergen'),
 (249577,'nonemotional',' n|no|on|ne|em|mo|ot|ti|io|on|na|al|l','none','NNMXNL','onem','iona','nonemotion'),
 (249578,'nonenal',' n|no|on|ne|en|na|al|l','none','NNNL','onen','nena','nonenal'),
 (249579,'nonenals',' n|no|on|ne|en|na|al|ls|s','none','NNNLS','onen','enal','nonenals'),
 (249580,'nonencapsulated',' n|no|on|ne|en|nc|ca|ap|ps|su|ul|la|at|te|ed|d','none','NNNKPSLTT','onen','late','nonencapsu'),
 (249581,'nonendemic',' n|no|on|ne|en|nd|de|em|mi|ic|c','none','NNNTMK','onen','demi','nonendemic');
INSERT INTO `m_spelling_dictionary` VALUES  (249582,'nonendemicity',' n|no|on|ne|en|nd|de|em|mi|ic|ci|it|ty|y','none','NNNTMST','onen','icit','nonendemic'),
 (249583,'nonendocrine',' n|no|on|ne|en|nd|do|oc|cr|ri|in|ne|e','none','NNNTKRN','onen','crin','nonendocri'),
 (249584,'nonendogenous',' n|no|on|ne|en|nd|do|og|ge|en|no|ou|us|s','none','NNNTJNS','onen','enou','nonendogen'),
 (249585,'nonendometriosis',' n|no|on|ne|en|nd|do|om|me|et|tr|ri|io|os|si|is|s','none','NNNTMTRSS','onen','iosi','nonendomet'),
 (249586,'nonendoscopic',' n|no|on|ne|en|nd|do|os|sc|co|op|pi|ic|c','none','NNNTSKPK','onen','copi','nonendosco'),
 (249587,'nonendotoxic',' n|no|on|ne|en|nd|do|ot|to|ox|xi|ic|c','none','NNNTTKSK','onen','toxi','nonendotox'),
 (249588,'nonene',' n|no|on|ne|en|ne|e','none','NNN','onen','onen','nonene'),
 (249589,'nonenergised',' n|no|on|ne|en|ne|er|rg|gi|is|se|ed|d','none','NNNRJST','onen','gise','nonenergis'),
 (249590,'nonenergized',' n|no|on|ne|en|ne|er|rg|gi|iz|ze|ed|d','none','NNNRJST','onen','gize','nonenergiz'),
 (249591,'nonenes',' n|no|on|ne|en|ne|es|s','none','NNNS','onen','nene','nonenes');
INSERT INTO `m_spelling_dictionary` VALUES  (249592,'nonenhanced',' n|no|on|ne|en|nh|ha|an|nc|ce|ed|d','none','NNNHNST','onen','ance','nonenhance'),
 (249593,'nonenhancing',' n|no|on|ne|en|nh|ha|an|nc|ci|in|ng|g','none','NNNHNSNK','onen','ncin','nonenhanci'),
 (249594,'nonenoic',' n|no|on|ne|en|no|oi|ic|c','none','NNNK','onen','enoi','nonenoic'),
 (249595,'nonenteric',' n|no|on|ne|en|nt|te|er|ri|ic|c','none','NNNTRK','onen','teri','nonenteric'),
 (249596,'nonenteroinvasive',' n|no|on|ne|en|nt|te|er|ro|oi|in|nv|va|as|si|iv|ve|e','none','NNNTRNFSF','onen','asiv','nonenteroi'),
 (249597,'nonentities',' n|no|on|ne|en|nt|ti|it|ti|ie|es|s','none','NNNTTS','onen','itie','nonentitie'),
 (249598,'nonentity',' n|no|on|ne|en|nt|ti|it|ty|y','none','NNNTT','onen','ntit','nonentity'),
 (249599,'nonenuretic',' n|no|on|ne|en|nu|ur|re|et|ti|ic|c','none','NNNRTK','onen','reti','nonenureti'),
 (249600,'nonenuretics',' n|no|on|ne|en|nu|ur|re|et|ti|ic|cs|s','none','NNNRTKS','onen','etic','nonenureti'),
 (249601,'nonenveloped',' n|no|on|ne|en|nv|ve|el|lo|op|pe|ed|d','none','NNNFLPT','onen','lope','nonenvelop'),
 (249602,'nonenvironmental',' n|no|on|ne|en|nv|vi|ir|ro|on|nm|me|en|nt|ta|al|l','none','NNNFRNMNTL','onen','enta','nonenviron');
INSERT INTO `m_spelling_dictionary` VALUES  (249603,'nonenzymatic',' n|no|on|ne|en|nz|zy|ym|ma|at|ti|ic|c','none','NNNSMTK','onen','mati','nonenzymat'),
 (249604,'nonenzymatically',' n|no|on|ne|en|nz|zy|ym|ma|at|ti|ic|ca|al|ll|ly|y','none','NNNSMTKL','onen','call','nonenzymat'),
 (249605,'nonenzyme',' n|no|on|ne|en|nz|zy|ym|me|e','none','NNNSM','onen','nzym','nonenzyme'),
 (249606,'nonenzymes',' n|no|on|ne|en|nz|zy|ym|me|es|s','none','NNNSMS','onen','zyme','nonenzymes'),
 (249607,'nonenzymic',' n|no|on|ne|en|nz|zy|ym|mi|ic|c','none','NNNSMK','onen','zymi','nonenzymic'),
 (249608,'nonepidemic',' n|no|on|ne|ep|pi|id|de|em|mi|ic|c','none','NNPTMK','onep','demi','nonepidemi'),
 (249609,'nonepileptic',' n|no|on|ne|ep|pi|il|le|ep|pt|ti|ic|c','none','NNPLPTK','onep','epti','nonepilept'),
 (249610,'nonepileptic seizure',' n|no|on|ne|ep|pi|il|le|ep|pt|ti|ic|c | s|se|ei|iz|zu|ur|re|e','none','NNPLPTKSSR','onep','izur','nonepilept'),
 (249611,'nonepileptic seizures',' n|no|on|ne|ep|pi|il|le|ep|pt|ti|ic|c | s|se|ei|iz|zu|ur|re|es|s','none','NNPLPTKSSRS','onep','zure','nonepilept'),
 (249612,'nonepithelial',' n|no|on|ne|ep|pi|it|th|he|el|li|ia|al|l','none','NNP0LL','onep','elia','nonepithel');
INSERT INTO `m_spelling_dictionary` VALUES  (249613,'nonequilibrium',' n|no|on|ne|eq|qu|ui|il|li|ib|br|ri|iu|um|m','none','NNKLBRM','oneq','briu','nonequilib'),
 (249614,'nonequilibrium steady state',' n|no|on|ne|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|st|te|ea|ad|dy|y | s|st|ta|at|te|e','none','NNKLBRMSTTSTT','oneq','stat','nonequilib'),
 (249615,'nonequilibrium steady states',' n|no|on|ne|eq|qu|ui|il|li|ib|br|ri|iu|um|m | s|st|te|ea|ad|dy|y | s|st|ta|at|te|es|s','none','NNKLBRMSTTSTTS','oneq','tate','nonequilib'),
 (249616,'nonequivalence',' n|no|on|ne|eq|qu|ui|iv|va|al|le|en|nc|ce|e','none','NNKFLNS','oneq','lenc','nonequival'),
 (249617,'nonequivalences',' n|no|on|ne|eq|qu|ui|iv|va|al|le|en|nc|ce|es|s','none','NNKFLNSS','oneq','ence','nonequival'),
 (249618,'nonequivalencies',' n|no|on|ne|eq|qu|ui|iv|va|al|le|en|nc|ci|ie|es|s','none','NNKFLNSS','oneq','ncie','nonequival'),
 (249619,'nonequivalency',' n|no|on|ne|eq|qu|ui|iv|va|al|le|en|nc|cy|y','none','NNKFLNS','oneq','lenc','nonequival'),
 (249620,'nonequivalent',' n|no|on|ne|eq|qu|ui|iv|va|al|le|en|nt|t','none','NNKFLNT','oneq','alen','nonequival');
INSERT INTO `m_spelling_dictionary` VALUES  (249621,'nonerosive',' n|no|on|ne|er|ro|os|si|iv|ve|e','none','NNRSF','oner','osiv','nonerosive'),
 (249622,'nonerotic',' n|no|on|ne|er|ro|ot|ti|ic|c','none','NNRTK','oner','roti','nonerotic'),
 (249623,'nonerythrodermic',' n|no|on|ne|er|ry|yt|th|hr|ro|od|de|er|rm|mi|ic|c','none','NNR0RTRMK','oner','ermi','nonerythro'),
 (249624,'nonerythroid',' n|no|on|ne|er|ry|yt|th|hr|ro|oi|id|d','none','NNR0RT','oner','hroi','nonerythro'),
 (249625,'nonessential',' n|no|on|ne|es|ss|se|en|nt|ti|ia|al|l','none','NNSNXL','ones','ntia','nonessenti'),
 (249626,'nonessentiality',' n|no|on|ne|es|ss|se|en|nt|ti|ia|al|li|it|ty|y','none','NNSNXLT','ones','alit','nonessenti'),
 (249627,'nonesterified',' n|no|on|ne|es|st|te|er|ri|if|fi|ie|ed|d','none','NNSTRFT','ones','ifie','nonesterif'),
 (249628,'nonesterified fatty acid',' n|no|on|ne|es|st|te|er|ri|if|fi|ie|ed|d | f|fa|at|tt|ty|y | a|ac|ci|id|d','none','NNSTRFTFTST','ones',' aci','nonesterif'),
 (249629,'nonesterified fatty acids',' n|no|on|ne|es|st|te|er|ri|if|fi|ie|ed|d | f|fa|at|tt|ty|y | a|ac|ci|id|ds|s','none','NNSTRFTFTSTS','ones','acid','nonesterif'),
 (249630,'nonestrogenic',' n|no|on|ne|es|st|tr|ro|og|ge|en|ni|ic|c','none','NNSTRJNK','ones','geni','nonestroge');
INSERT INTO `m_spelling_dictionary` VALUES  (249631,'nonetheless',' n|no|on|ne|et|th|he|el|le|es|ss|s','none','NN0LS','onet','eles','nonetheles'),
 (249632,'nonevaluable',' n|no|on|ne|ev|va|al|lu|ua|ab|bl|le|e','none','NNFLBL','onev','uabl','nonevaluab'),
 (249633,'nonevident',' n|no|on|ne|ev|vi|id|de|en|nt|t','none','NNFTNT','onev','iden','nonevident'),
 (249634,'nonexchangable',' n|no|on|ne|ex|xc|ch|ha|an|ng|ga|ab|bl|le|e','none','NNKSXNKBL','onex','gabl','nonexchang'),
 (249635,'nonexchangeable',' n|no|on|ne|ex|xc|ch|ha|an|ng|ge|ea|ab|bl|le|e','none','NNKSXNJBL','onex','eabl','nonexchang'),
 (249636,'nonexcisional',' n|no|on|ne|ex|xc|ci|is|si|io|on|na|al|l','none','NNKSSXNL','onex','iona','nonexcisio'),
 (249637,'nonexcitability',' n|no|on|ne|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','none','NNKSSTBLT','onex','ilit','nonexcitab'),
 (249638,'nonexcitable',' n|no|on|ne|ex|xc|ci|it|ta|ab|bl|le|e','none','NNKSSTBL','onex','tabl','nonexcitab'),
 (249639,'nonexclusive',' n|no|on|ne|ex|xc|cl|lu|us|si|iv|ve|e','none','NNKSKLSF','onex','usiv','nonexclusi'),
 (249640,'nonexclusivity',' n|no|on|ne|ex|xc|cl|lu|us|si|iv|vi|it|ty|y','none','NNKSKLSFT','onex','ivit','nonexclusi');
INSERT INTO `m_spelling_dictionary` VALUES  (249641,'nonexercise',' n|no|on|ne|ex|xe|er|rc|ci|is|se|e','none','NNKSRSS','onex','rcis','nonexercis'),
 (249642,'nonexercising',' n|no|on|ne|ex|xe|er|rc|ci|is|si|in|ng|g','none','NNKSRSSNK','onex','isin','nonexercis'),
 (249643,'nonexertional',' n|no|on|ne|ex|xe|er|rt|ti|io|on|na|al|l','none','NNKSRXNL','onex','iona','nonexertio'),
 (249644,'nonexistence',' n|no|on|ne|ex|xi|is|st|te|en|nc|ce|e','none','NNKSSTNS','onex','tenc','nonexisten'),
 (249645,'nonexistences',' n|no|on|ne|ex|xi|is|st|te|en|nc|ce|es|s','none','NNKSSTNSS','onex','ence','nonexisten'),
 (249646,'nonexistent',' n|no|on|ne|ex|xi|is|st|te|en|nt|t','none','NNKSSTNT','onex','sten','nonexisten'),
 (249647,'nonexpanded',' n|no|on|ne|ex|xp|pa|an|nd|de|ed|d','none','NNKSPNTT','onex','ande','nonexpande'),
 (249648,'nonexpanding',' n|no|on|ne|ex|xp|pa|an|nd|di|in|ng|g','none','NNKSPNTNK','onex','ndin','nonexpandi'),
 (249649,'nonexperimental',' n|no|on|ne|ex|xp|pe|er|ri|im|me|en|nt|ta|al|l','none','NNKSPRMNTL','onex','enta','nonexperim'),
 (249650,'nonexpert',' n|no|on|ne|ex|xp|pe|er|rt|t','none','NNKSPRT','onex','xper','nonexpert');
INSERT INTO `m_spelling_dictionary` VALUES  (249651,'nonexperts',' n|no|on|ne|ex|xp|pe|er|rt|ts|s','none','NNKSPRTS','onex','pert','nonexperts'),
 (249652,'nonexplosive',' n|no|on|ne|ex|xp|pl|lo|os|si|iv|ve|e','none','NNKSPLSF','onex','osiv','nonexplosi'),
 (249653,'nonexponential',' n|no|on|ne|ex|xp|po|on|ne|en|nt|ti|ia|al|l','none','NNKSPNNXL','onex','ntia','nonexponen'),
 (249654,'nonexponentiality',' n|no|on|ne|ex|xp|po|on|ne|en|nt|ti|ia|al|li|it|ty|y','none','NNKSPNNXLT','onex','alit','nonexponen'),
 (249655,'nonexposed',' n|no|on|ne|ex|xp|po|os|se|ed|d','none','NNKSPST','onex','pose','nonexposed'),
 (249656,'nonexposure',' n|no|on|ne|ex|xp|po|os|su|ur|re|e','none','NNKSPSR','onex','osur','nonexposur'),
 (249657,'nonexposures',' n|no|on|ne|ex|xp|po|os|su|ur|re|es|s','none','NNKSPSRS','onex','sure','nonexposur'),
 (249658,'nonexpressing',' n|no|on|ne|ex|xp|pr|re|es|ss|si|in|ng|g','none','NNKSPRSNK','onex','ssin','nonexpress'),
 (249659,'nonexpression',' n|no|on|ne|ex|xp|pr|re|es|ss|si|io|on|n','none','NNKSPRSN','onex','ssio','nonexpress'),
 (249660,'nonexpressive',' n|no|on|ne|ex|xp|pr|re|es|ss|si|iv|ve|e','none','NNKSPRSF','onex','ssiv','nonexpress');
INSERT INTO `m_spelling_dictionary` VALUES  (249661,'nonextensive',' n|no|on|ne|ex|xt|te|en|ns|si|iv|ve|e','none','NNKSTNSF','onex','nsiv','nonextensi'),
 (249662,'nonextracted',' n|no|on|ne|ex|xt|tr|ra|ac|ct|te|ed|d','none','NNKSTRKTT','onex','acte','nonextract'),
 (249663,'nonextraction',' n|no|on|ne|ex|xt|tr|ra|ac|ct|ti|io|on|n','none','NNKSTRKXN','onex','ctio','nonextract'),
 (249664,'nonexudative',' n|no|on|ne|ex|xu|ud|da|at|ti|iv|ve|e','none','NNKSTTF','onex','ativ','nonexudati'),
 (249665,'nonezymatic',' n|no|on|ne|ez|zy|ym|ma|at|ti|ic|c','none','NNSMTK','onez','mati','nonezymati'),
 (249666,'nonfacial',' n|no|on|nf|fa|ac|ci|ia|al|l','nonf','NNFXL','onfa','acia','nonfacial'),
 (249667,'nonfacing',' n|no|on|nf|fa|ac|ci|in|ng|g','nonf','NNFSNK','onfa','acin','nonfacing'),
 (249668,'nonfailing',' n|no|on|nf|fa|ai|il|li|in|ng|g','nonf','NNFLNK','onfa','ilin','nonfailing'),
 (249669,'nonfamilial',' n|no|on|nf|fa|am|mi|il|li|ia|al|l','nonf','NNFMLL','onfa','ilia','nonfamilia'),
 (249670,'nonfamiliar',' n|no|on|nf|fa|am|mi|il|li|ia|ar|r','nonf','NNFMLR','onfa','ilia','nonfamilia'),
 (249671,'nonfamiliarity',' n|no|on|nf|fa|am|mi|il|li|ia|ar|ri|it|ty|y','nonf','NNFMLRT','onfa','arit','nonfamilia');
INSERT INTO `m_spelling_dictionary` VALUES  (249672,'nonfamily',' n|no|on|nf|fa|am|mi|il|ly|y','nonf','NNFML','onfa','amil','nonfamily'),
 (249673,'nonfamous',' n|no|on|nf|fa|am|mo|ou|us|s','nonf','NNFMS','onfa','amou','nonfamous'),
 (249674,'nonfarm',' n|no|on|nf|fa|ar|rm|m','nonf','NNFRM','onfa','nfar','nonfarm'),
 (249675,'nonfasted',' n|no|on|nf|fa|as|st|te|ed|d','nonf','NNFSTT','onfa','aste','nonfasted'),
 (249676,'nonfastidious',' n|no|on|nf|fa|as|st|ti|id|di|io|ou|us|s','nonf','NNFSTTS','onfa','diou','nonfastidi'),
 (249677,'nonfasting',' n|no|on|nf|fa|as|st|ti|in|ng|g','nonf','NNFSTNK','onfa','stin','nonfasting'),
 (249678,'nonfat',' n|no|on|nf|fa|at|t','nonf','NNFT','onfa','onfa','nonfat'),
 (249679,'nonfatal',' n|no|on|nf|fa|at|ta|al|l','nonf','NNFTL','onfa','fata','nonfatal'),
 (249680,'nonfather',' n|no|on|nf|fa|at|th|he|er|r','nonf','NNF0R','onfa','athe','nonfather'),
 (249681,'nonfathers',' n|no|on|nf|fa|at|th|he|er|rs|s','nonf','NNF0RS','onfa','ther','nonfathers'),
 (249682,'nonfatigable',' n|no|on|nf|fa|at|ti|ig|ga|ab|bl|le|e','nonf','NNFTKBL','onfa','gabl','nonfatigab'),
 (249683,'nonfatty',' n|no|on|nf|fa|at|tt|ty|y','nonf','NNFT','onfa','fatt','nonfatty');
INSERT INTO `m_spelling_dictionary` VALUES  (249684,'nonfebrile',' n|no|on|nf|fe|eb|br|ri|il|le|e','nonf','NNFBRL','onfe','bril','nonfebrile'),
 (249685,'nonfederal',' n|no|on|nf|fe|ed|de|er|ra|al|l','nonf','NNFTRL','onfe','dera','nonfederal'),
 (249686,'nonfenestrated',' n|no|on|nf|fe|en|ne|es|st|tr|ra|at|te|ed|d','nonf','NNFNSTRTT','onfe','rate','nonfenestr'),
 (249687,'nonfermentable',' n|no|on|nf|fe|er|rm|me|en|nt|ta|ab|bl|le|e','nonf','NNFRMNTBL','onfe','tabl','nonferment'),
 (249688,'nonfermentative',' n|no|on|nf|fe|er|rm|me|en|nt|ta|at|ti|iv|ve|e','nonf','NNFRMNTTF','onfe','ativ','nonferment'),
 (249689,'nonfermenter',' n|no|on|nf|fe|er|rm|me|en|nt|te|er|r','nonf','NNFRMNTR','onfe','ente','nonferment'),
 (249690,'nonfermenters',' n|no|on|nf|fe|er|rm|me|en|nt|te|er|rs|s','nonf','NNFRMNTRS','onfe','nter','nonferment'),
 (249691,'nonfermenting',' n|no|on|nf|fe|er|rm|me|en|nt|ti|in|ng|g','nonf','NNFRMNTNK','onfe','ntin','nonferment'),
 (249692,'nonferritin',' n|no|on|nf|fe|er|rr|ri|it|ti|in|n','nonf','NNFRTN','onfe','riti','nonferriti'),
 (249693,'nonferritin iron',' n|no|on|nf|fe|er|rr|ri|it|ti|in|n | i|ir|ro|on|n','nonf','NNFRTNRN','onfe',' iro','nonferriti');
INSERT INTO `m_spelling_dictionary` VALUES  (249694,'nonferrous',' n|no|on|nf|fe|er|rr|ro|ou|us|s','nonf','NNFRS','onfe','rrou','nonferrous'),
 (249695,'nonfertile',' n|no|on|nf|fe|er|rt|ti|il|le|e','nonf','NNFRTL','onfe','rtil','nonfertile'),
 (249696,'nonfetal',' n|no|on|nf|fe|et|ta|al|l','nonf','NNFTL','onfe','feta','nonfetal'),
 (249697,'nonfibrillar',' n|no|on|nf|fi|ib|br|ri|il|ll|la|ar|r','nonf','NNFBRLR','onfi','illa','nonfibrill'),
 (249698,'nonfibrotic',' n|no|on|nf|fi|ib|br|ro|ot|ti|ic|c','nonf','NNFBRTK','onfi','roti','nonfibroti'),
 (249699,'nonfibrous',' n|no|on|nf|fi|ib|br|ro|ou|us|s','nonf','NNFBRS','onfi','brou','nonfibrous'),
 (249700,'nonFickian',' n|no|on|nF|Fi|ic|ck|ki|ia|an|n','nonF','NNFKN','onFi','ckia','nonFickian'),
 (249701,'nonfiction',' n|no|on|nf|fi|ic|ct|ti|io|on|n','nonf','NNFKXN','onfi','ctio','nonfiction'),
 (249702,'nonfighter',' n|no|on|nf|fi|ig|gh|ht|te|er|r','nonf','NNFFTR','onfi','ghte','nonfighter'),
 (249703,'nonfighters',' n|no|on|nf|fi|ig|gh|ht|te|er|rs|s','nonf','NNFFTRS','onfi','hter','nonfighter'),
 (249704,'nonfilamentous',' n|no|on|nf|fi|il|la|am|me|en|nt|to|ou|us|s','nonf','NNFLMNTS','onfi','ntou','nonfilamen');
INSERT INTO `m_spelling_dictionary` VALUES  (249705,'nonfilarial',' n|no|on|nf|fi|il|la|ar|ri|ia|al|l','nonf','NNFLRL','onfi','aria','nonfilaria'),
 (249706,'nonfilling',' n|no|on|nf|fi|il|ll|li|in|ng|g','nonf','NNFLNK','onfi','llin','nonfilling'),
 (249707,'nonfilterable',' n|no|on|nf|fi|il|lt|te|er|ra|ab|bl|le|e','nonf','NNFLTRBL','onfi','rabl','nonfiltera'),
 (249708,'nonfiltered',' n|no|on|nf|fi|il|lt|te|er|re|ed|d','nonf','NNFLTRT','onfi','tere','nonfiltere'),
 (249709,'nonfiltering',' n|no|on|nf|fi|il|lt|te|er|ri|in|ng|g','nonf','NNFLTRNK','onfi','erin','nonfilteri'),
 (249710,'nonfimbrial',' n|no|on|nf|fi|im|mb|br|ri|ia|al|l','nonf','NNFMRL','onfi','bria','nonfimbria'),
 (249711,'nonfinancial',' n|no|on|nf|fi|in|na|an|nc|ci|ia|al|l','nonf','NNFNNXL','onfi','ncia','nonfinanci'),
 (249712,'nonflaccid',' n|no|on|nf|fl|la|ac|cc|ci|id|d','nonf','NNFLKST','onfl','acci','nonflaccid'),
 (249713,'nonflagellated',' n|no|on|nf|fl|la|ag|ge|el|ll|la|at|te|ed|d','nonf','NNFLJLTT','onfl','late','nonflagell'),
 (249714,'nonflamin',' n|no|on|nf|fl|la|am|mi|in|n','nonf','NNFLMN','onfl','lami','nonflamin');
INSERT INTO `m_spelling_dictionary` VALUES  (249715,'nonflamine',' n|no|on|nf|fl|la|am|mi|in|ne|e','nonf','NNFLMN','onfl','amin','nonflamine'),
 (249716,'nonflammable',' n|no|on|nf|fl|la|am|mm|ma|ab|bl|le|e','nonf','NNFLMBL','onfl','mabl','nonflammab'),
 (249717,'nonflow',' n|no|on|nf|fl|lo|ow|w','nonf','NNFL','onfl','nflo','nonflow'),
 (249718,'nonfluencies',' n|no|on|nf|fl|lu|ue|en|nc|ci|ie|es|s','nonf','NNFLNSS','onfl','ncie','nonfluenci'),
 (249719,'nonfluency',' n|no|on|nf|fl|lu|ue|en|nc|cy|y','nonf','NNFLNS','onfl','uenc','nonfluency'),
 (249720,'nonfluent',' n|no|on|nf|fl|lu|ue|en|nt|t','nonf','NNFLNT','onfl','luen','nonfluent'),
 (249721,'nonfluent aphasia',' n|no|on|nf|fl|lu|ue|en|nt|t | a|ap|ph|ha|as|si|ia|a','nonf','NNFLNTFX','onfl','hasi','nonfluent'),
 (249722,'nonfluorescence',' n|no|on|nf|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|e','nonf','NNFLRSNS','onfl','cenc','nonfluores'),
 (249723,'nonfluorescences',' n|no|on|nf|fl|lu|uo|or|re|es|sc|ce|en|nc|ce|es|s','nonf','NNFLRSNSS','onfl','ence','nonfluores'),
 (249724,'nonfluorescent',' n|no|on|nf|fl|lu|uo|or|re|es|sc|ce|en|nt|t','nonf','NNFLRSNT','onfl','scen','nonfluores');
INSERT INTO `m_spelling_dictionary` VALUES  (249725,'nonfluoride',' n|no|on|nf|fl|lu|uo|or|ri|id|de|e','nonf','NNFLRT','onfl','orid','nonfluorid'),
 (249726,'nonfocal',' n|no|on|nf|fo|oc|ca|al|l','nonf','NNFKL','onfo','foca','nonfocal'),
 (249727,'nonfoetal',' n|no|on|nf|fo|oe|et|ta|al|l','nonf','NNFTL','onfo','oeta','nonfoetal'),
 (249728,'nonfollicular',' n|no|on|nf|fo|ol|ll|li|ic|cu|ul|la|ar|r','nonf','NNFLKLR','onfo','cula','nonfollicu'),
 (249729,'nonfood',' n|no|on|nf|fo|oo|od|d','nonf','NNFT','onfo','nfoo','nonfood'),
 (249730,'nonfood-deprived',' n|no|on|nf|fo|oo|od|d-|-d|de|ep|pr|ri|iv|ve|ed|d','nonf','NNFTTPRFT','onfo','rive','nonfood-de'),
 (249731,'nonfood-related',' n|no|on|nf|fo|oo|od|d-|-r|re|el|la|at|te|ed|d','nonf','NNFTRLTT','onfo','late','nonfood-re'),
 (249732,'nonfoods',' n|no|on|nf|fo|oo|od|ds|s','nonf','NNFTS','onfo','food','nonfoods'),
 (249733,'nonformal',' n|no|on|nf|fo|or|rm|ma|al|l','nonf','NNFRML','onfo','orma','nonformal'),
 (249734,'nonformulary',' n|no|on|nf|fo|or|rm|mu|ul|la|ar|ry|y','nonf','NNFRMLR','onfo','ular','nonformula'),
 (249735,'nonfortuitous',' n|no|on|nf|fo|or|rt|tu|ui|it|to|ou|us|s','nonf','NNFRTTS','onfo','itou','nonfortuit');
INSERT INTO `m_spelling_dictionary` VALUES  (249736,'nonfractured',' n|no|on|nf|fr|ra|ac|ct|tu|ur|re|ed|d','nonf','NNFRKTRT','onfr','ture','nonfractur'),
 (249737,'nonfreezing',' n|no|on|nf|fr|re|ee|ez|zi|in|ng|g','nonf','NNFRSNK','onfr','ezin','nonfreezin'),
 (249738,'nonfrozen',' n|no|on|nf|fr|ro|oz|ze|en|n','nonf','NNFRSN','onfr','roze','nonfrozen'),
 (249739,'nonfucosylated',' n|no|on|nf|fu|uc|co|os|sy|yl|la|at|te|ed|d','nonf','NNFKSLTT','onfu','late','nonfucosyl'),
 (249740,'nonfulfillment',' n|no|on|nf|fu|ul|lf|fi|il|ll|lm|me|en|nt|t','nonf','NNFLFLMNT','onfu','lmen','nonfulfill'),
 (249741,'nonfulminant',' n|no|on|nf|fu|ul|lm|mi|in|na|an|nt|t','nonf','NNFLMNNT','onfu','inan','nonfulmina'),
 (249742,'nonfunction',' n|no|on|nf|fu|un|nc|ct|ti|io|on|n','nonf','NNFNKXN','onfu','ctio','nonfunctio'),
 (249743,'nonfunctional',' n|no|on|nf|fu|un|nc|ct|ti|io|on|na|al|l','nonf','NNFNKXNL','onfu','iona','nonfunctio'),
 (249744,'nonfunctionality',' n|no|on|nf|fu|un|nc|ct|ti|io|on|na|al|li|it|ty|y','nonf','NNFNKXNLT','onfu','alit','nonfunctio'),
 (249745,'nonfunctioning',' n|no|on|nf|fu|un|nc|ct|ti|io|on|ni|in|ng|g','nonf','NNFNKXNNK','onfu','onin','nonfunctio');
INSERT INTO `m_spelling_dictionary` VALUES  (249746,'nonfunctions',' n|no|on|nf|fu|un|nc|ct|ti|io|on|ns|s','nonf','NNFNKXNS','onfu','tion','nonfunctio'),
 (249747,'nonfusing',' n|no|on|nf|fu|us|si|in|ng|g','nonf','NNFSNK','onfu','usin','nonfusing'),
 (249748,'nonfusion',' n|no|on|nf|fu|us|si|io|on|n','nonf','NNFXN','onfu','usio','nonfusion'),
 (249749,'nonfusioned',' n|no|on|nf|fu|us|si|io|on|ne|ed|d','nonf','NNFXNT','onfu','ione','nonfusione'),
 (249750,'nongangrenous',' n|no|on|ng|ga|an|ng|gr|re|en|no|ou|us|s','nong','NNKNKRNS','onga','enou','nongangren'),
 (249751,'nongaseous',' n|no|on|ng|ga|as|se|eo|ou|us|s','nong','NNKSS','onga','seou','nongaseous'),
 (249752,'nongated',' n|no|on|ng|ga|at|te|ed|d','nong','NNKTT','onga','gate','nongated'),
 (249753,'nongaussian',' n|no|on|ng|ga|au|us|ss|si|ia|an|n','nong','NNKSN','onga','ssia','nongaussia'),
 (249754,'nongeneralist',' n|no|on|ng|ge|en|ne|er|ra|al|li|is|st|t','nong','NNJNRLST','onge','alis','nongeneral'),
 (249755,'nongeneralists',' n|no|on|ng|ge|en|ne|er|ra|al|li|is|st|ts|s','nong','NNJNRLSTS','onge','list','nongeneral'),
 (249756,'nongenetic',' n|no|on|ng|ge|en|ne|et|ti|ic|c','nong','NNJNTK','onge','neti','nongenetic');
INSERT INTO `m_spelling_dictionary` VALUES  (249757,'nongenetically',' n|no|on|ng|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','nong','NNJNTKL','onge','call','nongenetic'),
 (249758,'nongenital',' n|no|on|ng|ge|en|ni|it|ta|al|l','nong','NNJNTL','onge','nita','nongenital'),
 (249759,'nongenomic',' n|no|on|ng|ge|en|no|om|mi|ic|c','nong','NNJNMK','onge','nomi','nongenomic'),
 (249760,'nongenotoxic',' n|no|on|ng|ge|en|no|ot|to|ox|xi|ic|c','nong','NNJNTKSK','onge','toxi','nongenotox'),
 (249761,'nonglandular',' n|no|on|ng|gl|la|an|nd|du|ul|la|ar|r','nong','NNKLNTLR','ongl','dula','nonglandul'),
 (249762,'nonglare',' n|no|on|ng|gl|la|ar|re|e','nong','NNKLR','ongl','glar','nonglare'),
 (249763,'nonglobular',' n|no|on|ng|gl|lo|ob|bu|ul|la|ar|r','nong','NNKLBLR','ongl','bula','nonglobula'),
 (249764,'nonglomerular',' n|no|on|ng|gl|lo|om|me|er|ru|ul|la|ar|r','nong','NNKLMRLR','ongl','rula','nonglomeru'),
 (249765,'nonglucidic',' n|no|on|ng|gl|lu|uc|ci|id|di|ic|c','nong','NNKLSTK','ongl','cidi','nonglucidi'),
 (249766,'nonglucose',' n|no|on|ng|gl|lu|uc|co|os|se|e','nong','NNKLKS','ongl','ucos','nonglucose');
INSERT INTO `m_spelling_dictionary` VALUES  (249767,'nonglucosuric',' n|no|on|ng|gl|lu|uc|co|os|su|ur|ri|ic|c','nong','NNKLKSRK','ongl','suri','nonglucosu'),
 (249768,'nonglucosuric melituria',' n|no|on|ng|gl|lu|uc|co|os|su|ur|ri|ic|c | m|me|el|li|it|tu|ur|ri|ia|a','nong','NNKLKSRKMLTR','ongl','turi','nonglucosu'),
 (249769,'nonglucosuric mellituria',' n|no|on|ng|gl|lu|uc|co|os|su|ur|ri|ic|c | m|me|el|ll|li|it|tu|ur|ri|ia|a','nong','NNKLKSRKMLTR','ongl','turi','nonglucosu'),
 (249770,'nonglucuronidated',' n|no|on|ng|gl|lu|uc|cu|ur|ro|on|ni|id|da|at|te|ed|d','nong','NNKLKRNTTT','ongl','date','nonglucuro'),
 (249771,'nonglycosylated',' n|no|on|ng|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','nong','NNKLKSLTT','ongl','late','nonglycosy'),
 (249772,'nongoiter',' n|no|on|ng|go|oi|it|te|er|r','nong','NNKTR','ongo','oite','nongoiter'),
 (249773,'nongoitre',' n|no|on|ng|go|oi|it|tr|re|e','nong','NNKTR','ongo','oitr','nongoitre'),
 (249774,'nongonadal',' n|no|on|ng|go|on|na|ad|da|al|l','nong','NNKNTL','ongo','nada','nongonadal'),
 (249775,'nongonococcal',' n|no|on|ng|go|on|no|oc|co|oc|cc|ca|al|l','nong','NNKNKKKL','ongo','occa','nongonococ');
INSERT INTO `m_spelling_dictionary` VALUES  (249776,'nongonococcal urethritides',' n|no|on|ng|go|on|no|oc|co|oc|cc|ca|al|l | u|ur|re|et|th|hr|ri|it|ti|id|de|es|s','nong','NNKNKKKLR0RTTS','ongo','tide','nongonococ'),
 (249777,'nongonococcal urethritis',' n|no|on|ng|go|on|no|oc|co|oc|cc|ca|al|l | u|ur|re|et|th|hr|ri|it|ti|is|s','nong','NNKNKKKLR0RTS','ongo','riti','nongonococ'),
 (249778,'nongonorrheal',' n|no|on|ng|go|on|no|or|rr|rh|he|ea|al|l','nong','NNKNRHL','ongo','rhea','nongonorrh'),
 (249779,'nongovernment',' n|no|on|ng|go|ov|ve|er|rn|nm|me|en|nt|t','nong','NNKFRNMNT','ongo','nmen','nongovernm'),
 (249780,'nongovernmental',' n|no|on|ng|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l','nong','NNKFRNMNTL','ongo','enta','nongovernm'),
 (249781,'nongovernmental organisation',' n|no|on|ng|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|is|sa|at|ti|io|on|n','nong','NNKFRNMNTLRKNSXN','ongo','atio','nongovernm'),
 (249782,'nongovernmental organisations',' n|no|on|ng|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|is|sa|at|ti|io|on|ns|s','nong','NNKFRNMNTLRKNSXNS','ongo','tion','nongovernm'),
 (249783,'nongovernmental organization',' n|no|on|ng|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|iz|za|at|ti|io|on|n','nong','NNKFRNMNTLRKNSXN','ongo','atio','nongovernm');
INSERT INTO `m_spelling_dictionary` VALUES  (249784,'nongovernmental organizations',' n|no|on|ng|go|ov|ve|er|rn|nm|me|en|nt|ta|al|l | o|or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','nong','NNKFRNMNTLRKNSXNS','ongo','tion','nongovernm'),
 (249785,'nongraded',' n|no|on|ng|gr|ra|ad|de|ed|d','nong','NNKRTT','ongr','rade','nongraded'),
 (249786,'nongrafted',' n|no|on|ng|gr|ra|af|ft|te|ed|d','nong','NNKRFTT','ongr','afte','nongrafted'),
 (249787,'nongranular',' n|no|on|ng|gr|ra|an|nu|ul|la|ar|r','nong','NNKRNLR','ongr','nula','nongranula'),
 (249788,'nongranulomatous',' n|no|on|ng|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s','nong','NNKRNLMTS','ongr','atou','nongranulo'),
 (249789,'nongranulomatous uveitides',' n|no|on|ng|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | u|uv|ve|ei|it|ti|id|de|es|s','nong','NNKRNLMTSFTTS','ongr','tide','nongranulo'),
 (249790,'nongranulomatous uveitis',' n|no|on|ng|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | u|uv|ve|ei|it|ti|is|s','nong','NNKRNLMTSFTS','ongr','eiti','nongranulo'),
 (249791,'nongravid',' n|no|on|ng|gr|ra|av|vi|id|d','nong','NNKRFT','ongr','ravi','nongravid'),
 (249792,'nongravida',' n|no|on|ng|gr|ra|av|vi|id|da|a','nong','NNKRFT','ongr','avid','nongravida');
INSERT INTO `m_spelling_dictionary` VALUES  (249793,'nongravidae',' n|no|on|ng|gr|ra|av|vi|id|da|ae|e','nong','NNKRFT','ongr','vida','nongravida'),
 (249794,'nongravidas',' n|no|on|ng|gr|ra|av|vi|id|da|as|s','nong','NNKRFTS','ongr','vida','nongravida'),
 (249795,'nongroupable',' n|no|on|ng|gr|ro|ou|up|pa|ab|bl|le|e','nong','NNKRPBL','ongr','pabl','nongroupab'),
 (249796,'nongrowing',' n|no|on|ng|gr|ro|ow|wi|in|ng|g','nong','NNKRWNK','ongr','owin','nongrowing'),
 (249797,'nonguided',' n|no|on|ng|gu|ui|id|de|ed|d','nong','NNKTT','ongu','uide','nonguided'),
 (249798,'nongynaecologic',' n|no|on|ng|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|c','nong','NNJNKLJK','ongy','logi','nongynaeco'),
 (249799,'nongynaecological',' n|no|on|ng|gy|yn|na|ae|ec|co|ol|lo|og|gi|ic|ca|al|l','nong','NNJNKLJKL','ongy','gica','nongynaeco'),
 (249800,'nongynecologic',' n|no|on|ng|gy|yn|ne|ec|co|ol|lo|og|gi|ic|c','nong','NNJNKLJK','ongy','logi','nongynecol'),
 (249801,'nongynecological',' n|no|on|ng|gy|yn|ne|ec|co|ol|lo|og|gi|ic|ca|al|l','nong','NNJNKLJKL','ongy','gica','nongynecol'),
 (249802,'nonhaem',' n|no|on|nh|ha|ae|em|m','nonh','NNHM','onha','nhae','nonhaem');
INSERT INTO `m_spelling_dictionary` VALUES  (249803,'nonhaematologic',' n|no|on|nh|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|c','nonh','NNHMTLJK','onha','logi','nonhaemato'),
 (249804,'nonhaematological',' n|no|on|nh|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','nonh','NNHMTLJKL','onha','gica','nonhaemato'),
 (249805,'nonhaematologically',' n|no|on|nh|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','nonh','NNHMTLJKL','onha','call','nonhaemato'),
 (249806,'nonhaematopoietic',' n|no|on|nh|ha|ae|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','nonh','NNHMTPTK','onha','ieti','nonhaemato'),
 (249807,'nonhaeme iron',' n|no|on|nh|ha|ae|em|me|e | i|ir|ro|on|n','nonh','NNHMRN','onha',' iro','nonhaeme i'),
 (249808,'nonhaemolytic',' n|no|on|nh|ha|ae|em|mo|ol|ly|yt|ti|ic|c','nonh','NNHMLTK','onha','lyti','nonhaemoly'),
 (249809,'nonhaemolytic jaundice',' n|no|on|nh|ha|ae|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','nonh','NNHMLTKJNTS','onha','ndic','nonhaemoly'),
 (249810,'nonhaemorrhaged',' n|no|on|nh|ha|ae|em|mo|or|rr|rh|ha|ag|ge|ed|d','nonh','NNHMRHJT','onha','hage','nonhaemorr'),
 (249811,'nonhaemorrhagic',' n|no|on|nh|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c','nonh','NNHMRHJK','onha','hagi','nonhaemorr');
INSERT INTO `m_spelling_dictionary` VALUES  (249812,'nonhairy',' n|no|on|nh|ha|ai|ir|ry|y','nonh','NNHR','onha','hair','nonhairy'),
 (249813,'nonhandicapped',' n|no|on|nh|ha|an|nd|di|ic|ca|ap|pp|pe|ed|d','nonh','NNHNTKPT','onha','appe','nonhandica'),
 (249814,'nonhandled',' n|no|on|nh|ha|an|nd|dl|le|ed|d','nonh','NNHNTLT','onha','ndle','nonhandled'),
 (249815,'nonhardiness',' n|no|on|nh|ha|ar|rd|di|in|ne|es|ss|s','nonh','NNHRTNS','onha','ines','nonhardine'),
 (249816,'nonhardy',' n|no|on|nh|ha|ar|rd|dy|y','nonh','NNHRT','onha','hard','nonhardy'),
 (249817,'nonharmonic',' n|no|on|nh|ha|ar|rm|mo|on|ni|ic|c','nonh','NNHRMNK','onha','moni','nonharmoni'),
 (249818,'nonhazardous',' n|no|on|nh|ha|az|za|ar|rd|do|ou|us|s','nonh','NNHSRTS','onha','rdou','nonhazardo'),
 (249819,'nonhead',' n|no|on|nh|he|ea|ad|d','nonh','NNHT','onhe','nhea','nonhead'),
 (249820,'nonhealed',' n|no|on|nh|he|ea|al|le|ed|d','nonh','NNHLT','onhe','eale','nonhealed'),
 (249821,'nonhealing',' n|no|on|nh|he|ea|al|li|in|ng|g','nonh','NNHLNK','onhe','alin','nonhealing'),
 (249822,'nonheated',' n|no|on|nh|he|ea|at|te|ed|d','nonh','NNHTT','onhe','eate','nonheated');
INSERT INTO `m_spelling_dictionary` VALUES  (249823,'nonheating',' n|no|on|nh|he|ea|at|ti|in|ng|g','nonh','NNHTNK','onhe','atin','nonheating'),
 (249824,'nonhelical',' n|no|on|nh|he|el|li|ic|ca|al|l','nonh','NNHLKL','onhe','lica','nonhelical'),
 (249825,'nonhematic',' n|no|on|nh|he|em|ma|at|ti|ic|c','nonh','NNHMTK','onhe','mati','nonhematic'),
 (249826,'nonhematologic',' n|no|on|nh|he|em|ma|at|to|ol|lo|og|gi|ic|c','nonh','NNHMTLJK','onhe','logi','nonhematol'),
 (249827,'nonhematological',' n|no|on|nh|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','nonh','NNHMTLJKL','onhe','gica','nonhematol'),
 (249828,'nonhematologically',' n|no|on|nh|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','nonh','NNHMTLJKL','onhe','call','nonhematol'),
 (249829,'nonhematopoietic',' n|no|on|nh|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c','nonh','NNHMTPTK','onhe','ieti','nonhematop'),
 (249830,'nonheme',' n|no|on|nh|he|em|me|e','nonh','NNHM','onhe','nhem','nonheme'),
 (249831,'nonheme iron',' n|no|on|nh|he|em|me|e | i|ir|ro|on|n','nonh','NNHMRN','onhe',' iro','nonheme ir'),
 (249832,'nonhemispheric',' n|no|on|nh|he|em|mi|is|sp|ph|he|er|ri|ic|c','nonh','NNHMSFRK','onhe','heri','nonhemisph');
INSERT INTO `m_spelling_dictionary` VALUES  (249833,'nonhemolytic',' n|no|on|nh|he|em|mo|ol|ly|yt|ti|ic|c','nonh','NNHMLTK','onhe','lyti','nonhemolyt'),
 (249834,'nonhemolytic jaundice',' n|no|on|nh|he|em|mo|ol|ly|yt|ti|ic|c | j|ja|au|un|nd|di|ic|ce|e','nonh','NNHMLTKJNTS','onhe','ndic','nonhemolyt'),
 (249835,'nonhemorrhaged',' n|no|on|nh|he|em|mo|or|rr|rh|ha|ag|ge|ed|d','nonh','NNHMRHJT','onhe','hage','nonhemorrh'),
 (249836,'nonhemorrhagic',' n|no|on|nh|he|em|mo|or|rr|rh|ha|ag|gi|ic|c','nonh','NNHMRHJK','onhe','hagi','nonhemorrh'),
 (249837,'nonheparinised',' n|no|on|nh|he|ep|pa|ar|ri|in|ni|is|se|ed|d','nonh','NNHPRNST','onhe','nise','nonheparin'),
 (249838,'nonheparinized',' n|no|on|nh|he|ep|pa|ar|ri|in|ni|iz|ze|ed|d','nonh','NNHPRNST','onhe','nize','nonheparin'),
 (249839,'nonhepatic',' n|no|on|nh|he|ep|pa|at|ti|ic|c','nonh','NNHPTK','onhe','pati','nonhepatic'),
 (249840,'nonhereditary',' n|no|on|nh|he|er|re|ed|di|it|ta|ar|ry|y','nonh','NNHRTTR','onhe','itar','nonheredit'),
 (249841,'nonheritable',' n|no|on|nh|he|er|ri|it|ta|ab|bl|le|e','nonh','NNHRTBL','onhe','tabl','nonheritab'),
 (249842,'nonheterosexual',' n|no|on|nh|he|et|te|er|ro|os|se|ex|xu|ua|al|l','nonh','NNHTRSKSL','onhe','exua','nonheteros');
INSERT INTO `m_spelling_dictionary` VALUES  (249843,'nonheterosexuality',' n|no|on|nh|he|et|te|er|ro|os|se|ex|xu|ua|al|li|it|ty|y','nonh','NNHTRSKSLT','onhe','alit','nonheteros'),
 (249844,'nonhibernating',' n|no|on|nh|hi|ib|be|er|rn|na|at|ti|in|ng|g','nonh','NNHBRNTNK','onhi','atin','nonhiberna'),
 (249845,'nonhierarchical',' n|no|on|nh|hi|ie|er|ra|ar|rc|ch|hi|ic|ca|al|l','nonh','NNHRRXKL','onhi','hica','nonhierarc'),
 (249846,'nonhigh',' n|no|on|nh|hi|ig|gh|h','nonh','NNHF','onhi','nhig','nonhigh'),
 (249847,'nonhighway',' n|no|on|nh|hi|ig|gh|hw|wa|ay|y','nonh','NNHFW','onhi','ghwa','nonhighway'),
 (249848,'nonhinged',' n|no|on|nh|hi|in|ng|ge|ed|d','nonh','NNHNJT','onhi','inge','nonhinged'),
 (249849,'nonhispanic',' n|no|on|nh|hi|is|sp|pa|an|ni|ic|c','nonh','NNHSPNK','onhi','pani','nonhispani'),
 (249850,'nonhispanics',' n|no|on|nh|hi|is|sp|pa|an|ni|ic|cs|s','nonh','NNHSPNKS','onhi','anic','nonhispani'),
 (249851,'nonhistone',' n|no|on|nh|hi|is|st|to|on|ne|e','nonh','NNHSTN','onhi','ston','nonhistone'),
 (249852,'nonhistones',' n|no|on|nh|hi|is|st|to|on|ne|es|s','nonh','NNHSTNS','onhi','tone','nonhistone');
INSERT INTO `m_spelling_dictionary` VALUES  (249853,'nonHodgkin\'s lymphoma','','','',NULL,NULL,''),
 (249854,'nonHodgkin\'s lymphomas','','','',NULL,NULL,''),
 (249855,'nonHodgkin\'s lymphomata','','','',NULL,NULL,''),
 (249856,'nonhomeless',' n|no|on|nh|ho|om|me|el|le|es|ss|s','nonh','NNHMLS','onho','eles','nonhomeles'),
 (249857,'nonhomogeneities',' n|no|on|nh|ho|om|mo|og|ge|en|ne|ei|it|ti|ie|es|s','nonh','NNHMJNTS','onho','itie','nonhomogen'),
 (249858,'nonhomogeneity',' n|no|on|nh|ho|om|mo|og|ge|en|ne|ei|it|ty|y','nonh','NNHMJNT','onho','neit','nonhomogen'),
 (249859,'nonhomogeneous',' n|no|on|nh|ho|om|mo|og|ge|en|ne|eo|ou|us|s','nonh','NNHMJNS','onho','neou','nonhomogen'),
 (249860,'nonhomogeneously',' n|no|on|nh|ho|om|mo|og|ge|en|ne|eo|ou|us|sl|ly|y','nonh','NNHMJNSL','onho','ousl','nonhomogen'),
 (249861,'nonhomogenous',' n|no|on|nh|ho|om|mo|og|ge|en|no|ou|us|s','nonh','NNHMJNS','onho','enou','nonhomogen'),
 (249862,'nonhomologies',' n|no|on|nh|ho|om|mo|ol|lo|og|gi|ie|es|s','nonh','NNHMLJS','onho','ogie','nonhomolog'),
 (249863,'nonhomologous',' n|no|on|nh|ho|om|mo|ol|lo|og|go|ou|us|s','nonh','NNHMLKS','onho','ogou','nonhomolog');
INSERT INTO `m_spelling_dictionary` VALUES  (249864,'nonhomology',' n|no|on|nh|ho|om|mo|ol|lo|og|gy|y','nonh','NNHMLJ','onho','olog','nonhomolog'),
 (249865,'nonhomosexual',' n|no|on|nh|ho|om|mo|os|se|ex|xu|ua|al|l','nonh','NNHMSKSL','onho','exua','nonhomosex'),
 (249866,'nonhomosexuals',' n|no|on|nh|ho|om|mo|os|se|ex|xu|ua|al|ls|s','nonh','NNHMSKSLS','onho','xual','nonhomosex'),
 (249867,'nonhormonal',' n|no|on|nh|ho|or|rm|mo|on|na|al|l','nonh','NNHRMNL','onho','mona','nonhormona'),
 (249868,'nonhormone',' n|no|on|nh|ho|or|rm|mo|on|ne|e','nonh','NNHRMN','onho','rmon','nonhormone'),
 (249869,'nonhospital',' n|no|on|nh|ho|os|sp|pi|it|ta|al|l','nonh','NNHSPTL','onho','pita','nonhospita'),
 (249870,'nonhospitalised',' n|no|on|nh|ho|os|sp|pi|it|ta|al|li|is|se|ed|d','nonh','NNHSPTLST','onho','lise','nonhospita'),
 (249871,'nonhospitalized',' n|no|on|nh|ho|os|sp|pi|it|ta|al|li|iz|ze|ed|d','nonh','NNHSPTLST','onho','lize','nonhospita'),
 (249872,'nonhospitals',' n|no|on|nh|ho|os|sp|pi|it|ta|al|ls|s','nonh','NNHSPTLS','onho','ital','nonhospita'),
 (249873,'nonhost',' n|no|on|nh|ho|os|st|t','nonh','NNHST','onho','nhos','nonhost');
INSERT INTO `m_spelling_dictionary` VALUES  (249874,'nonhosts',' n|no|on|nh|ho|os|st|ts|s','nonh','NNHSTS','onho','host','nonhosts'),
 (249875,'nonhuman',' n|no|on|nh|hu|um|ma|an|n','nonh','NNHMN','onhu','huma','nonhuman'),
 (249876,'nonhumans',' n|no|on|nh|hu|um|ma|an|ns|s','nonh','NNHMNS','onhu','uman','nonhumans'),
 (249877,'nonhumorous',' n|no|on|nh|hu|um|mo|or|ro|ou|us|s','nonh','NNHMRS','onhu','orou','nonhumorou'),
 (249878,'nonhybrid',' n|no|on|nh|hy|yb|br|ri|id|d','nonh','NNBRT','onhy','ybri','nonhybrid'),
 (249879,'nonhybrids',' n|no|on|nh|hy|yb|br|ri|id|ds|s','nonh','NNBRTS','onhy','brid','nonhybrids'),
 (249880,'nonhydatidiform',' n|no|on|nh|hy|yd|da|at|ti|id|di|if|fo|or|rm|m','nonh','NNTTTFRM','onhy','ifor','nonhydatid'),
 (249881,'nonhydatidiforms',' n|no|on|nh|hy|yd|da|at|ti|id|di|if|fo|or|rm|ms|s','nonh','NNTTTFRMS','onhy','form','nonhydatid'),
 (249882,'nonhydatiform',' n|no|on|nh|hy|yd|da|at|ti|if|fo|or|rm|m','nonh','NNTTFRM','onhy','ifor','nonhydatif'),
 (249883,'nonhydrolysable',' n|no|on|nh|hy|yd|dr|ro|ol|ly|ys|sa|ab|bl|le|e','nonh','NNTRLSBL','onhy','sabl','nonhydroly'),
 (249884,'nonhydrolysed',' n|no|on|nh|hy|yd|dr|ro|ol|ly|ys|se|ed|d','nonh','NNTRLST','onhy','lyse','nonhydroly');
INSERT INTO `m_spelling_dictionary` VALUES  (249885,'nonhydrolyzable',' n|no|on|nh|hy|yd|dr|ro|ol|ly|yz|za|ab|bl|le|e','nonh','NNTRLSBL','onhy','zabl','nonhydroly'),
 (249886,'nonhydrolyzed',' n|no|on|nh|hy|yd|dr|ro|ol|ly|yz|ze|ed|d','nonh','NNTRLST','onhy','lyze','nonhydroly'),
 (249887,'nonhydrophilic',' n|no|on|nh|hy|yd|dr|ro|op|ph|hi|il|li|ic|c','nonh','NNTRFLK','onhy','hili','nonhydroph'),
 (249888,'nonhyperbolic',' n|no|on|nh|hy|yp|pe|er|rb|bo|ol|li|ic|c','nonh','NNPRBLK','onhy','boli','nonhyperbo'),
 (249889,'nonhypercalcaemic',' n|no|on|nh|hy|yp|pe|er|rc|ca|al|lc|ca|ae|em|mi|ic|c','nonh','NNPRKLKMK','onhy','aemi','nonhyperca'),
 (249890,'nonhypercalcemic',' n|no|on|nh|hy|yp|pe|er|rc|ca|al|lc|ce|em|mi|ic|c','nonh','NNPRKLSMK','onhy','cemi','nonhyperca'),
 (249891,'nonhyperfunctional',' n|no|on|nh|hy|yp|pe|er|rf|fu|un|nc|ct|ti|io|on|na|al|l','nonh','NNPRFNKXNL','onhy','iona','nonhyperfu'),
 (249892,'nonhypertension',' n|no|on|nh|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','nonh','NNPRTNXN','onhy','nsio','nonhyperte'),
 (249893,'nonhypertensive',' n|no|on|nh|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|e','nonh','NNPRTNSF','onhy','nsiv','nonhyperte');
INSERT INTO `m_spelling_dictionary` VALUES  (249894,'nonhypertensives',' n|no|on|nh|hy|yp|pe|er|rt|te|en|ns|si|iv|ve|es|s','nonh','NNPRTNSFS','onhy','sive','nonhyperte'),
 (249895,'nonhypertrophic',' n|no|on|nh|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c','nonh','NNPRTRFK','onhy','ophi','nonhypertr'),
 (249896,'nonhypotensive',' n|no|on|nh|hy|yp|po|ot|te|en|ns|si|iv|ve|e','nonh','NNPTNSF','onhy','nsiv','nonhypoten'),
 (249897,'nonhypotensives',' n|no|on|nh|hy|yp|po|ot|te|en|ns|si|iv|ve|es|s','nonh','NNPTNSFS','onhy','sive','nonhypoten'),
 (249898,'noni',' n|no|on|ni|i','noni','NN','oni','noni','noni'),
 (249899,'noniatrogenic',' n|no|on|ni|ia|at|tr|ro|og|ge|en|ni|ic|c','noni','NNTRJNK','onia','geni','noniatroge'),
 (249900,'nonicteric',' n|no|on|ni|ic|ct|te|er|ri|ic|c','noni','NNKTRK','onic','teri','nonicteric'),
 (249901,'nonideal',' n|no|on|ni|id|de|ea|al|l','noni','NNTL','onid','idea','nonideal'),
 (249902,'nonidealities',' n|no|on|ni|id|de|ea|al|li|it|ti|ie|es|s','noni','NNTLTS','onid','itie','nonidealit'),
 (249903,'nonideality',' n|no|on|ni|id|de|ea|al|li|it|ty|y','noni','NNTLT','onid','alit','nonidealit');
INSERT INTO `m_spelling_dictionary` VALUES  (249904,'nonidentical',' n|no|on|ni|id|de|en|nt|ti|ic|ca|al|l','noni','NNTNTKL','onid','tica','nonidentic'),
 (249905,'nonidentified',' n|no|on|ni|id|de|en|nt|ti|if|fi|ie|ed|d','noni','NNTNTFT','onid','ifie','nonidentif'),
 (249906,'nonidentities',' n|no|on|ni|id|de|en|nt|ti|it|ti|ie|es|s','noni','NNTNTTS','onid','itie','nonidentit'),
 (249907,'nonidentity',' n|no|on|ni|id|de|en|nt|ti|it|ty|y','noni','NNTNTT','onid','ntit','nonidentit'),
 (249908,'nonidet',' n|no|on|ni|id|de|et|t','noni','NNTT','onid','nide','nonidet'),
 (249909,'nonignorable',' n|no|on|ni|ig|gn|no|or|ra|ab|bl|le|e','noni','NNKNRBL','onig','rabl','nonignorab'),
 (249910,'nonillness',' n|no|on|ni|il|ll|ln|ne|es|ss|s','noni','NNLNS','onil','lnes','nonillness'),
 (249911,'nonimaging',' n|no|on|ni|im|ma|ag|gi|in|ng|g','noni','NNMJNK','onim','agin','nonimaging'),
 (249912,'nonimmigrant',' n|no|on|ni|im|mm|mi|ig|gr|ra|an|nt|t','noni','NNMKRNT','onim','gran','nonimmigra'),
 (249913,'nonimmigrants',' n|no|on|ni|im|mm|mi|ig|gr|ra|an|nt|ts|s','noni','NNMKRNTS','onim','rant','nonimmigra'),
 (249914,'nonimmune',' n|no|on|ni|im|mm|mu|un|ne|e','noni','NNMN','onim','mmun','nonimmune');
INSERT INTO `m_spelling_dictionary` VALUES  (249915,'nonimmune hydrops fetalis',' n|no|on|ni|im|mm|mu|un|ne|e | h|hy|yd|dr|ro|op|ps|s | f|fe|et|ta|al|li|is|s','noni','NNMNTRPSFTLS','onim','tali','nonimmune'),
 (249916,'nonimmune hydrops foetalis',' n|no|on|ni|im|mm|mu|un|ne|e | h|hy|yd|dr|ro|op|ps|s | f|fo|oe|et|ta|al|li|is|s','noni','NNMNTRPSFTLS','onim','tali','nonimmune'),
 (249917,'nonimmunes',' n|no|on|ni|im|mm|mu|un|ne|es|s','noni','NNMNS','onim','mune','nonimmunes'),
 (249918,'nonimmunised',' n|no|on|ni|im|mm|mu|un|ni|is|se|ed|d','noni','NNMNST','onim','nise','nonimmunis'),
 (249919,'nonimmunized',' n|no|on|ni|im|mm|mu|un|ni|iz|ze|ed|d','noni','NNMNST','onim','nize','nonimmuniz'),
 (249920,'nonimmunocompromised',' n|no|on|ni|im|mm|mu|un|no|oc|co|om|mp|pr|ro|om|mi|is|se|ed|d','noni','NNMNKMPRMST','onim','mise','nonimmunoc'),
 (249921,'nonimmunogenic',' n|no|on|ni|im|mm|mu|un|no|og|ge|en|ni|ic|c','noni','NNMNJNK','onim','geni','nonimmunog'),
 (249922,'nonimmunogenicity',' n|no|on|ni|im|mm|mu|un|no|og|ge|en|ni|ic|ci|it|ty|y','noni','NNMNJNST','onim','icit','nonimmunog'),
 (249923,'nonimmunologic',' n|no|on|ni|im|mm|mu|un|no|ol|lo|og|gi|ic|c','noni','NNMNLJK','onim','logi','nonimmunol');
INSERT INTO `m_spelling_dictionary` VALUES  (249924,'nonimmunologic contact urticaria',' n|no|on|ni|im|mm|mu|un|no|ol|lo|og|gi|ic|c | c|co|on|nt|ta|ac|ct|t | u|ur|rt|ti|ic|ca|ar|ri|ia|a','noni','NNMNLJKKNTKTRTKR','onim','cari','nonimmunol'),
 (249925,'nonimmunological',' n|no|on|ni|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l','noni','NNMNLJKL','onim','gica','nonimmunol'),
 (249926,'nonimmunological contact urticaria',' n|no|on|ni|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|l | c|co|on|nt|ta|ac|ct|t | u|ur|rt|ti|ic|ca|ar|ri|ia|a','noni','NNMNLJKLKNTKTRTKR','onim','cari','nonimmunol'),
 (249927,'nonimmunologically',' n|no|on|ni|im|mm|mu|un|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','noni','NNMNLJKL','onim','call','nonimmunol'),
 (249928,'nonimmunosuppressed',' n|no|on|ni|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|se|ed|d','noni','NNMNSPRST','onim','esse','nonimmunos'),
 (249929,'nonimmunosuppressive',' n|no|on|ni|im|mm|mu|un|no|os|su|up|pp|pr|re|es|ss|si|iv|ve|e','noni','NNMNSPRSF','onim','ssiv','nonimmunos'),
 (249930,'nonimpacted',' n|no|on|ni|im|mp|pa|ac|ct|te|ed|d','noni','NNMPKTT','onim','acte','nonimpacte'),
 (249931,'nonimpaired',' n|no|on|ni|im|mp|pa|ai|ir|re|ed|d','noni','NNMPRT','onim','aire','nonimpaire');
INSERT INTO `m_spelling_dictionary` VALUES  (249932,'nonimplantation',' n|no|on|ni|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','noni','NNMPLNTXN','onim','atio','nonimplant'),
 (249933,'nonimplanted',' n|no|on|ni|im|mp|pl|la|an|nt|te|ed|d','noni','NNMPLNTT','onim','ante','nonimplant'),
 (249934,'nonimpregnated',' n|no|on|ni|im|mp|pr|re|eg|gn|na|at|te|ed|d','noni','NNMPRKNTT','onim','nate','nonimpregn'),
 (249935,'noninactivating',' n|no|on|ni|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g','noni','NNNKTFTNK','onin','atin','noninactiv'),
 (249936,'noninbred',' n|no|on|ni|in|nb|br|re|ed|d','noni','NNNBRT','onin','nbre','noninbred'),
 (249937,'nonincestuous',' n|no|on|ni|in|nc|ce|es|st|tu|uo|ou|us|s','noni','NNNSSTS','onin','tuou','nonincestu'),
 (249938,'nonincisional',' n|no|on|ni|in|nc|ci|is|si|io|on|na|al|l','noni','NNNSXNL','onin','iona','nonincisio'),
 (249939,'nonincorporated',' n|no|on|ni|in|nc|co|or|rp|po|or|ra|at|te|ed|d','noni','NNNKRPRTT','onin','rate','nonincorpo'),
 (249940,'nonindependence',' n|no|on|ni|in|nd|de|ep|pe|en|nd|de|en|nc|ce|e','noni','NNNTPNTNS','onin','denc','nonindepen'),
 (249941,'nonindependent',' n|no|on|ni|in|nd|de|ep|pe|en|nd|de|en|nt|t','noni','NNNTPNTNT','onin','nden','nonindepen');
INSERT INTO `m_spelling_dictionary` VALUES  (249942,'noninduced',' n|no|on|ni|in|nd|du|uc|ce|ed|d','noni','NNNTST','onin','duce','noninduced'),
 (249943,'noninducer',' n|no|on|ni|in|nd|du|uc|ce|er|r','noni','NNNTSR','onin','duce','noninducer'),
 (249944,'noninducers',' n|no|on|ni|in|nd|du|uc|ce|er|rs|s','noni','NNNTSRS','onin','ucer','noninducer'),
 (249945,'noninducibility',' n|no|on|ni|in|nd|du|uc|ci|ib|bi|il|li|it|ty|y','noni','NNNTSBLT','onin','ilit','noninducib'),
 (249946,'noninducible',' n|no|on|ni|in|nd|du|uc|ci|ib|bl|le|e','noni','NNNTSBL','onin','cibl','noninducib'),
 (249947,'noninducing',' n|no|on|ni|in|nd|du|uc|ci|in|ng|g','noni','NNNTSNK','onin','ucin','noninducin'),
 (249948,'noninductive',' n|no|on|ni|in|nd|du|uc|ct|ti|iv|ve|e','noni','NNNTKTF','onin','ctiv','noninducti'),
 (249949,'nonindustrial',' n|no|on|ni|in|nd|du|us|st|tr|ri|ia|al|l','noni','NNNTSTRL','onin','tria','nonindustr'),
 (249950,'nonindwelling',' n|no|on|ni|in|nd|dw|we|el|ll|li|in|ng|g','noni','NNNTWLNK','onin','llin','nonindwell'),
 (249951,'noninfarcted',' n|no|on|ni|in|nf|fa|ar|rc|ct|te|ed|d','noni','NNNFRKTT','onin','rcte','noninfarct');
INSERT INTO `m_spelling_dictionary` VALUES  (249952,'noninfarction',' n|no|on|ni|in|nf|fa|ar|rc|ct|ti|io|on|n','noni','NNNFRKXN','onin','ctio','noninfarct'),
 (249953,'noninfected',' n|no|on|ni|in|nf|fe|ec|ct|te|ed|d','noni','NNNFKTT','onin','ecte','noninfecte'),
 (249954,'noninfectious',' n|no|on|ni|in|nf|fe|ec|ct|ti|io|ou|us|s','noni','NNNFKXS','onin','tiou','noninfecti'),
 (249955,'noninfective',' n|no|on|ni|in|nf|fe|ec|ct|ti|iv|ve|e','noni','NNNFKTF','onin','ctiv','noninfecti'),
 (249956,'noninfective nonallergic rhinitides',' n|no|on|ni|in|nf|fe|ec|ct|ti|iv|ve|e | n|no|on|na|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','noni','NNNFKTFNNLRJKRHNTTS','onin','tide','noninfecti'),
 (249957,'noninfective nonallergic rhinitis',' n|no|on|ni|in|nf|fe|ec|ct|ti|iv|ve|e | n|no|on|na|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','noni','NNNFKTFNNLRJKRHNTS','onin','niti','noninfecti'),
 (249958,'noninfiltrating',' n|no|on|ni|in|nf|fi|il|lt|tr|ra|at|ti|in|ng|g','noni','NNNFLTRTNK','onin','atin','noninfiltr'),
 (249959,'noninflamed',' n|no|on|ni|in|nf|fl|la|am|me|ed|d','noni','NNNFLMT','onin','lame','noninflame');
INSERT INTO `m_spelling_dictionary` VALUES  (249960,'noninflammatory',' n|no|on|ni|in|nf|fl|la|am|mm|ma|at|to|or|ry|y','noni','NNNFLMTR','onin','ator','noninflamm'),
 (249961,'noninflammatory edema',' n|no|on|ni|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | e|ed|de|em|ma|a','noni','NNNFLMTRTM','onin','edem','noninflamm'),
 (249962,'noninflatable',' n|no|on|ni|in|nf|fl|la|at|ta|ab|bl|le|e','noni','NNNFLTBL','onin','tabl','noninflata'),
 (249963,'noninformative',' n|no|on|ni|in|nf|fo|or|rm|ma|at|ti|iv|ve|e','noni','NNNFRMTF','onin','ativ','noninforma'),
 (249964,'noninfused',' n|no|on|ni|in|nf|fu|us|se|ed|d','noni','NNNFST','onin','fuse','noninfused'),
 (249965,'noninherited',' n|no|on|ni|in|nh|he|er|ri|it|te|ed|d','noni','NNNHRTT','onin','rite','noninherit'),
 (249966,'noninhibited',' n|no|on|ni|in|nh|hi|ib|bi|it|te|ed|d','noni','NNNHBTT','onin','bite','noninhibit'),
 (249967,'noninhibition',' n|no|on|ni|in|nh|hi|ib|bi|it|ti|io|on|n','noni','NNNHBXN','onin','itio','noninhibit'),
 (249968,'noninhibitory',' n|no|on|ni|in|nh|hi|ib|bi|it|to|or|ry|y','noni','NNNHBTR','onin','itor','noninhibit'),
 (249969,'noninjectable',' n|no|on|ni|in|nj|je|ec|ct|ta|ab|bl|le|e','noni','NNNJKTBL','onin','tabl','noninjecta');
INSERT INTO `m_spelling_dictionary` VALUES  (249970,'noninjectables',' n|no|on|ni|in|nj|je|ec|ct|ta|ab|bl|le|es|s','noni','NNNJKTBLS','onin','able','noninjecta'),
 (249971,'noninjected',' n|no|on|ni|in|nj|je|ec|ct|te|ed|d','noni','NNNJKTT','onin','ecte','noninjecte'),
 (249972,'noninjured',' n|no|on|ni|in|nj|ju|ur|re|ed|d','noni','NNNJRT','onin','jure','noninjured'),
 (249973,'noninjurious',' n|no|on|ni|in|nj|ju|ur|ri|io|ou|us|s','noni','NNNJRS','onin','riou','noninjurio'),
 (249974,'noninnervated',' n|no|on|ni|in|nn|ne|er|rv|va|at|te|ed|d','noni','NNNRFTT','onin','vate','noninnerva'),
 (249975,'noninoculated',' n|no|on|ni|in|no|oc|cu|ul|la|at|te|ed|d','noni','NNNKLTT','onin','late','noninocula'),
 (249976,'noninsecticidal',' n|no|on|ni|in|ns|se|ec|ct|ti|ic|ci|id|da|al|l','noni','NNNSKTSTL','onin','cida','noninsecti'),
 (249977,'noninsertion',' n|no|on|ni|in|ns|se|er|rt|ti|io|on|n','noni','NNNSRXN','onin','rtio','noninserti'),
 (249978,'noninsertions',' n|no|on|ni|in|ns|se|er|rt|ti|io|on|ns|s','noni','NNNSRXNS','onin','tion','noninserti'),
 (249979,'noninstitutional',' n|no|on|ni|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|l','noni','NNNSTTXNL','onin','iona','noninstitu');
INSERT INTO `m_spelling_dictionary` VALUES  (249980,'noninstitutionalized',' n|no|on|ni|in|ns|st|ti|it|tu|ut|ti|io|on|na|al|li|iz|ze|ed|d','noni','NNNSTTXNLST','onin','lize','noninstitu'),
 (249981,'noninstructed',' n|no|on|ni|in|ns|st|tr|ru|uc|ct|te|ed|d','noni','NNNSTRKTT','onin','ucte','noninstruc'),
 (249982,'noninstructional',' n|no|on|ni|in|ns|st|tr|ru|uc|ct|ti|io|on|na|al|l','noni','NNNSTRKXNL','onin','iona','noninstruc'),
 (249983,'noninsulin dependent',' n|no|on|ni|in|ns|su|ul|li|in|n | d|de|ep|pe|en|nd|de|en|nt|t','noni','NNNSLNTPNTNT','onin','nden','noninsulin'),
 (249984,'noninsulin-dependent',' n|no|on|ni|in|ns|su|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t','noni','NNNSLNTPNTNT','onin','nden','noninsulin'),
 (249985,'noninsulin-dependent diabetes mellitus',' n|no|on|ni|in|ns|su|ul|li|in|n-|-d|de|ep|pe|en|nd|de|en|nt|t | d|di|ia|ab|be|et|te|es|s | m|me|el|ll|li|it|tu|us|s','noni','NNNSLNTPNTNTTBTSMLTS','onin','litu','noninsulin'),
 (249986,'nonintegral',' n|no|on|ni|in|nt|te|eg|gr|ra|al|l','noni','NNNTKRL','onin','egra','nonintegra'),
 (249987,'nonintegrated',' n|no|on|ni|in|nt|te|eg|gr|ra|at|te|ed|d','noni','NNNTKRTT','onin','rate','nonintegra');
INSERT INTO `m_spelling_dictionary` VALUES  (249988,'noninteracting',' n|no|on|ni|in|nt|te|er|ra|ac|ct|ti|in|ng|g','noni','NNNTRKTNK','onin','ctin','noninterac'),
 (249989,'nonintercalative',' n|no|on|ni|in|nt|te|er|rc|ca|al|la|at|ti|iv|ve|e','noni','NNNTRKLTF','onin','ativ','noninterca'),
 (249990,'noninterference',' n|no|on|ni|in|nt|te|er|rf|fe|er|re|en|nc|ce|e','noni','NNNTRFRNS','onin','renc','noninterfe'),
 (249991,'noninterlaced',' n|no|on|ni|in|nt|te|er|rl|la|ac|ce|ed|d','noni','NNNTRLST','onin','lace','noninterla'),
 (249992,'noninterleaved',' n|no|on|ni|in|nt|te|er|rl|le|ea|av|ve|ed|d','noni','NNNTRLFT','onin','eave','noninterle'),
 (249993,'noninternalised',' n|no|on|ni|in|nt|te|er|rn|na|al|li|is|se|ed|d','noni','NNNTRNLST','onin','lise','noninterna'),
 (249994,'noninternalized',' n|no|on|ni|in|nt|te|er|rn|na|al|li|iz|ze|ed|d','noni','NNNTRNLST','onin','lize','noninterna'),
 (249995,'nonintervention',' n|no|on|ni|in|nt|te|er|rv|ve|en|nt|ti|io|on|n','noni','NNNTRFNXN','onin','ntio','noninterve'),
 (249996,'noninterventionist',' n|no|on|ni|in|nt|te|er|rv|ve|en|nt|ti|io|on|ni|is|st|t','noni','NNNTRFNXNST','onin','onis','noninterve');
INSERT INTO `m_spelling_dictionary` VALUES  (249997,'nonintestinal',' n|no|on|ni|in|nt|te|es|st|ti|in|na|al|l','noni','NNNTSTNL','onin','tina','nonintesti'),
 (249998,'nonintoxicating',' n|no|on|ni|in|nt|to|ox|xi|ic|ca|at|ti|in|ng|g','noni','NNNTKSKTNK','onin','atin','nonintoxic'),
 (249999,'nonintravenous',' n|no|on|ni|in|nt|tr|ra|av|ve|en|no|ou|us|s','noni','NNNTRFNS','onin','enou','nonintrave'),
 (250000,'nonintubated',' n|no|on|ni|in|nt|tu|ub|ba|at|te|ed|d','noni','NNNTBTT','onin','bate','nonintubat'),
 (250001,'noninvasive',' n|no|on|ni|in|nv|va|as|si|iv|ve|e','noni','NNNFSF','onin','asiv','noninvasiv'),
 (250002,'noninvasively',' n|no|on|ni|in|nv|va|as|si|iv|ve|el|ly|y','noni','NNNFSFL','onin','ivel','noninvasiv'),
 (250003,'noninvasiveness',' n|no|on|ni|in|nv|va|as|si|iv|ve|en|ne|es|ss|s','noni','NNNFSFNS','onin','enes','noninvasiv'),
 (250004,'noninvoluted',' n|no|on|ni|in|nv|vo|ol|lu|ut|te|ed|d','noni','NNNFLTT','onin','lute','noninvolut'),
 (250005,'noninvolution',' n|no|on|ni|in|nv|vo|ol|lu|ut|ti|io|on|n','noni','NNNFLXN','onin','utio','noninvolut'),
 (250006,'noninvolved',' n|no|on|ni|in|nv|vo|ol|lv|ve|ed|d','noni','NNNFLFT','onin','olve','noninvolve');
INSERT INTO `m_spelling_dictionary` VALUES  (250007,'noninvolvement',' n|no|on|ni|in|nv|vo|ol|lv|ve|em|me|en|nt|t','noni','NNNFLFMNT','onin','emen','noninvolve'),
 (250008,'noniodinated',' n|no|on|ni|io|od|di|in|na|at|te|ed|d','noni','NNTNTT','onio','nate','noniodinat'),
 (250009,'nonion',' n|no|on|ni|io|on|n','noni','NNN','onio','onio','nonion'),
 (250010,'nonionic',' n|no|on|ni|io|on|ni|ic|c','noni','NNNK','onio','ioni','nonionic'),
 (250011,'nonionising',' n|no|on|ni|io|on|ni|is|si|in|ng|g','noni','NNNSNK','onio','isin','nonionisin'),
 (250012,'nonionized',' n|no|on|ni|io|on|ni|iz|ze|ed|d','noni','NNNST','onio','nize','nonionized'),
 (250013,'nonionizing',' n|no|on|ni|io|on|ni|iz|zi|in|ng|g','noni','NNNSNK','onio','izin','nonionizin'),
 (250014,'nonions',' n|no|on|ni|io|on|ns|s','noni','NNNS','onio','nion','nonions'),
 (250015,'nonirradiated',' n|no|on|ni|ir|rr|ra|ad|di|ia|at|te|ed|d','noni','NNRTTT','onir','iate','nonirradia'),
 (250016,'nonirritating',' n|no|on|ni|ir|rr|ri|it|ta|at|ti|in|ng|g','noni','NNRTTNK','onir','atin','nonirritat'),
 (250017,'nonis',' n|no|on|ni|is|s','noni','NNS','onis','noni','nonis');
INSERT INTO `m_spelling_dictionary` VALUES  (250018,'nonischaemic',' n|no|on|ni|is|sc|ch|ha|ae|em|mi|ic|c','noni','NNSXMK','onis','aemi','nonischaem'),
 (250019,'nonischemic',' n|no|on|ni|is|sc|ch|he|em|mi|ic|c','noni','NNSXMK','onis','hemi','nonischemi'),
 (250020,'nonisometric',' n|no|on|ni|is|so|om|me|et|tr|ri|ic|c','noni','NNSMTRK','onis','etri','nonisometr'),
 (250021,'nonisotope',' n|no|on|ni|is|so|ot|to|op|pe|e','noni','NNSTP','onis','otop','nonisotope'),
 (250022,'nonisotopic',' n|no|on|ni|is|so|ot|to|op|pi|ic|c','noni','NNSTPK','onis','topi','nonisotopi'),
 (250023,'nonisotopically',' n|no|on|ni|is|so|ot|to|op|pi|ic|ca|al|ll|ly|y','noni','NNSTPKL','onis','call','nonisotopi'),
 (250024,'Nonius',' N|No|on|ni|iu|us|s','Noni','NNS','oniu','oniu','Nonius'),
 (250025,'Nonius horse',' N|No|on|ni|iu|us|s | h|ho|or|rs|se|e','Noni','NNSHRS','oniu','hors','Nonius hor'),
 (250026,'Nonius horses',' N|No|on|ni|iu|us|s | h|ho|or|rs|se|es|s','Noni','NNSHRSS','oniu','orse','Nonius hor'),
 (250027,'nonius line',' n|no|on|ni|iu|us|s | l|li|in|ne|e','noni','NNSLN','oniu',' lin','nonius lin'),
 (250028,'nonius lines',' n|no|on|ni|iu|us|s | l|li|in|ne|es|s','noni','NNSLNS','oniu','line','nonius lin');
INSERT INTO `m_spelling_dictionary` VALUES  (250029,'Noniuses',' N|No|on|ni|iu|us|se|es|s','Noni','NNSS','oniu','iuse','Noniuses'),
 (250030,'nonivamide',' n|no|on|ni|iv|va|am|mi|id|de|e','noni','NNFMT','oniv','amid','nonivamide'),
 (250031,'nonjaundiced',' n|no|on|nj|ja|au|un|nd|di|ic|ce|ed|d','nonj','NNJNTST','onja','dice','nonjaundic'),
 (250032,'nonjudgmental',' n|no|on|nj|ju|ud|dg|gm|me|en|nt|ta|al|l','nonj','NNJTKMNTL','onju','enta','nonjudgmen'),
 (250033,'nonjudgmentally',' n|no|on|nj|ju|ud|dg|gm|me|en|nt|ta|al|ll|ly|y','nonj','NNJTKMNTL','onju','tall','nonjudgmen'),
 (250034,'nonjudicial',' n|no|on|nj|ju|ud|di|ic|ci|ia|al|l','nonj','NNJTXL','onju','icia','nonjudicia'),
 (250035,'nonjury',' n|no|on|nj|ju|ur|ry|y','nonj','NNJR','onju','njur','nonjury'),
 (250036,'nonjury trial',' n|no|on|nj|ju|ur|ry|y | t|tr|ri|ia|al|l','nonj','NNJRTRL','onju','tria','nonjury tr'),
 (250037,'nonjury trials',' n|no|on|nj|ju|ur|ry|y | t|tr|ri|ia|al|ls|s','nonj','NNJRTRLS','onju','rial','nonjury tr'),
 (250038,'nonkeratinised',' n|no|on|nk|ke|er|ra|at|ti|in|ni|is|se|ed|d','nonk','NNKRTNST','onke','nise','nonkeratin');
INSERT INTO `m_spelling_dictionary` VALUES  (250039,'nonkeratinising',' n|no|on|nk|ke|er|ra|at|ti|in|ni|is|si|in|ng|g','nonk','NNKRTNSNK','onke','isin','nonkeratin'),
 (250040,'nonkeratinized',' n|no|on|nk|ke|er|ra|at|ti|in|ni|iz|ze|ed|d','nonk','NNKRTNST','onke','nize','nonkeratin'),
 (250041,'nonkeratinizing',' n|no|on|nk|ke|er|ra|at|ti|in|ni|iz|zi|in|ng|g','nonk','NNKRTNSNK','onke','izin','nonkeratin'),
 (250042,'nonketotic',' n|no|on|nk|ke|et|to|ot|ti|ic|c','nonk','NNKTTK','onke','toti','nonketotic'),
 (250043,'nonlabeled',' n|no|on|nl|la|ab|be|el|le|ed|d','nonl','NNLBLT','onla','bele','nonlabeled'),
 (250044,'nonlabelled',' n|no|on|nl|la|ab|be|el|ll|le|ed|d','nonl','NNLBLT','onla','elle','nonlabelle'),
 (250045,'nonlabor',' n|no|on|nl|la|ab|bo|or|r','nonl','NNLBR','onla','labo','nonlabor'),
 (250046,'nonlaboring',' n|no|on|nl|la|ab|bo|or|ri|in|ng|g','nonl','NNLBRNK','onla','orin','nonlaborin'),
 (250047,'nonlactating',' n|no|on|nl|la|ac|ct|ta|at|ti|in|ng|g','nonl','NNLKTTNK','onla','atin','nonlactati'),
 (250048,'nonlactose',' n|no|on|nl|la|ac|ct|to|os|se|e','nonl','NNLKTS','onla','ctos','nonlactose');
INSERT INTO `m_spelling_dictionary` VALUES  (250049,'nonlacunar',' n|no|on|nl|la|ac|cu|un|na|ar|r','nonl','NNLKNR','onla','cuna','nonlacunar'),
 (250050,'nonlamellar',' n|no|on|nl|la|am|me|el|ll|la|ar|r','nonl','NNLMLR','onla','ella','nonlamella'),
 (250051,'nonlaminar',' n|no|on|nl|la|am|mi|in|na|ar|r','nonl','NNLMNR','onla','mina','nonlaminar'),
 (250052,'nonlanguage',' n|no|on|nl|la|an|ng|gu|ua|ag|ge|e','nonl','NNLNKJ','onla','guag','nonlanguag'),
 (250053,'nonlanguage dominant',' n|no|on|nl|la|an|ng|gu|ua|ag|ge|e | d|do|om|mi|in|na|an|nt|t','nonl','NNLNKJTMNNT','onla','inan','nonlanguag'),
 (250054,'nonlaser',' n|no|on|nl|la|as|se|er|r','nonl','NNLSR','onla','lase','nonlaser'),
 (250055,'nonlatex',' n|no|on|nl|la|at|te|ex|x','nonl','NNLTKS','onla','late','nonlatex'),
 (250056,'nonlaying',' n|no|on|nl|la|ay|yi|in|ng|g','nonl','NNLYNK','onla','ayin','nonlaying'),
 (250057,'nonleaky',' n|no|on|nl|le|ea|ak|ky|y','nonl','NNLK','onle','leak','nonleaky'),
 (250058,'nonlegal',' n|no|on|nl|le|eg|ga|al|l','nonl','NNLKL','onle','lega','nonlegal'),
 (250059,'nonlegality',' n|no|on|nl|le|eg|ga|al|li|it|ty|y','nonl','NNLKLT','onle','alit','nonlegalit');
INSERT INTO `m_spelling_dictionary` VALUES  (250060,'nonleprous',' n|no|on|nl|le|ep|pr|ro|ou|us|s','nonl','NNLPRS','onle','prou','nonleprous'),
 (250061,'nonlesional',' n|no|on|nl|le|es|si|io|on|na|al|l','nonl','NNLXNL','onle','iona','nonlesiona'),
 (250062,'nonlesioned',' n|no|on|nl|le|es|si|io|on|ne|ed|d','nonl','NNLXNT','onle','ione','nonlesione'),
 (250063,'nonlethal',' n|no|on|nl|le|et|th|ha|al|l','nonl','NNL0L','onle','etha','nonlethal'),
 (250064,'nonleukaemic',' n|no|on|nl|le|eu|uk|ka|ae|em|mi|ic|c','nonl','NNLKMK','onle','aemi','nonleukaem'),
 (250065,'nonleukaemic myeloses',' n|no|on|nl|le|eu|uk|ka|ae|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','nonl','NNLKMKMYLSS','onle','lose','nonleukaem'),
 (250066,'nonleukaemic myelosis',' n|no|on|nl|le|eu|uk|ka|ae|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','nonl','NNLKMKMYLSS','onle','losi','nonleukaem'),
 (250067,'nonleukaemogenic',' n|no|on|nl|le|eu|uk|ka|ae|em|mo|og|ge|en|ni|ic|c','nonl','NNLKMJNK','onle','geni','nonleukaem'),
 (250068,'nonleukemic',' n|no|on|nl|le|eu|uk|ke|em|mi|ic|c','nonl','NNLKMK','onle','kemi','nonleukemi'),
 (250069,'nonleukemic myeloses',' n|no|on|nl|le|eu|uk|ke|em|mi|ic|c | m|my|ye|el|lo|os|se|es|s','nonl','NNLKMKMYLSS','onle','lose','nonleukemi');
INSERT INTO `m_spelling_dictionary` VALUES  (250070,'nonleukemic myelosis',' n|no|on|nl|le|eu|uk|ke|em|mi|ic|c | m|my|ye|el|lo|os|si|is|s','nonl','NNLKMKMYLSS','onle','losi','nonleukemi'),
 (250071,'nonleukemogenic',' n|no|on|nl|le|eu|uk|ke|em|mo|og|ge|en|ni|ic|c','nonl','NNLKMJNK','onle','geni','nonleukemo'),
 (250072,'nonlexical',' n|no|on|nl|le|ex|xi|ic|ca|al|l','nonl','NNLKSKL','onle','xica','nonlexical'),
 (250073,'nonlife-threatening',' n|no|on|nl|li|if|fe|e-|-t|th|hr|re|ea|at|te|en|ni|in|ng|g','nonl','NNLF0RTNNK','onli','enin','nonlife-th'),
 (250074,'nonlimiting',' n|no|on|nl|li|im|mi|it|ti|in|ng|g','nonl','NNLMTNK','onli','itin','nonlimitin'),
 (250075,'nonlinear',' n|no|on|nl|li|in|ne|ea|ar|r','nonl','NNLNR','onli','inea','nonlinear'),
 (250076,'nonlinearities',' n|no|on|nl|li|in|ne|ea|ar|ri|it|ti|ie|es|s','nonl','NNLNRTS','onli','itie','nonlineari'),
 (250077,'nonlinearity',' n|no|on|nl|li|in|ne|ea|ar|ri|it|ty|y','nonl','NNLNRT','onli','arit','nonlineari'),
 (250078,'nonlinearly',' n|no|on|nl|li|in|ne|ea|ar|rl|ly|y','nonl','NNLNRL','onli','earl','nonlinearl'),
 (250079,'nonlinguistic',' n|no|on|nl|li|in|ng|gu|ui|is|st|ti|ic|c','nonl','NNLNKSTK','onli','isti','nonlinguis');
INSERT INTO `m_spelling_dictionary` VALUES  (250080,'nonlinkage',' n|no|on|nl|li|in|nk|ka|ag|ge|e','nonl','NNLNKJ','onli','nkag','nonlinkage'),
 (250081,'nonlinkages',' n|no|on|nl|li|in|nk|ka|ag|ge|es|s','nonl','NNLNKJS','onli','kage','nonlinkage'),
 (250082,'nonlipid',' n|no|on|nl|li|ip|pi|id|d','nonl','NNLPT','onli','lipi','nonlipid'),
 (250083,'nonlipidated',' n|no|on|nl|li|ip|pi|id|da|at|te|ed|d','nonl','NNLPTTT','onli','date','nonlipidat'),
 (250084,'nonlipids',' n|no|on|nl|li|ip|pi|id|ds|s','nonl','NNLPTS','onli','ipid','nonlipids'),
 (250085,'nonlipoid',' n|no|on|nl|li|ip|po|oi|id|d','nonl','NNLPT','onli','ipoi','nonlipoid'),
 (250086,'nonlisterial',' n|no|on|nl|li|is|st|te|er|ri|ia|al|l','nonl','NNLSTRL','onli','eria','nonlisteri'),
 (250087,'nonliving',' n|no|on|nl|li|iv|vi|in|ng|g','nonl','NNLFNK','onli','ivin','nonliving'),
 (250088,'nonlocal',' n|no|on|nl|lo|oc|ca|al|l','nonl','NNLKL','onlo','loca','nonlocal'),
 (250089,'nonlocalised',' n|no|on|nl|lo|oc|ca|al|li|is|se|ed|d','nonl','NNLKLST','onlo','lise','nonlocalis'),
 (250090,'nonlocality',' n|no|on|nl|lo|oc|ca|al|li|it|ty|y','nonl','NNLKLT','onlo','alit','nonlocalit');
INSERT INTO `m_spelling_dictionary` VALUES  (250091,'nonlocalized',' n|no|on|nl|lo|oc|ca|al|li|iz|ze|ed|d','nonl','NNLKLST','onlo','lize','nonlocaliz'),
 (250092,'nonloculated',' n|no|on|nl|lo|oc|cu|ul|la|at|te|ed|d','nonl','NNLKLTT','onlo','late','nonloculat'),
 (250093,'nonlubricated',' n|no|on|nl|lu|ub|br|ri|ic|ca|at|te|ed|d','nonl','NNLBRKTT','onlu','cate','nonlubrica'),
 (250094,'nonlubrication',' n|no|on|nl|lu|ub|br|ri|ic|ca|at|ti|io|on|n','nonl','NNLBRKXN','onlu','atio','nonlubrica'),
 (250095,'nonluminescent',' n|no|on|nl|lu|um|mi|in|ne|es|sc|ce|en|nt|t','nonl','NNLMNSNT','onlu','scen','nonlumines'),
 (250096,'nonluminous',' n|no|on|nl|lu|um|mi|in|no|ou|us|s','nonl','NNLMNS','onlu','inou','nonluminou'),
 (250097,'nonlung',' n|no|on|nl|lu|un|ng|g','nonl','NNLNK','onlu','nlun','nonlung'),
 (250098,'nonlymphoblastic',' n|no|on|nl|ly|ym|mp|ph|ho|ob|bl|la|as|st|ti|ic|c','nonl','NNLMFBLSTK','only','asti','nonlymphob'),
 (250099,'nonlymphocytic',' n|no|on|nl|ly|ym|mp|ph|ho|oc|cy|yt|ti|ic|c','nonl','NNLMFSTK','only','cyti','nonlymphoc'),
 (250100,'nonlymphoid',' n|no|on|nl|ly|ym|mp|ph|ho|oi|id|d','nonl','NNLMFT','only','phoi','nonlymphoi');
INSERT INTO `m_spelling_dictionary` VALUES  (250101,'nonlymphopenic',' n|no|on|nl|ly|ym|mp|ph|ho|op|pe|en|ni|ic|c','nonl','NNLMFPNK','only','peni','nonlymphop'),
 (250102,'nonlysosomal',' n|no|on|nl|ly|ys|so|os|so|om|ma|al|l','nonl','NNLSSML','only','soma','nonlysosom'),
 (250103,'nonlytic',' n|no|on|nl|ly|yt|ti|ic|c','nonl','NNLTK','only','lyti','nonlytic'),
 (250104,'nonmagnetic',' n|no|on|nm|ma|ag|gn|ne|et|ti|ic|c','nonm','NNMKNTK','onma','neti','nonmagneti'),
 (250105,'nonmainstream',' n|no|on|nm|ma|ai|in|ns|st|tr|re|ea|am|m','nonm','NNMNSTRM','onma','trea','nonmainstr'),
 (250106,'nonmajor',' n|no|on|nm|ma|aj|jo|or|r','nonm','NNMJR','onma','majo','nonmajor'),
 (250107,'nonmajors',' n|no|on|nm|ma|aj|jo|or|rs|s','nonm','NNMJRS','onma','ajor','nonmajors'),
 (250108,'nonmalarious',' n|no|on|nm|ma|al|la|ar|ri|io|ou|us|s','nonm','NNMLRS','onma','riou','nonmalario'),
 (250109,'nonmaleficence',' n|no|on|nm|ma|al|le|ef|fi|ic|ce|en|nc|ce|e','nonm','NNMLFSNS','onma','cenc','nonmalefic'),
 (250110,'nonmaleficent',' n|no|on|nm|ma|al|le|ef|fi|ic|ce|en|nt|t','nonm','NNMLFSNT','onma','icen','nonmalefic'),
 (250111,'nonmalignancies',' n|no|on|nm|ma|al|li|ig|gn|na|an|nc|ci|ie|es|s','nonm','NNMLKNNSS','onma','ncie','nonmaligna');
INSERT INTO `m_spelling_dictionary` VALUES  (250112,'nonmalignancy',' n|no|on|nm|ma|al|li|ig|gn|na|an|nc|cy|y','nonm','NNMLKNNS','onma','nanc','nonmaligna'),
 (250113,'nonmalignant',' n|no|on|nm|ma|al|li|ig|gn|na|an|nt|t','nonm','NNMLKNNT','onma','gnan','nonmaligna'),
 (250114,'nonmalnourished',' n|no|on|nm|ma|al|ln|no|ou|ur|ri|is|sh|he|ed|d','nonm','NNMLNRXT','onma','ishe','nonmalnour'),
 (250115,'nonmammalian',' n|no|on|nm|ma|am|mm|ma|al|li|ia|an|n','nonm','NNMMLN','onma','alia','nonmammali'),
 (250116,'nonmandatory',' n|no|on|nm|ma|an|nd|da|at|to|or|ry|y','nonm','NNMNTTR','onma','ator','nonmandato'),
 (250117,'nonmanipulated',' n|no|on|nm|ma|an|ni|ip|pu|ul|la|at|te|ed|d','nonm','NNMNPLTT','onma','late','nonmanipul'),
 (250118,'nonmanipulative',' n|no|on|nm|ma|an|ni|ip|pu|ul|la|at|ti|iv|ve|e','nonm','NNMNPLTF','onma','ativ','nonmanipul'),
 (250119,'nonmanual',' n|no|on|nm|ma|an|nu|ua|al|l','nonm','NNMNL','onma','anua','nonmanual'),
 (250120,'nonmarginal',' n|no|on|nm|ma|ar|rg|gi|in|na|al|l','nonm','NNMRJNL','onma','gina','nonmargina'),
 (250121,'nonmarital',' n|no|on|nm|ma|ar|ri|it|ta|al|l','nonm','NNMRTL','onma','rita','nonmarital');
INSERT INTO `m_spelling_dictionary` VALUES  (250122,'nonmatching',' n|no|on|nm|ma|at|tc|ch|hi|in|ng|g','nonm','NNMTXNK','onma','chin','nonmatchin'),
 (250123,'nonmaterial',' n|no|on|nm|ma|at|te|er|ri|ia|al|l','nonm','NNMTRL','onma','eria','nonmateria'),
 (250124,'nonmaternal',' n|no|on|nm|ma|at|te|er|rn|na|al|l','nonm','NNMTRNL','onma','erna','nonmaterna'),
 (250125,'nonmaximal',' n|no|on|nm|ma|ax|xi|im|ma|al|l','nonm','NNMKSML','onma','xima','nonmaximal'),
 (250126,'nonmechanical',' n|no|on|nm|me|ec|ch|ha|an|ni|ic|ca|al|l','nonm','NNMXNKL','onme','nica','nonmechani'),
 (250127,'nonmedical',' n|no|on|nm|me|ed|di|ic|ca|al|l','nonm','NNMTKL','onme','dica','nonmedical'),
 (250128,'nonmedicated',' n|no|on|nm|me|ed|di|ic|ca|at|te|ed|d','nonm','NNMTKTT','onme','cate','nonmedicat'),
 (250129,'nonmedicinal',' n|no|on|nm|me|ed|di|ic|ci|in|na|al|l','nonm','NNMTSNL','onme','cina','nonmedicin'),
 (250130,'nonmedullated',' n|no|on|nm|me|ed|du|ul|ll|la|at|te|ed|d','nonm','NNMTLTT','onme','late','nonmedulla'),
 (250131,'nonmegaloblastic',' n|no|on|nm|me|eg|ga|al|lo|ob|bl|la|as|st|ti|ic|c','nonm','NNMKLBLSTK','onme','asti','nonmegalob');
INSERT INTO `m_spelling_dictionary` VALUES  (250132,'nonmelancholic',' n|no|on|nm|me|el|la|an|nc|ch|ho|ol|li|ic|c','nonm','NNMLNXLK','onme','holi','nonmelanch'),
 (250133,'nonmelancholics',' n|no|on|nm|me|el|la|an|nc|ch|ho|ol|li|ic|cs|s','nonm','NNMLNXLKS','onme','olic','nonmelanch'),
 (250134,'nonmelanocytic',' n|no|on|nm|me|el|la|an|no|oc|cy|yt|ti|ic|c','nonm','NNMLNSTK','onme','cyti','nonmelanoc'),
 (250135,'nonmelanoma',' n|no|on|nm|me|el|la|an|no|om|ma|a','nonm','NNMLNM','onme','anom','nonmelanom'),
 (250136,'nonmelanoma skin cancer',' n|no|on|nm|me|el|la|an|no|om|ma|a | s|sk|ki|in|n | c|ca|an|nc|ce|er|r','nonm','NNMLNMSKNKNSR','onme','ance','nonmelanom'),
 (250137,'nonmelanoma skin cancers',' n|no|on|nm|me|el|la|an|no|om|ma|a | s|sk|ki|in|n | c|ca|an|nc|ce|er|rs|s','nonm','NNMLNMSKNKNSRS','onme','ncer','nonmelanom'),
 (250138,'nonmelanomas',' n|no|on|nm|me|el|la|an|no|om|ma|as|s','nonm','NNMLNMS','onme','noma','nonmelanom'),
 (250139,'nonmelanomatous',' n|no|on|nm|me|el|la|an|no|om|ma|at|to|ou|us|s','nonm','NNMLNMTS','onme','atou','nonmelanom'),
 (250140,'NONMEM',' N|NO|ON|NM|ME|EM|M','NONM','NNMM','ONME','ONME','NONMEM');
INSERT INTO `m_spelling_dictionary` VALUES  (250141,'nonmember',' n|no|on|nm|me|em|mb|be|er|r','nonm','NNMMR','onme','embe','nonmember'),
 (250142,'nonmembers',' n|no|on|nm|me|em|mb|be|er|rs|s','nonm','NNMMRS','onme','mber','nonmembers'),
 (250143,'nonmembraneous',' n|no|on|nm|me|em|mb|br|ra|an|ne|eo|ou|us|s','nonm','NNMMRNS','onme','neou','nonmembran'),
 (250144,'nonmembranous',' n|no|on|nm|me|em|mb|br|ra|an|no|ou|us|s','nonm','NNMMRNS','onme','anou','nonmembran'),
 (250145,'nonmendelian',' n|no|on|nm|me|en|nd|de|el|li|ia|an|n','nonm','NNMNTLN','onme','elia','nonmendeli'),
 (250146,'nonmeningitis',' n|no|on|nm|me|en|ni|in|ng|gi|it|ti|is|s','nonm','NNMNNJTS','onme','giti','nonmeningi'),
 (250147,'nonmenopausal',' n|no|on|nm|me|en|no|op|pa|au|us|sa|al|l','nonm','NNMNPSL','onme','ausa','nonmenopau'),
 (250148,'nonmenstrual',' n|no|on|nm|me|en|ns|st|tr|ru|ua|al|l','nonm','NNMNSTRL','onme','trua','nonmenstru'),
 (250149,'nonmentholated',' n|no|on|nm|me|en|nt|th|ho|ol|la|at|te|ed|d','nonm','NNMN0LTT','onme','late','nonmenthol'),
 (250150,'nonmercaptalbumin',' n|no|on|nm|me|er|rc|ca|ap|pt|ta|al|lb|bu|um|mi|in|n','nonm','NNMRKPTLBMN','onme','bumi','nonmercapt');
INSERT INTO `m_spelling_dictionary` VALUES  (250151,'nonmetabolisable',' n|no|on|nm|me|et|ta|ab|bo|ol|li|is|sa|ab|bl|le|e','nonm','NNMTBLSBL','onme','sabl','nonmetabol'),
 (250152,'nonmetabolised',' n|no|on|nm|me|et|ta|ab|bo|ol|li|is|se|ed|d','nonm','NNMTBLST','onme','lise','nonmetabol'),
 (250153,'nonmetabolizable',' n|no|on|nm|me|et|ta|ab|bo|ol|li|iz|za|ab|bl|le|e','nonm','NNMTBLSBL','onme','zabl','nonmetabol'),
 (250154,'nonmetabolized',' n|no|on|nm|me|et|ta|ab|bo|ol|li|iz|ze|ed|d','nonm','NNMTBLST','onme','lize','nonmetabol'),
 (250155,'nonmetal',' n|no|on|nm|me|et|ta|al|l','nonm','NNMTL','onme','meta','nonmetal'),
 (250156,'nonmetallic',' n|no|on|nm|me|et|ta|al|ll|li|ic|c','nonm','NNMTLK','onme','alli','nonmetalli'),
 (250157,'nonmetallothionein',' n|no|on|nm|me|et|ta|al|ll|lo|ot|th|hi|io|on|ne|ei|in|n','nonm','NNMTL0NN','onme','onei','nonmetallo'),
 (250158,'nonmetals',' n|no|on|nm|me|et|ta|al|ls|s','nonm','NNMTLS','onme','etal','nonmetals'),
 (250159,'nonmetaplastic',' n|no|on|nm|me|et|ta|ap|pl|la|as|st|ti|ic|c','nonm','NNMTPLSTK','onme','asti','nonmetapla'),
 (250160,'nonmetastasizing',' n|no|on|nm|me|et|ta|as|st|ta|as|si|iz|zi|in|ng|g','nonm','NNMTSTSSNK','onme','izin','nonmetasta');
INSERT INTO `m_spelling_dictionary` VALUES  (250161,'nonmetastatic',' n|no|on|nm|me|et|ta|as|st|ta|at|ti|ic|c','nonm','NNMTSTTK','onme','tati','nonmetasta'),
 (250162,'nonmetastatically',' n|no|on|nm|me|et|ta|as|st|ta|at|ti|ic|ca|al|ll|ly|y','nonm','NNMTSTTKL','onme','call','nonmetasta'),
 (250163,'nonmetric',' n|no|on|nm|me|et|tr|ri|ic|c','nonm','NNMTRK','onme','etri','nonmetric'),
 (250164,'nonmetrical',' n|no|on|nm|me|et|tr|ri|ic|ca|al|l','nonm','NNMTRKL','onme','rica','nonmetrica'),
 (250165,'nonmetrically',' n|no|on|nm|me|et|tr|ri|ic|ca|al|ll|ly|y','nonm','NNMTRKL','onme','call','nonmetrica'),
 (250166,'nonmetropolitan',' n|no|on|nm|me|et|tr|ro|op|po|ol|li|it|ta|an|n','nonm','NNMTRPLTN','onme','lita','nonmetropo'),
 (250167,'nonmicrobial',' n|no|on|nm|mi|ic|cr|ro|ob|bi|ia|al|l','nonm','NNMKRBL','onmi','obia','nonmicrobi'),
 (250168,'nonmicromanipulated',' n|no|on|nm|mi|ic|cr|ro|om|ma|an|ni|ip|pu|ul|la|at|te|ed|d','nonm','NNMKRMNPLTT','onmi','late','nonmicroma'),
 (250169,'nonmicrosurgical',' n|no|on|nm|mi|ic|cr|ro|os|su|ur|rg|gi|ic|ca|al|l','nonm','NNMKRSRJKL','onmi','gica','nonmicrosu'),
 (250170,'nonmigrainous',' n|no|on|nm|mi|ig|gr|ra|ai|in|no|ou|us|s','nonm','NNMKRNS','onmi','inou','nonmigrain');
INSERT INTO `m_spelling_dictionary` VALUES  (250171,'nonmigrant',' n|no|on|nm|mi|ig|gr|ra|an|nt|t','nonm','NNMKRNT','onmi','gran','nonmigrant'),
 (250172,'nonmigrants',' n|no|on|nm|mi|ig|gr|ra|an|nt|ts|s','nonm','NNMKRNTS','onmi','rant','nonmigrant'),
 (250173,'nonmigrating fraction',' n|no|on|nm|mi|ig|gr|ra|at|ti|in|ng|g | f|fr|ra|ac|ct|ti|io|on|n','nonm','NNMKRTNKFRKXN','onmi','ctio','nonmigrati'),
 (250174,'nonmigrating fractions',' n|no|on|nm|mi|ig|gr|ra|at|ti|in|ng|g | f|fr|ra|ac|ct|ti|io|on|ns|s','nonm','NNMKRTNKFRKXNS','onmi','tion','nonmigrati'),
 (250175,'nonmigratory',' n|no|on|nm|mi|ig|gr|ra|at|to|or|ry|y','nonm','NNMKRTR','onmi','ator','nonmigrato'),
 (250176,'nonmilitary',' n|no|on|nm|mi|il|li|it|ta|ar|ry|y','nonm','NNMLTR','onmi','itar','nonmilitar'),
 (250177,'nonmineralised',' n|no|on|nm|mi|in|ne|er|ra|al|li|is|se|ed|d','nonm','NNMNRLST','onmi','lise','nonmineral'),
 (250178,'nonmineralized',' n|no|on|nm|mi|in|ne|er|ra|al|li|iz|ze|ed|d','nonm','NNMNRLST','onmi','lize','nonmineral'),
 (250179,'nonminorities',' n|no|on|nm|mi|in|no|or|ri|it|ti|ie|es|s','nonm','NNMNRTS','onmi','itie','nonminorit');
INSERT INTO `m_spelling_dictionary` VALUES  (250180,'nonminority',' n|no|on|nm|mi|in|no|or|ri|it|ty|y','nonm','NNMNRT','onmi','orit','nonminorit'),
 (250181,'nonmitochondrial',' n|no|on|nm|mi|it|to|oc|ch|ho|on|nd|dr|ri|ia|al|l','nonm','NNMTXNTRL','onmi','dria','nonmitocho'),
 (250182,'nonmitogenic',' n|no|on|nm|mi|it|to|og|ge|en|ni|ic|c','nonm','NNMTJNK','onmi','geni','nonmitogen'),
 (250183,'nonmitogenicities',' n|no|on|nm|mi|it|to|og|ge|en|ni|ic|ci|it|ti|ie|es|s','nonm','NNMTJNSTS','onmi','itie','nonmitogen'),
 (250184,'nonmitogenicity',' n|no|on|nm|mi|it|to|og|ge|en|ni|ic|ci|it|ty|y','nonm','NNMTJNST','onmi','icit','nonmitogen'),
 (250185,'nonmitral',' n|no|on|nm|mi|it|tr|ra|al|l','nonm','NNMTRL','onmi','itra','nonmitral'),
 (250186,'nonmixed',' n|no|on|nm|mi|ix|xe|ed|d','nonm','NNMKST','onmi','mixe','nonmixed'),
 (250187,'nonmobile',' n|no|on|nm|mo|ob|bi|il|le|e','nonm','NNMBL','onmo','obil','nonmobile'),
 (250188,'nonmodifiability',' n|no|on|nm|mo|od|di|if|fi|ia|ab|bi|il|li|it|ty|y','nonm','NNMTFBLT','onmo','ilit','nonmodifia'),
 (250189,'nonmodifiable',' n|no|on|nm|mo|od|di|if|fi|ia|ab|bl|le|e','nonm','NNMTFBL','onmo','iabl','nonmodifia');
INSERT INTO `m_spelling_dictionary` VALUES  (250190,'nonmodified',' n|no|on|nm|mo|od|di|if|fi|ie|ed|d','nonm','NNMTFT','onmo','ifie','nonmodifie'),
 (250191,'nonmolar',' n|no|on|nm|mo|ol|la|ar|r','nonm','NNMLR','onmo','mola','nonmolar'),
 (250192,'nonmonetary',' n|no|on|nm|mo|on|ne|et|ta|ar|ry|y','nonm','NNMNTR','onmo','etar','nonmonetar'),
 (250193,'nonmonogamous',' n|no|on|nm|mo|on|no|og|ga|am|mo|ou|us|s','nonm','NNMNKMS','onmo','amou','nonmonogam'),
 (250194,'nonmonotonic',' n|no|on|nm|mo|on|no|ot|to|on|ni|ic|c','nonm','NNMNTNK','onmo','toni','nonmonoton'),
 (250195,'nonmonotonicities',' n|no|on|nm|mo|on|no|ot|to|on|ni|ic|ci|it|ti|ie|es|s','nonm','NNMNTNSTS','onmo','itie','nonmonoton'),
 (250196,'nonmonotonicity',' n|no|on|nm|mo|on|no|ot|to|on|ni|ic|ci|it|ty|y','nonm','NNMNTNST','onmo','icit','nonmonoton'),
 (250197,'nonmosaic',' n|no|on|nm|mo|os|sa|ai|ic|c','nonm','NNMSK','onmo','osai','nonmosaic'),
 (250198,'nonmosaic Klinefelter syndrome',' n|no|on|nm|mo|os|sa|ai|ic|c | K|Kl|li|in|ne|ef|fe|el|lt|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','nonm','NNMSKKLNFLTRSNTRM','onmo','drom','nonmosaic'),
 (250199,'nonmosaic Klinefelter\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (250200,'nonmosaics',' n|no|on|nm|mo|os|sa|ai|ic|cs|s','nonm','NNMSKS','onmo','saic','nonmosaics'),
 (250201,'nonmotile',' n|no|on|nm|mo|ot|ti|il|le|e','nonm','NNMTL','onmo','otil','nonmotile'),
 (250202,'nonmotility',' n|no|on|nm|mo|ot|ti|il|li|it|ty|y','nonm','NNMTLT','onmo','ilit','nonmotilit'),
 (250203,'nonmotoneuron',' n|no|on|nm|mo|ot|to|on|ne|eu|ur|ro|on|n','nonm','NNMTNRN','onmo','euro','nonmotoneu'),
 (250204,'nonmotoneurons',' n|no|on|nm|mo|ot|to|on|ne|eu|ur|ro|on|ns|s','nonm','NNMTNRNS','onmo','uron','nonmotoneu'),
 (250205,'nonmotor',' n|no|on|nm|mo|ot|to|or|r','nonm','NNMTR','onmo','moto','nonmotor'),
 (250206,'nonmotorised',' n|no|on|nm|mo|ot|to|or|ri|is|se|ed|d','nonm','NNMTRST','onmo','rise','nonmotoris'),
 (250207,'nonmotorized',' n|no|on|nm|mo|ot|to|or|ri|iz|ze|ed|d','nonm','NNMTRST','onmo','rize','nonmotoriz'),
 (250208,'nonmover',' n|no|on|nm|mo|ov|ve|er|r','nonm','NNMFR','onmo','move','nonmover'),
 (250209,'nonmovers',' n|no|on|nm|mo|ov|ve|er|rs|s','nonm','NNMFRS','onmo','over','nonmovers'),
 (250210,'nonmucinous',' n|no|on|nm|mu|uc|ci|in|no|ou|us|s','nonm','NNMSNS','onmu','inou','nonmucinou');
INSERT INTO `m_spelling_dictionary` VALUES  (250211,'nonmucoid',' n|no|on|nm|mu|uc|co|oi|id|d','nonm','NNMKT','onmu','ucoi','nonmucoid'),
 (250212,'nonmucous',' n|no|on|nm|mu|uc|co|ou|us|s','nonm','NNMKS','onmu','ucou','nonmucous'),
 (250213,'nonmurine',' n|no|on|nm|mu|ur|ri|in|ne|e','nonm','NNMRN','onmu','urin','nonmurine'),
 (250214,'nonmuscle',' n|no|on|nm|mu|us|sc|cl|le|e','nonm','NNMSKL','onmu','uscl','nonmuscle'),
 (250215,'nonmuscular',' n|no|on|nm|mu|us|sc|cu|ul|la|ar|r','nonm','NNMSKLR','onmu','cula','nonmuscula'),
 (250216,'nonmutagenic',' n|no|on|nm|mu|ut|ta|ag|ge|en|ni|ic|c','nonm','NNMTJNK','onmu','geni','nonmutagen'),
 (250217,'nonmutagenicity',' n|no|on|nm|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ty|y','nonm','NNMTJNST','onmu','icit','nonmutagen'),
 (250218,'nonmutilating',' n|no|on|nm|mu|ut|ti|il|la|at|ti|in|ng|g','nonm','NNMTLTNK','onmu','atin','nonmutilat'),
 (250219,'nonmyasthenic',' n|no|on|nm|my|ya|as|st|th|he|en|ni|ic|c','nonm','NNMYS0NK','onmy','heni','nonmyasthe'),
 (250220,'nonmyasthenics',' n|no|on|nm|my|ya|as|st|th|he|en|ni|ic|cs|s','nonm','NNMYS0NKS','onmy','enic','nonmyasthe'),
 (250221,'nonmyelinated',' n|no|on|nm|my|ye|el|li|in|na|at|te|ed|d','nonm','NNMYLNTT','onmy','nate','nonmyelina');
INSERT INTO `m_spelling_dictionary` VALUES  (250222,'nonmyelinated nerve fiber',' n|no|on|nm|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|r','nonm','NNMYLNTTNRFFBR','onmy','fibe','nonmyelina'),
 (250223,'nonmyelinated nerve fibers',' n|no|on|nm|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|be|er|rs|s','nonm','NNMYLNTTNRFFBRS','onmy','iber','nonmyelina'),
 (250224,'nonmyelinated nerve fibre',' n|no|on|nm|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|br|re|e','nonm','NNMYLNTTNRFFBR','onmy','fibr','nonmyelina'),
 (250225,'nonmyelinated nerve fibres',' n|no|on|nm|my|ye|el|li|in|na|at|te|ed|d | n|ne|er|rv|ve|e | f|fi|ib|br|re|es|s','nonm','NNMYLNTTNRFFBRS','onmy','ibre','nonmyelina'),
 (250226,'nonmyeloablated',' n|no|on|nm|my|ye|el|lo|oa|ab|bl|la|at|te|ed|d','nonm','NNMYLBLTT','onmy','late','nonmyeloab'),
 (250227,'nonmyeloablative',' n|no|on|nm|my|ye|el|lo|oa|ab|bl|la|at|ti|iv|ve|e','nonm','NNMYLBLTF','onmy','ativ','nonmyeloab'),
 (250228,'nonmyocyte',' n|no|on|nm|my|yo|oc|cy|yt|te|e','nonm','NNMYST','onmy','ocyt','nonmyocyte'),
 (250229,'nonmyocytes',' n|no|on|nm|my|yo|oc|cy|yt|te|es|s','nonm','NNMYSTS','onmy','cyte','nonmyocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (250230,'nonmyoinvasive',' n|no|on|nm|my|yo|oi|in|nv|va|as|si|iv|ve|e','nonm','NNMYNFSF','onmy','asiv','nonmyoinva'),
 (250231,'nonmyristoylated',' n|no|on|nm|my|yr|ri|is|st|to|oy|yl|la|at|te|ed|d','nonm','NNMRSTLTT','onmy','late','nonmyristo'),
 (250232,'nonnarcotic',' n|no|on|nn|na|ar|rc|co|ot|ti|ic|c','nonn','NNRKTK','onna','coti','nonnarcoti'),
 (250233,'nonnasal',' n|no|on|nn|na|as|sa|al|l','nonn','NNSL','onna','nasa','nonnasal'),
 (250234,'nonnative',' n|no|on|nn|na|at|ti|iv|ve|e','nonn','NNTF','onna','ativ','nonnative'),
 (250235,'nonnatives',' n|no|on|nn|na|at|ti|iv|ve|es|s','nonn','NNTFS','onna','tive','nonnatives'),
 (250236,'nonnatural',' n|no|on|nn|na|at|tu|ur|ra|al|l','nonn','NNTRL','onna','tura','nonnatural'),
 (250237,'Nonne',' N|No|on|nn|ne|e','Nonn','NN','onne','Nonn','Nonne'),
 (250238,'Nonne Milroy Meige syndrome',' N|No|on|nn|ne|e | M|Mi|il|lr|ro|oy|y | M|Me|ei|ig|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Nonn','NNMLRMJSNTRM','onne','drom','Nonne Milr'),
 (250239,'Nonne Milroy Meige syndromes',' N|No|on|nn|ne|e | M|Mi|il|lr|ro|oy|y | M|Me|ei|ig|ge|e | s|sy|yn|nd|dr|ro|om|me|es|s','Nonn','NNMLRMJSNTRMS','onne','rome','Nonne Milr');
INSERT INTO `m_spelling_dictionary` VALUES  (250240,'Nonne\'s syndrome','','','',NULL,NULL,''),
 (250241,'Nonne\'s test','','','',NULL,NULL,''),
 (250242,'Nonne\'s tests','','','',NULL,NULL,''),
 (250243,'Nonne-Milroy-Meige syndrome',' N|No|on|nn|ne|e-|-M|Mi|il|lr|ro|oy|y-|-M|Me|ei|ig|ge|e | s|sy|yn|nd|dr|ro|om|me|e','Nonn','NNMLRMJSNTRM','onne','drom','Nonne-Milr'),
 (250244,'Nonne-Milroy-Meige syndromes',' N|No|on|nn|ne|e-|-M|Mi|il|lr|ro|oy|y-|-M|Me|ei|ig|ge|e | s|sy|yn|nd|dr|ro|om|me|es|s','Nonn','NNMLRMJSNTRMS','onne','rome','Nonne-Milr'),
 (250245,'nonnecessary',' n|no|on|nn|ne|ec|ce|es|ss|sa|ar|ry|y','nonn','NNSSR','onne','ssar','nonnecessa'),
 (250246,'nonnecrotic',' n|no|on|nn|ne|ec|cr|ro|ot|ti|ic|c','nonn','NNKRTK','onne','roti','nonnecroti'),
 (250247,'nonnegative',' n|no|on|nn|ne|eg|ga|at|ti|iv|ve|e','nonn','NNKTF','onne','ativ','nonnegativ'),
 (250248,'nonnegative matrix factorisation',' n|no|on|nn|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|is|sa|at|ti|io|on|n','nonn','NNKTFMTRKSFKTRSXN','onne','atio','nonnegativ'),
 (250249,'nonnegative matrix factorisations',' n|no|on|nn|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|is|sa|at|ti|io|on|ns|s','nonn','NNKTFMTRKSFKTRSXNS','onne','tion','nonnegativ');
INSERT INTO `m_spelling_dictionary` VALUES  (250250,'nonnegative matrix factorization',' n|no|on|nn|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|iz|za|at|ti|io|on|n','nonn','NNKTFMTRKSFKTRSXN','onne','atio','nonnegativ'),
 (250251,'nonnegative matrix factorizations',' n|no|on|nn|ne|eg|ga|at|ti|iv|ve|e | m|ma|at|tr|ri|ix|x | f|fa|ac|ct|to|or|ri|iz|za|at|ti|io|on|ns|s','nonn','NNKTFMTRKSFKTRSXNS','onne','tion','nonnegativ'),
 (250252,'nonnegativity',' n|no|on|nn|ne|eg|ga|at|ti|iv|vi|it|ty|y','nonn','NNKTFT','onne','ivit','nonnegativ'),
 (250253,'nonnegligible',' n|no|on|nn|ne|eg|gl|li|ig|gi|ib|bl|le|e','nonn','NNKLJBL','onne','gibl','nonnegligi'),
 (250254,'nonnegotiated',' n|no|on|nn|ne|eg|go|ot|ti|ia|at|te|ed|d','nonn','NNKXTT','onne','iate','nonnegotia'),
 (250255,'nonneoplastic',' n|no|on|nn|ne|eo|op|pl|la|as|st|ti|ic|c','nonn','NNPLSTK','onne','asti','nonneoplas'),
 (250256,'nonnephrotic',' n|no|on|nn|ne|ep|ph|hr|ro|ot|ti|ic|c','nonn','NNFRTK','onne','roti','nonnephrot'),
 (250257,'nonnervous',' n|no|on|nn|ne|er|rv|vo|ou|us|s','nonn','NNRFS','onne','rvou','nonnervous');
INSERT INTO `m_spelling_dictionary` VALUES  (250258,'Nonnes',' N|No|on|nn|ne|es|s','Nonn','NNS','onne','onne','Nonnes'),
 (250259,'nonneural',' n|no|on|nn|ne|eu|ur|ra|al|l','nonn','NNRL','onne','eura','nonneural'),
 (250260,'nonneuroendocrine',' n|no|on|nn|ne|eu|ur|ro|oe|en|nd|do|oc|cr|ri|in|ne|e','nonn','NNRNTKRN','onne','crin','nonneuroen'),
 (250261,'nonneurogenic',' n|no|on|nn|ne|eu|ur|ro|og|ge|en|ni|ic|c','nonn','NNRJNK','onne','geni','nonneuroge'),
 (250262,'nonneuroleptic',' n|no|on|nn|ne|eu|ur|ro|ol|le|ep|pt|ti|ic|c','nonn','NNRLPTK','onne','epti','nonneurole'),
 (250263,'nonneurologic',' n|no|on|nn|ne|eu|ur|ro|ol|lo|og|gi|ic|c','nonn','NNRLJK','onne','logi','nonneurolo'),
 (250264,'nonneurological',' n|no|on|nn|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l','nonn','NNRLJKL','onne','gica','nonneurolo'),
 (250265,'nonneuronal',' n|no|on|nn|ne|eu|ur|ro|on|na|al|l','nonn','NNRNL','onne','rona','nonneurona'),
 (250266,'nonneuronopathic',' n|no|on|nn|ne|eu|ur|ro|on|no|op|pa|at|th|hi|ic|c','nonn','NNRNP0K','onne','athi','nonneurono'),
 (250267,'nonneuropathic',' n|no|on|nn|ne|eu|ur|ro|op|pa|at|th|hi|ic|c','nonn','NNRP0K','onne','athi','nonneuropa');
INSERT INTO `m_spelling_dictionary` VALUES  (250268,'nonneurotoxic',' n|no|on|nn|ne|eu|ur|ro|ot|to|ox|xi|ic|c','nonn','NNRTKSK','onne','toxi','nonneuroto'),
 (250269,'nonneutral',' n|no|on|nn|ne|eu|ut|tr|ra|al|l','nonn','NNTRL','onne','utra','nonneutral'),
 (250270,'nonneutralizing',' n|no|on|nn|ne|eu|ut|tr|ra|al|li|iz|zi|in|ng|g','nonn','NNTRLSNK','onne','izin','nonneutral'),
 (250271,'nonneutropenic',' n|no|on|nn|ne|eu|ut|tr|ro|op|pe|en|ni|ic|c','nonn','NNTRPNK','onne','peni','nonneutrop'),
 (250272,'nonnewtonian',' n|no|on|nn|ne|ew|wt|to|on|ni|ia|an|n','nonn','NNTNN','onne','onia','nonnewtoni'),
 (250273,'nonnicotinised',' n|no|on|nn|ni|ic|co|ot|ti|in|ni|is|se|ed|d','nonn','NNKTNST','onni','nise','nonnicotin'),
 (250274,'nonnicotinized',' n|no|on|nn|ni|ic|co|ot|ti|in|ni|iz|ze|ed|d','nonn','NNKTNST','onni','nize','nonnicotin'),
 (250275,'nonnitrogenous',' n|no|on|nn|ni|it|tr|ro|og|ge|en|no|ou|us|s','nonn','NNTRJNS','onni','enou','nonnitroge'),
 (250276,'nonnitrous',' n|no|on|nn|ni|it|tr|ro|ou|us|s','nonn','NNTRS','onni','trou','nonnitrous'),
 (250277,'nonnodal',' n|no|on|nn|no|od|da|al|l','nonn','NNTL','onno','noda','nonnodal');
INSERT INTO `m_spelling_dictionary` VALUES  (250278,'nonnodular',' n|no|on|nn|no|od|du|ul|la|ar|r','nonn','NNTLR','onno','dula','nonnodular'),
 (250279,'nonnoradrenergic',' n|no|on|nn|no|or|ra|ad|dr|re|en|ne|er|rg|gi|ic|c','nonn','NNRTRNRJK','onno','ergi','nonnoradre'),
 (250280,'nonnuclear',' n|no|on|nn|nu|uc|cl|le|ea|ar|r','nonn','NNKLR','onnu','clea','nonnuclear'),
 (250281,'nonnucleated',' n|no|on|nn|nu|uc|cl|le|ea|at|te|ed|d','nonn','NNKLTT','onnu','eate','nonnucleat'),
 (250282,'nonnucleolar',' n|no|on|nn|nu|uc|cl|le|eo|ol|la|ar|r','nonn','NNKLLR','onnu','eola','nonnucleol'),
 (250283,'nonnucleoside',' n|no|on|nn|nu|uc|cl|le|eo|os|si|id|de|e','nonn','NNKLST','onnu','osid','nonnucleos'),
 (250284,'nonnucleoside reverse transcriptase inhibitor',' n|no|on|nn|nu|uc|cl|le|eo|os|si|id|de|e | r|re|ev|ve|er|rs|se|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ta|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','nonn','NNKLSTRFRSTRNSKRPTSNHBTR','onnu','bito','nonnucleos'),
 (250285,'nonnucleoside reverse transcriptase inhibitors',' n|no|on|nn|nu|uc|cl|le|eo|os|si|id|de|e | r|re|ev|ve|er|rs|se|e | t|tr|ra|an|ns|sc|cr|ri|ip|pt|ta|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','nonn','NNKLSTRFRSTRNSKRPTSNHBTRS','onnu','itor','nonnucleos'),
 (250286,'nonnucleosides',' n|no|on|nn|nu|uc|cl|le|eo|os|si|id|de|es|s','nonn','NNKLSTS','onnu','side','nonnucleos');
INSERT INTO `m_spelling_dictionary` VALUES  (250287,'nonnutrient',' n|no|on|nn|nu|ut|tr|ri|ie|en|nt|t','nonn','NNTRNT','onnu','rien','nonnutrien'),
 (250288,'nonnutrients',' n|no|on|nn|nu|ut|tr|ri|ie|en|nt|ts|s','nonn','NNTRNTS','onnu','ient','nonnutrien'),
 (250289,'nonnutritional',' n|no|on|nn|nu|ut|tr|ri|it|ti|io|on|na|al|l','nonn','NNTRXNL','onnu','iona','nonnutriti'),
 (250290,'nonnutritive',' n|no|on|nn|nu|ut|tr|ri|it|ti|iv|ve|e','nonn','NNTRTF','onnu','itiv','nonnutriti'),
 (250291,'nonnutritive sweetener',' n|no|on|nn|nu|ut|tr|ri|it|ti|iv|ve|e | s|sw|we|ee|et|te|en|ne|er|r','nonn','NNTRTFSWTNR','onnu','tene','nonnutriti'),
 (250292,'nonnutritive sweeteners',' n|no|on|nn|nu|ut|tr|ri|it|ti|iv|ve|e | s|sw|we|ee|et|te|en|ne|er|rs|s','nonn','NNTRTFSWTNRS','onnu','ener','nonnutriti'),
 (250293,'NONOate',' N|NO|ON|NO|Oa|at|te|e','NONO','NNT','ONOa','NOat','NONOate'),
 (250294,'NONOates',' N|NO|ON|NO|Oa|at|te|es|s','NONO','NNTS','ONOa','Oate','NONOates'),
 (250295,'nonobese',' n|no|on|no|ob|be|es|se|e','nono','NNBS','onob','obes','nonobese'),
 (250296,'nonobligatory',' n|no|on|no|ob|bl|li|ig|ga|at|to|or|ry|y','nono','NNBLKTR','onob','ator','nonobligat');
INSERT INTO `m_spelling_dictionary` VALUES  (250297,'nonobliterative',' n|no|on|no|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e','nono','NNBLTRTF','onob','ativ','nonobliter'),
 (250298,'nonobservance',' n|no|on|no|ob|bs|se|er|rv|va|an|nc|ce|e','nono','NNBSRFNS','onob','vanc','nonobserva'),
 (250299,'nonobstetric',' n|no|on|no|ob|bs|st|te|et|tr|ri|ic|c','nono','NNBSTTRK','onob','etri','nonobstetr'),
 (250300,'nonobstetrical',' n|no|on|no|ob|bs|st|te|et|tr|ri|ic|ca|al|l','nono','NNBSTTRKL','onob','rica','nonobstetr'),
 (250301,'nonobstructed',' n|no|on|no|ob|bs|st|tr|ru|uc|ct|te|ed|d','nono','NNBSTRKTT','onob','ucte','nonobstruc'),
 (250302,'nonobstructing',' n|no|on|no|ob|bs|st|tr|ru|uc|ct|ti|in|ng|g','nono','NNBSTRKTNK','onob','ctin','nonobstruc'),
 (250303,'nonobstructive',' n|no|on|no|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e','nono','NNBSTRKTF','onob','ctiv','nonobstruc'),
 (250304,'nonobvious',' n|no|on|no|ob|bv|vi|io|ou|us|s','nono','NNBFS','onob','viou','nonobvious'),
 (250305,'nonoccluded',' n|no|on|no|oc|cc|cl|lu|ud|de|ed|d','nono','NNKKLTT','onoc','lude','nonocclude'),
 (250306,'nonoccluding',' n|no|on|no|oc|cc|cl|lu|ud|di|in|ng|g','nono','NNKKLTNK','onoc','udin','nonoccludi');
INSERT INTO `m_spelling_dictionary` VALUES  (250307,'nonocclusion',' n|no|on|no|oc|cc|cl|lu|us|si|io|on|n','nono','NNKKLXN','onoc','usio','nonocclusi'),
 (250308,'nonocclusive',' n|no|on|no|oc|cc|cl|lu|us|si|iv|ve|e','nono','NNKKLSF','onoc','usiv','nonocclusi'),
 (250309,'nonoccupational',' n|no|on|no|oc|cc|cu|up|pa|at|ti|io|on|na|al|l','nono','NNKKPXNL','onoc','iona','nonoccupat'),
 (250310,'nonoccupationally',' n|no|on|no|oc|cc|cu|up|pa|at|ti|io|on|na|al|ll|ly|y','nono','NNKKPXNL','onoc','nall','nonoccupat'),
 (250311,'nonoccurrence',' n|no|on|no|oc|cc|cu|ur|rr|re|en|nc|ce|e','nono','NNKKRNS','onoc','renc','nonoccurre'),
 (250312,'nonocular',' n|no|on|no|oc|cu|ul|la|ar|r','nono','NNKLR','onoc','cula','nonocular'),
 (250313,'nonodontogenic',' n|no|on|no|od|do|on|nt|to|og|ge|en|ni|ic|c','nono','NNTNTJNK','onod','geni','nonodontog'),
 (250314,'nonodorous',' n|no|on|no|od|do|or|ro|ou|us|s','nono','NNTRS','onod','orou','nonodorous'),
 (250315,'nonoffender',' n|no|on|no|of|ff|fe|en|nd|de|er|r','nono','NNFNTR','onof','ende','nonoffende'),
 (250316,'nonoffenders',' n|no|on|no|of|ff|fe|en|nd|de|er|rs|s','nono','NNFNTRS','onof','nder','nonoffende');
INSERT INTO `m_spelling_dictionary` VALUES  (250317,'nonolfactory',' n|no|on|no|ol|lf|fa|ac|ct|to|or|ry|y','nono','NNLFKTR','onol','ctor','nonolfacto'),
 (250318,'nonolfactory cortex',' n|no|on|no|ol|lf|fa|ac|ct|to|or|ry|y | c|co|or|rt|te|ex|x','nono','NNLFKTRKRTKS','onol','orte','nonolfacto'),
 (250319,'nonolfactory cortices',' n|no|on|no|ol|lf|fa|ac|ct|to|or|ry|y | c|co|or|rt|ti|ic|ce|es|s','nono','NNLFKTRKRTSS','onol','tice','nonolfacto'),
 (250320,'nonoligodendroglial',' n|no|on|no|ol|li|ig|go|od|de|en|nd|dr|ro|og|gl|li|ia|al|l','nono','NNLKTNTRKLL','onol','glia','nonoligode'),
 (250321,'nonoliguric',' n|no|on|no|ol|li|ig|gu|ur|ri|ic|c','nono','NNLKRK','onol','guri','nonoliguri'),
 (250322,'nonomer',' n|no|on|no|om|me|er|r','nono','NNMR','onom','nome','nonomer'),
 (250323,'nonomers',' n|no|on|no|om|me|er|rs|s','nono','NNMRS','onom','omer','nonomers'),
 (250324,'Nonomuraea',' N|No|on|no|om|mu|ur|ra|ae|ea|a','Nono','NNMR','onom','urae','Nonomuraea'),
 (250325,'Nonomuraea africana',' N|No|on|no|om|mu|ur|ra|ae|ea|a | a|af|fr|ri|ic|ca|an|na|a','Nono','NNMRFRKN','onom','ican','Nonomuraea'),
 (250326,'Nonomuraea angiospora',' N|No|on|no|om|mu|ur|ra|ae|ea|a | a|an|ng|gi|io|os|sp|po|or|ra|a','Nono','NNMRNJSPR','onom','spor','Nonomuraea');
INSERT INTO `m_spelling_dictionary` VALUES  (250327,'Nonomuraea asiatica',' N|No|on|no|om|mu|ur|ra|ae|ea|a | a|as|si|ia|at|ti|ic|ca|a','Nono','NNMRXTK','onom','atic','Nonomuraea'),
 (250328,'Nonomuraea aurea',' N|No|on|no|om|mu|ur|ra|ae|ea|a | a|au|ur|re|ea|a','Nono','NNMRR','onom','aure','Nonomuraea'),
 (250329,'Nonomuraea canadensis',' N|No|on|no|om|mu|ur|ra|ae|ea|a | c|ca|an|na|ad|de|en|ns|si|is|s','Nono','NNMRKNTNSS','onom','ensi','Nonomuraea'),
 (250330,'Nonomuraea dietziae',' N|No|on|no|om|mu|ur|ra|ae|ea|a | d|di|ie|et|tz|zi|ia|ae|e','Nono','NNMRTTS','onom','tzia','Nonomuraea'),
 (250331,'Nonomuraea dietzii',' N|No|on|no|om|mu|ur|ra|ae|ea|a | d|di|ie|et|tz|zi|ii|i','Nono','NNMRTTS','onom','etzi','Nonomuraea'),
 (250332,'Nonomuraea fastidiosa',' N|No|on|no|om|mu|ur|ra|ae|ea|a | f|fa|as|st|ti|id|di|io|os|sa|a','Nono','NNMRFSTTS','onom','dios','Nonomuraea'),
 (250333,'Nonomuraea ferruginea',' N|No|on|no|om|mu|ur|ra|ae|ea|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Nono','NNMRFRJN','onom','gine','Nonomuraea'),
 (250334,'Nonomuraea helvata',' N|No|on|no|om|mu|ur|ra|ae|ea|a | h|he|el|lv|va|at|ta|a','Nono','NNMRHLFT','onom','lvat','Nonomuraea');
INSERT INTO `m_spelling_dictionary` VALUES  (250335,'Nonomuraea latina',' N|No|on|no|om|mu|ur|ra|ae|ea|a | l|la|at|ti|in|na|a','Nono','NNMRLTN','onom','atin','Nonomuraea'),
 (250336,'Nonomuraea longicatena',' N|No|on|no|om|mu|ur|ra|ae|ea|a | l|lo|on|ng|gi|ic|ca|at|te|en|na|a','Nono','NNMRLNJKTN','onom','aten','Nonomuraea'),
 (250337,'Nonomuraea polychroma',' N|No|on|no|om|mu|ur|ra|ae|ea|a | p|po|ol|ly|yc|ch|hr|ro|om|ma|a','Nono','NNMRPLXRM','onom','hrom','Nonomuraea'),
 (250338,'Nonomuraea pusilla',' N|No|on|no|om|mu|ur|ra|ae|ea|a | p|pu|us|si|il|ll|la|a','Nono','NNMRPSL','onom','sill','Nonomuraea'),
 (250339,'Nonomuraea recticatena',' N|No|on|no|om|mu|ur|ra|ae|ea|a | r|re|ec|ct|ti|ic|ca|at|te|en|na|a','Nono','NNMRRKTKTN','onom','aten','Nonomuraea'),
 (250340,'Nonomuraea roseola',' N|No|on|no|om|mu|ur|ra|ae|ea|a | r|ro|os|se|eo|ol|la|a','Nono','NNMRRSL','onom','seol','Nonomuraea'),
 (250341,'Nonomuraea roseoviolacea',' N|No|on|no|om|mu|ur|ra|ae|ea|a | r|ro|os|se|eo|ov|vi|io|ol|la|ac|ce|ea|a','Nono','NNMRRSFLS','onom','lace','Nonomuraea'),
 (250342,'Nonomuraea rubescens',' N|No|on|no|om|mu|ur|ra|ae|ea|a | r|ru|ub|be|es|sc|ce|en|ns|s','Nono','NNMRRBSNS','onom','scen','Nonomuraea');
INSERT INTO `m_spelling_dictionary` VALUES  (250343,'Nonomuraea rubra',' N|No|on|no|om|mu|ur|ra|ae|ea|a | r|ru|ub|br|ra|a','Nono','NNMRRBR','onom','rubr','Nonomuraea'),
 (250344,'Nonomuraea salmonea',' N|No|on|no|om|mu|ur|ra|ae|ea|a | s|sa|al|lm|mo|on|ne|ea|a','Nono','NNMRSLMN','onom','mone','Nonomuraea'),
 (250345,'Nonomuraea spiralis',' N|No|on|no|om|mu|ur|ra|ae|ea|a | s|sp|pi|ir|ra|al|li|is|s','Nono','NNMRSPRLS','onom','rali','Nonomuraea'),
 (250346,'Nonomuraea terranata',' N|No|on|no|om|mu|ur|ra|ae|ea|a | t|te|er|rr|ra|an|na|at|ta|a','Nono','NNMRTRNT','onom','anat','Nonomuraea'),
 (250347,'Nonomuraea turkmeniaca',' N|No|on|no|om|mu|ur|ra|ae|ea|a | t|tu|ur|rk|km|me|en|ni|ia|ac|ca|a','Nono','NNMRTRKMNK','onom','niac','Nonomuraea'),
 (250348,'Nonomuria',' N|No|on|no|om|mu|ur|ri|ia|a','Nono','NNMR','onom','muri','Nonomuria'),
 (250349,'Nonomuria africana',' N|No|on|no|om|mu|ur|ri|ia|a | a|af|fr|ri|ic|ca|an|na|a','Nono','NNMRFRKN','onom','ican','Nonomuria'),
 (250350,'Nonomuria angiospora',' N|No|on|no|om|mu|ur|ri|ia|a | a|an|ng|gi|io|os|sp|po|or|ra|a','Nono','NNMRNJSPR','onom','spor','Nonomuria'),
 (250351,'Nonomuria asiatica',' N|No|on|no|om|mu|ur|ri|ia|a | a|as|si|ia|at|ti|ic|ca|a','Nono','NNMRXTK','onom','atic','Nonomuria');
INSERT INTO `m_spelling_dictionary` VALUES  (250352,'Nonomuria aurea',' N|No|on|no|om|mu|ur|ri|ia|a | a|au|ur|re|ea|a','Nono','NNMRR','onom','aure','Nonomuria'),
 (250353,'Nonomuria canadensis',' N|No|on|no|om|mu|ur|ri|ia|a | c|ca|an|na|ad|de|en|ns|si|is|s','Nono','NNMRKNTNSS','onom','ensi','Nonomuria'),
 (250354,'Nonomuria dietziae',' N|No|on|no|om|mu|ur|ri|ia|a | d|di|ie|et|tz|zi|ia|ae|e','Nono','NNMRTTS','onom','tzia','Nonomuria'),
 (250355,'Nonomuria fastidiosa',' N|No|on|no|om|mu|ur|ri|ia|a | f|fa|as|st|ti|id|di|io|os|sa|a','Nono','NNMRFSTTS','onom','dios','Nonomuria'),
 (250356,'Nonomuria ferruginea',' N|No|on|no|om|mu|ur|ri|ia|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Nono','NNMRFRJN','onom','gine','Nonomuria'),
 (250357,'Nonomuria flexuosa',' N|No|on|no|om|mu|ur|ri|ia|a | f|fl|le|ex|xu|uo|os|sa|a','Nono','NNMRFLKSS','onom','xuos','Nonomuria'),
 (250358,'Nonomuria helvata',' N|No|on|no|om|mu|ur|ri|ia|a | h|he|el|lv|va|at|ta|a','Nono','NNMRHLFT','onom','lvat','Nonomuria'),
 (250359,'Nonomuria latina',' N|No|on|no|om|mu|ur|ri|ia|a | l|la|at|ti|in|na|a','Nono','NNMRLTN','onom','atin','Nonomuria'),
 (250360,'Nonomuria longicatena',' N|No|on|no|om|mu|ur|ri|ia|a | l|lo|on|ng|gi|ic|ca|at|te|en|na|a','Nono','NNMRLNJKTN','onom','aten','Nonomuria');
INSERT INTO `m_spelling_dictionary` VALUES  (250361,'Nonomuria polychroma',' N|No|on|no|om|mu|ur|ri|ia|a | p|po|ol|ly|yc|ch|hr|ro|om|ma|a','Nono','NNMRPLXRM','onom','hrom','Nonomuria'),
 (250362,'Nonomuria pusilla',' N|No|on|no|om|mu|ur|ri|ia|a | p|pu|us|si|il|ll|la|a','Nono','NNMRPSL','onom','sill','Nonomuria'),
 (250363,'Nonomuria recticatena',' N|No|on|no|om|mu|ur|ri|ia|a | r|re|ec|ct|ti|ic|ca|at|te|en|na|a','Nono','NNMRRKTKTN','onom','aten','Nonomuria'),
 (250364,'Nonomuria roseola',' N|No|on|no|om|mu|ur|ri|ia|a | r|ro|os|se|eo|ol|la|a','Nono','NNMRRSL','onom','seol','Nonomuria'),
 (250365,'Nonomuria roseoviolacea',' N|No|on|no|om|mu|ur|ri|ia|a | r|ro|os|se|eo|ov|vi|io|ol|la|ac|ce|ea|a','Nono','NNMRRSFLS','onom','lace','Nonomuria'),
 (250366,'Nonomuria rubescens',' N|No|on|no|om|mu|ur|ri|ia|a | r|ru|ub|be|es|sc|ce|en|ns|s','Nono','NNMRRBSNS','onom','scen','Nonomuria'),
 (250367,'Nonomuria rubra',' N|No|on|no|om|mu|ur|ri|ia|a | r|ru|ub|br|ra|a','Nono','NNMRRBR','onom','rubr','Nonomuria'),
 (250368,'Nonomuria salmonea',' N|No|on|no|om|mu|ur|ri|ia|a | s|sa|al|lm|mo|on|ne|ea|a','Nono','NNMRSLMN','onom','mone','Nonomuria');
INSERT INTO `m_spelling_dictionary` VALUES  (250369,'Nonomuria spiralis',' N|No|on|no|om|mu|ur|ri|ia|a | s|sp|pi|ir|ra|al|li|is|s','Nono','NNMRSPRLS','onom','rali','Nonomuria'),
 (250370,'Nonomuria terranata',' N|No|on|no|om|mu|ur|ri|ia|a | t|te|er|rr|ra|an|na|at|ta|a','Nono','NNMRTRNT','onom','anat','Nonomuria'),
 (250371,'Nonomuria turkmeniaca',' N|No|on|no|om|mu|ur|ri|ia|a | t|tu|ur|rk|km|me|en|ni|ia|ac|ca|a','Nono','NNMRTRKMNK','onom','niac','Nonomuria'),
 (250372,'Nonomuriaa dietzii',' N|No|on|no|om|mu|ur|ri|ia|aa|a | d|di|ie|et|tz|zi|ii|i','Nono','NNMRTTS','onom','etzi','Nonomuriaa'),
 (250373,'nononcogenic',' n|no|on|no|on|nc|co|og|ge|en|ni|ic|c','nono','NNNKJNK','onon','geni','nononcogen'),
 (250374,'nononcogenic virus',' n|no|on|no|on|nc|co|og|ge|en|ni|ic|c | v|vi|ir|ru|us|s','nono','NNNKJNKFRS','onon','viru','nononcogen'),
 (250375,'nononcogenic viruses',' n|no|on|no|on|nc|co|og|ge|en|ni|ic|c | v|vi|ir|ru|us|se|es|s','nono','NNNKJNKFRSS','onon','ruse','nononcogen'),
 (250376,'nononic',' n|no|on|no|on|ni|ic|c','nono','NNNK','onon','noni','nononic'),
 (250377,'nononic acid',' n|no|on|no|on|ni|ic|c | a|ac|ci|id|d','nono','NNNKST','onon',' aci','nononic ac');
INSERT INTO `m_spelling_dictionary` VALUES  (250378,'nonopacity',' n|no|on|no|op|pa|ac|ci|it|ty|y','nono','NNPST','onop','acit','nonopacity'),
 (250379,'nonopaque',' n|no|on|no|op|pa|aq|qu|ue|e','nono','NNPK','onop','paqu','nonopaque'),
 (250380,'nonoperability',' n|no|on|no|op|pe|er|ra|ab|bi|il|li|it|ty|y','nono','NNPRBLT','onop','ilit','nonoperabi'),
 (250381,'nonoperable',' n|no|on|no|op|pe|er|ra|ab|bl|le|e','nono','NNPRBL','onop','rabl','nonoperabl'),
 (250382,'nonoperated',' n|no|on|no|op|pe|er|ra|at|te|ed|d','nono','NNPRTT','onop','rate','nonoperate'),
 (250383,'nonoperating',' n|no|on|no|op|pe|er|ra|at|ti|in|ng|g','nono','NNPRTNK','onop','atin','nonoperati'),
 (250384,'nonoperative',' n|no|on|no|op|pe|er|ra|at|ti|iv|ve|e','nono','NNPRTF','onop','ativ','nonoperati'),
 (250385,'nonoperatively',' n|no|on|no|op|pe|er|ra|at|ti|iv|ve|el|ly|y','nono','NNPRTFL','onop','ivel','nonoperati'),
 (250386,'nonopiate',' n|no|on|no|op|pi|ia|at|te|e','nono','NNPT','onop','piat','nonopiate'),
 (250387,'nonopiates',' n|no|on|no|op|pi|ia|at|te|es|s','nono','NNPTS','onop','iate','nonopiates'),
 (250388,'nonopioid',' n|no|on|no|op|pi|io|oi|id|d','nono','NNPT','onop','pioi','nonopioid');
INSERT INTO `m_spelling_dictionary` VALUES  (250389,'nonopioids',' n|no|on|no|op|pi|io|oi|id|ds|s','nono','NNPTS','onop','ioid','nonopioids'),
 (250390,'nonopposable',' n|no|on|no|op|pp|po|os|sa|ab|bl|le|e','nono','NNPSBL','onop','sabl','nonopposab'),
 (250391,'nonopposed',' n|no|on|no|op|pp|po|os|se|ed|d','nono','NNPST','onop','pose','nonopposed'),
 (250392,'nonopsonised',' n|no|on|no|op|ps|so|on|ni|is|se|ed|d','nono','NNPSNST','onop','nise','nonopsonis'),
 (250393,'nonopsonized',' n|no|on|no|op|ps|so|on|ni|iz|ze|ed|d','nono','NNPSNST','onop','nize','nonopsoniz'),
 (250394,'nonoptical',' n|no|on|no|op|pt|ti|ic|ca|al|l','nono','NNPTKL','onop','tica','nonoptical'),
 (250395,'nonoptimal',' n|no|on|no|op|pt|ti|im|ma|al|l','nono','NNPTML','onop','tima','nonoptimal'),
 (250396,'nonoptimised',' n|no|on|no|op|pt|ti|im|mi|is|se|ed|d','nono','NNPTMST','onop','mise','nonoptimis'),
 (250397,'nonoptimized',' n|no|on|no|op|pt|ti|im|mi|iz|ze|ed|d','nono','NNPTMST','onop','mize','nonoptimiz'),
 (250398,'nonoral',' n|no|on|no|or|ra|al|l','nono','NNRL','onor','nora','nonoral'),
 (250399,'nonorganic',' n|no|on|no|or|rg|ga|an|ni|ic|c','nono','NNRKNK','onor','gani','nonorganic');
INSERT INTO `m_spelling_dictionary` VALUES  (250400,'nonosmotic',' n|no|on|no|os|sm|mo|ot|ti|ic|c','nono','NNSMTK','onos','moti','nonosmotic'),
 (250401,'nonosmotically',' n|no|on|no|os|sm|mo|ot|ti|ic|ca|al|ll|ly|y','nono','NNSMTKL','onos','call','nonosmotic'),
 (250402,'nonossified',' n|no|on|no|os|ss|si|if|fi|ie|ed|d','nono','NNSFT','onos','ifie','nonossifie'),
 (250403,'nonossifying',' n|no|on|no|os|ss|si|if|fy|yi|in|ng|g','nono','NNSFYNK','onos','fyin','nonossifyi'),
 (250404,'nonosteogenic fibroma',' n|no|on|no|os|st|te|eo|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|a','nono','NNSTJNKFBRM','onos','brom','nonosteoge'),
 (250405,'nonosteogenic fibromas',' n|no|on|no|os|st|te|eo|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|as|s','nono','NNSTJNKFBRMS','onos','roma','nonosteoge'),
 (250406,'nonosteogenic fibromata',' n|no|on|no|os|st|te|eo|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','nono','NNSTJNKFBRMT','onos','omat','nonosteoge'),
 (250407,'nonosteoporotic',' n|no|on|no|os|st|te|eo|op|po|or|ro|ot|ti|ic|c','nono','NNSTPRTK','onos','roti','nonosteopo'),
 (250408,'nonoutbreak',' n|no|on|no|ou|ut|tb|br|re|ea|ak|k','nono','NNTBRK','onou','brea','nonoutbrea');
INSERT INTO `m_spelling_dictionary` VALUES  (250409,'nonoutbreaks',' n|no|on|no|ou|ut|tb|br|re|ea|ak|ks|s','nono','NNTBRKS','onou','reak','nonoutbrea'),
 (250410,'nonovarian',' n|no|on|no|ov|va|ar|ri|ia|an|n','nono','NNFRN','onov','aria','nonovarian'),
 (250411,'nonoverexpressed',' n|no|on|no|ov|ve|er|re|ex|xp|pr|re|es|ss|se|ed|d','nono','NNFRKSPRST','onov','esse','nonoverexp'),
 (250412,'nonoverlapping',' n|no|on|no|ov|ve|er|rl|la|ap|pp|pi|in|ng|g','nono','NNFRLPNK','onov','ppin','nonoverlap'),
 (250413,'Nonovlon',' N|No|on|no|ov|vl|lo|on|n','Nono','NNFLN','onov','ovlo','Nonovlon'),
 (250414,'nonoxidative',' n|no|on|no|ox|xi|id|da|at|ti|iv|ve|e','nono','NNKSTTF','onox','ativ','nonoxidati'),
 (250415,'nonoxidised',' n|no|on|no|ox|xi|id|di|is|se|ed|d','nono','NNKSTST','onox','dise','nonoxidise'),
 (250416,'nonoxidized',' n|no|on|no|ox|xi|id|di|iz|ze|ed|d','nono','NNKSTST','onox','dize','nonoxidize'),
 (250417,'nonoxinol',' n|no|on|no|ox|xi|in|no|ol|l','nono','NNKSNL','onox','xino','nonoxinol'),
 (250418,'nonoxinols',' n|no|on|no|ox|xi|in|no|ol|ls|s','nono','NNKSNLS','onox','inol','nonoxinols');
INSERT INTO `m_spelling_dictionary` VALUES  (250419,'nonoxygenated',' n|no|on|no|ox|xy|yg|ge|en|na|at|te|ed|d','nono','NNKSJNTT','onox','nate','nonoxygena'),
 (250420,'nonoxynol',' n|no|on|no|ox|xy|yn|no|ol|l','nono','NNKSNL','onox','xyno','nonoxynol'),
 (250421,'nonoxynols',' n|no|on|no|ox|xy|yn|no|ol|ls|s','nono','NNKSNLS','onox','ynol','nonoxynols'),
 (250422,'nonpaced',' n|no|on|np|pa|ac|ce|ed|d','nonp','NNPST','onpa','pace','nonpaced'),
 (250423,'nonpainful',' n|no|on|np|pa|ai|in|nf|fu|ul|l','nonp','NNPNFL','onpa','infu','nonpainful'),
 (250424,'nonpalindromic',' n|no|on|np|pa|al|li|in|nd|dr|ro|om|mi|ic|c','nonp','NNPLNTRMK','onpa','romi','nonpalindr'),
 (250425,'nonpalpability',' n|no|on|np|pa|al|lp|pa|ab|bi|il|li|it|ty|y','nonp','NNPLPBLT','onpa','ilit','nonpalpabi'),
 (250426,'nonpalpable',' n|no|on|np|pa|al|lp|pa|ab|bl|le|e','nonp','NNPLPBL','onpa','pabl','nonpalpabl'),
 (250427,'nonpancreatic',' n|no|on|np|pa|an|nc|cr|re|ea|at|ti|ic|c','nonp','NNPNKRTK','onpa','eati','nonpancrea'),
 (250428,'nonpancreatitic',' n|no|on|np|pa|an|nc|cr|re|ea|at|ti|it|ti|ic|c','nonp','NNPNKRTTK','onpa','titi','nonpancrea');
INSERT INTO `m_spelling_dictionary` VALUES  (250429,'nonpapillary',' n|no|on|np|pa|ap|pi|il|ll|la|ar|ry|y','nonp','NNPPLR','onpa','llar','nonpapilla'),
 (250430,'nonparallel',' n|no|on|np|pa|ar|ra|al|ll|le|el|l','nonp','NNPRLL','onpa','alle','nonparalle'),
 (250431,'nonparalytic',' n|no|on|np|pa|ar|ra|al|ly|yt|ti|ic|c','nonp','NNPRLTK','onpa','lyti','nonparalyt'),
 (250432,'nonparametolic',' n|no|on|np|pa|ar|ra|am|me|et|to|ol|li|ic|c','nonp','NNPRMTLK','onpa','toli','nonparamet'),
 (250433,'nonparametric',' n|no|on|np|pa|ar|ra|am|me|et|tr|ri|ic|c','nonp','NNPRMTRK','onpa','etri','nonparamet'),
 (250434,'nonparametric statistics',' n|no|on|np|pa|ar|ra|am|me|et|tr|ri|ic|c | s|st|ta|at|ti|is|st|ti|ic|cs|s','nonp','NNPRMTRKSTTSTKS','onpa','stic','nonparamet'),
 (250435,'nonparanoid',' n|no|on|np|pa|ar|ra|an|no|oi|id|d','nonp','NNPRNT','onpa','anoi','nonparanoi'),
 (250436,'nonparanoids',' n|no|on|np|pa|ar|ra|an|no|oi|id|ds|s','nonp','NNPRNTS','onpa','noid','nonparanoi'),
 (250437,'nonparasite',' n|no|on|np|pa|ar|ra|as|si|it|te|e','nonp','NNPRST','onpa','asit','nonparasit'),
 (250438,'nonparasites',' n|no|on|np|pa|ar|ra|as|si|it|te|es|s','nonp','NNPRSTS','onpa','site','nonparasit');
INSERT INTO `m_spelling_dictionary` VALUES  (250439,'nonparasitic',' n|no|on|np|pa|ar|ra|as|si|it|ti|ic|c','nonp','NNPRSTK','onpa','siti','nonparasit'),
 (250440,'nonparasitical',' n|no|on|np|pa|ar|ra|as|si|it|ti|ic|ca|al|l','nonp','NNPRSTKL','onpa','tica','nonparasit'),
 (250441,'nonparenchymal',' n|no|on|np|pa|ar|re|en|nc|ch|hy|ym|ma|al|l','nonp','NNPRNXML','onpa','hyma','nonparench'),
 (250442,'nonparenchymatous',' n|no|on|np|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s','nonp','NNPRNXMTS','onpa','atou','nonparench'),
 (250443,'nonparental',' n|no|on|np|pa|ar|re|en|nt|ta|al|l','nonp','NNPRNTL','onpa','enta','nonparenta'),
 (250444,'nonparenteral',' n|no|on|np|pa|ar|re|en|nt|te|er|ra|al|l','nonp','NNPRNTRL','onpa','tera','nonparente'),
 (250445,'nonparous',' n|no|on|np|pa|ar|ro|ou|us|s','nonp','NNPRS','onpa','arou','nonparous'),
 (250446,'nonparoxysmal',' n|no|on|np|pa|ar|ro|ox|xy|ys|sm|ma|al|l','nonp','NNPRKSSML','onpa','ysma','nonparoxys'),
 (250447,'nonparticipant',' n|no|on|np|pa|ar|rt|ti|ic|ci|ip|pa|an|nt|t','nonp','NNPRTSPNT','onpa','ipan','nonpartici'),
 (250448,'nonparticipants',' n|no|on|np|pa|ar|rt|ti|ic|ci|ip|pa|an|nt|ts|s','nonp','NNPRTSPNTS','onpa','pant','nonpartici');
INSERT INTO `m_spelling_dictionary` VALUES  (250449,'nonparticipating',' n|no|on|np|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|in|ng|g','nonp','NNPRTSPTNK','onpa','atin','nonpartici'),
 (250450,'nonparticipation',' n|no|on|np|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|io|on|n','nonp','NNPRTSPXN','onpa','atio','nonpartici'),
 (250451,'nonpartisan',' n|no|on|np|pa|ar|rt|ti|is|sa|an|n','nonp','NNPRTSN','onpa','tisa','nonpartisa'),
 (250452,'nonpartisans',' n|no|on|np|pa|ar|rt|ti|is|sa|an|ns|s','nonp','NNPRTSNS','onpa','isan','nonpartisa'),
 (250453,'nonpartner',' n|no|on|np|pa|ar|rt|tn|ne|er|r','nonp','NNPRTNR','onpa','rtne','nonpartner'),
 (250454,'nonpartners',' n|no|on|np|pa|ar|rt|tn|ne|er|rs|s','nonp','NNPRTNRS','onpa','tner','nonpartner'),
 (250455,'nonpatency',' n|no|on|np|pa|at|te|en|nc|cy|y','nonp','NNPTNS','onpa','tenc','nonpatency'),
 (250456,'nonpatent',' n|no|on|np|pa|at|te|en|nt|t','nonp','NNPTNT','onpa','aten','nonpatent'),
 (250457,'nonpathogen',' n|no|on|np|pa|at|th|ho|og|ge|en|n','nonp','NNP0JN','onpa','hoge','nonpathoge'),
 (250458,'nonpathogenic',' n|no|on|np|pa|at|th|ho|og|ge|en|ni|ic|c','nonp','NNP0JNK','onpa','geni','nonpathoge');
INSERT INTO `m_spelling_dictionary` VALUES  (250459,'nonpathogenicity',' n|no|on|np|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','nonp','NNP0JNST','onpa','icit','nonpathoge'),
 (250460,'nonpathogens',' n|no|on|np|pa|at|th|ho|og|ge|en|ns|s','nonp','NNP0JNS','onpa','ogen','nonpathoge'),
 (250461,'nonpathologic',' n|no|on|np|pa|at|th|ho|ol|lo|og|gi|ic|c','nonp','NNP0LJK','onpa','logi','nonpatholo'),
 (250462,'nonpathological',' n|no|on|np|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','nonp','NNP0LJKL','onpa','gica','nonpatholo'),
 (250463,'nonpatient',' n|no|on|np|pa|at|ti|ie|en|nt|t','nonp','NNPTNT','onpa','tien','nonpatient'),
 (250464,'nonpatients',' n|no|on|np|pa|at|ti|ie|en|nt|ts|s','nonp','NNPTNTS','onpa','ient','nonpatient'),
 (250465,'nonpayment',' n|no|on|np|pa|ay|ym|me|en|nt|t','nonp','NNPMNT','onpa','ymen','nonpayment'),
 (250466,'nonpecuniary',' n|no|on|np|pe|ec|cu|un|ni|ia|ar|ry|y','nonp','NNPKNR','onpe','niar','nonpecunia'),
 (250467,'nonpelvic',' n|no|on|np|pe|el|lv|vi|ic|c','nonp','NNPLFK','onpe','elvi','nonpelvic'),
 (250468,'nonpenetrance',' n|no|on|np|pe|en|ne|et|tr|ra|an|nc|ce|e','nonp','NNPNTRNS','onpe','ranc','nonpenetra');
INSERT INTO `m_spelling_dictionary` VALUES  (250469,'nonpenetrant',' n|no|on|np|pe|en|ne|et|tr|ra|an|nt|t','nonp','NNPNTRNT','onpe','tran','nonpenetra'),
 (250470,'nonpenetrating',' n|no|on|np|pe|en|ne|et|tr|ra|at|ti|in|ng|g','nonp','NNPNTRTNK','onpe','atin','nonpenetra'),
 (250471,'nonpenetrating wound',' n|no|on|np|pe|en|ne|et|tr|ra|at|ti|in|ng|g | w|wo|ou|un|nd|d','nonp','NNPNTRTNKWNT','onpe','woun','nonpenetra'),
 (250472,'nonpenetrating wounds',' n|no|on|np|pe|en|ne|et|tr|ra|at|ti|in|ng|g | w|wo|ou|un|nd|ds|s','nonp','NNPNTRTNKWNTS','onpe','ound','nonpenetra'),
 (250473,'nonpenetrative',' n|no|on|np|pe|en|ne|et|tr|ra|at|ti|iv|ve|e','nonp','NNPNTRTF','onpe','ativ','nonpenetra'),
 (250474,'nonpeptide',' n|no|on|np|pe|ep|pt|ti|id|de|e','nonp','NNPPTT','onpe','ptid','nonpeptide'),
 (250475,'nonpeptides',' n|no|on|np|pe|ep|pt|ti|id|de|es|s','nonp','NNPPTTS','onpe','tide','nonpeptide'),
 (250476,'nonpeptidic',' n|no|on|np|pe|ep|pt|ti|id|di|ic|c','nonp','NNPPTTK','onpe','tidi','nonpeptidi'),
 (250477,'nonperforated',' n|no|on|np|pe|er|rf|fo|or|ra|at|te|ed|d','nonp','NNPRFRTT','onpe','rate','nonperfora');
INSERT INTO `m_spelling_dictionary` VALUES  (250478,'nonperforating',' n|no|on|np|pe|er|rf|fo|or|ra|at|ti|in|ng|g','nonp','NNPRFRTNK','onpe','atin','nonperfora'),
 (250479,'nonperforation',' n|no|on|np|pe|er|rf|fo|or|ra|at|ti|io|on|n','nonp','NNPRFRXN','onpe','atio','nonperfora'),
 (250480,'nonperfused',' n|no|on|np|pe|er|rf|fu|us|se|ed|d','nonp','NNPRFST','onpe','fuse','nonperfuse'),
 (250481,'nonperfusion',' n|no|on|np|pe|er|rf|fu|us|si|io|on|n','nonp','NNPRFXN','onpe','usio','nonperfusi'),
 (250482,'nonperiodic',' n|no|on|np|pe|er|ri|io|od|di|ic|c','nonp','NNPRTK','onpe','iodi','nonperiodi'),
 (250483,'nonpermeability',' n|no|on|np|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','nonp','NNPRMBLT','onpe','ilit','nonpermeab'),
 (250484,'nonpermeable',' n|no|on|np|pe|er|rm|me|ea|ab|bl|le|e','nonp','NNPRMBL','onpe','eabl','nonpermeab'),
 (250485,'nonpermissive',' n|no|on|np|pe|er|rm|mi|is|ss|si|iv|ve|e','nonp','NNPRMSF','onpe','ssiv','nonpermiss'),
 (250486,'nonpermissiveness',' n|no|on|np|pe|er|rm|mi|is|ss|si|iv|ve|en|ne|es|ss|s','nonp','NNPRMSFNS','onpe','enes','nonpermiss'),
 (250487,'nonpersistence',' n|no|on|np|pe|er|rs|si|is|st|te|en|nc|ce|e','nonp','NNPRSSTNS','onpe','tenc','nonpersist');
INSERT INTO `m_spelling_dictionary` VALUES  (250488,'nonpersistent',' n|no|on|np|pe|er|rs|si|is|st|te|en|nt|t','nonp','NNPRSSTNT','onpe','sten','nonpersist'),
 (250489,'nonpersonal',' n|no|on|np|pe|er|rs|so|on|na|al|l','nonp','NNPRSNL','onpe','sona','nonpersona'),
 (250490,'nonpersonnel',' n|no|on|np|pe|er|rs|so|on|nn|ne|el|l','nonp','NNPRSNL','onpe','onne','nonpersonn'),
 (250491,'nonpetroleum',' n|no|on|np|pe|et|tr|ro|ol|le|eu|um|m','nonp','NNPTRLM','onpe','oleu','nonpetrole'),
 (250492,'nonphagocytic',' n|no|on|np|ph|ha|ag|go|oc|cy|yt|ti|ic|c','nonp','NNFKSTK','onph','cyti','nonphagocy'),
 (250493,'nonpharmaceutical',' n|no|on|np|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l','nonp','NNFRMSTKL','onph','tica','nonpharmac'),
 (250494,'nonpharmacologic',' n|no|on|np|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','nonp','NNFRMKLJK','onph','logi','nonpharmac'),
 (250495,'nonpharmacological',' n|no|on|np|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','nonp','NNFRMKLJKL','onph','gica','nonpharmac'),
 (250496,'nonpharmacologically',' n|no|on|np|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','nonp','NNFRMKLJKL','onph','call','nonpharmac'),
 (250497,'nonphenolic',' n|no|on|np|ph|he|en|no|ol|li|ic|c','nonp','NNFNLK','onph','noli','nonphenoli');
INSERT INTO `m_spelling_dictionary` VALUES  (250498,'nonphenotyped',' n|no|on|np|ph|he|en|no|ot|ty|yp|pe|ed|d','nonp','NNFNTPT','onph','type','nonphenoty'),
 (250499,'nonphenylketonuric',' n|no|on|np|ph|he|en|ny|yl|lk|ke|et|to|on|nu|ur|ri|ic|c','nonp','NNFNLKTNRK','onph','nuri','nonphenylk'),
 (250500,'nonphosphorylatable',' n|no|on|np|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ta|ab|bl|le|e','nonp','NNFSFRLTBL','onph','tabl','nonphospho'),
 (250501,'nonphosphorylated',' n|no|on|np|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','nonp','NNFSFRLTT','onph','late','nonphospho'),
 (250502,'nonphosphorylating',' n|no|on|np|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','nonp','NNFSFRLTNK','onph','atin','nonphospho'),
 (250503,'nonphotic',' n|no|on|np|ph|ho|ot|ti|ic|c','nonp','NNFTK','onph','hoti','nonphotic'),
 (250504,'nonphotochromogenic',' n|no|on|np|ph|ho|ot|to|oc|ch|hr|ro|om|mo|og|ge|en|ni|ic|c','nonp','NNFTXRMJNK','onph','geni','nonphotoch'),
 (250505,'nonphotosensitive',' n|no|on|np|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|ve|e','nonp','NNFTSNSTF','onph','itiv','nonphotose'),
 (250506,'nonphotosynthetic',' n|no|on|np|ph|ho|ot|to|os|sy|yn|nt|th|he|et|ti|ic|c','nonp','NNFTSN0TK','onph','heti','nonphotosy');
INSERT INTO `m_spelling_dictionary` VALUES  (250507,'nonphototrophic',' n|no|on|np|ph|ho|ot|to|ot|tr|ro|op|ph|hi|ic|c','nonp','NNFTTRFK','onph','ophi','nonphototr'),
 (250508,'nonphototropic',' n|no|on|np|ph|ho|ot|to|ot|tr|ro|op|pi|ic|c','nonp','NNFTTRPK','onph','ropi','nonphototr'),
 (250509,'nonphysical',' n|no|on|np|ph|hy|ys|si|ic|ca|al|l','nonp','NNFSKL','onph','sica','nonphysica'),
 (250510,'nonphysician',' n|no|on|np|ph|hy|ys|si|ic|ci|ia|an|n','nonp','NNFSXN','onph','icia','nonphysici'),
 (250511,'nonphysicians',' n|no|on|np|ph|hy|ys|si|ic|ci|ia|an|ns|s','nonp','NNFSXNS','onph','cian','nonphysici'),
 (250512,'nonphysiologic',' n|no|on|np|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','nonp','NNFXLJK','onph','logi','nonphysiol'),
 (250513,'nonphysiological',' n|no|on|np|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','nonp','NNFXLJKL','onph','gica','nonphysiol'),
 (250514,'nonpigmentation',' n|no|on|np|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','nonp','NNPKMNTXN','onpi','atio','nonpigment'),
 (250515,'nonpigmented',' n|no|on|np|pi|ig|gm|me|en|nt|te|ed|d','nonp','NNPKMNTT','onpi','ente','nonpigment'),
 (250516,'nonpigmented nevi',' n|no|on|np|pi|ig|gm|me|en|nt|te|ed|d | n|ne|ev|vi|i','nonp','NNPKMNTTNF','onpi',' nev','nonpigment');
INSERT INTO `m_spelling_dictionary` VALUES  (250517,'nonpigmented nevus',' n|no|on|np|pi|ig|gm|me|en|nt|te|ed|d | n|ne|ev|vu|us|s','nonp','NNPKMNTTNFS','onpi','nevu','nonpigment'),
 (250518,'nonpiliated',' n|no|on|np|pi|il|li|ia|at|te|ed|d','nonp','NNPLTT','onpi','iate','nonpiliate'),
 (250519,'nonpilocytic',' n|no|on|np|pi|il|lo|oc|cy|yt|ti|ic|c','nonp','NNPLSTK','onpi','cyti','nonpilocyt'),
 (250520,'nonpiperidine',' n|no|on|np|pi|ip|pe|er|ri|id|di|in|ne|e','nonp','NNPPRTN','onpi','idin','nonpiperid'),
 (250521,'nonpiperidines',' n|no|on|np|pi|ip|pe|er|ri|id|di|in|ne|es|s','nonp','NNPPRTNS','onpi','dine','nonpiperid'),
 (250522,'nonpitting',' n|no|on|np|pi|it|tt|ti|in|ng|g','nonp','NNPTNK','onpi','ttin','nonpitting'),
 (250523,'nonpitting edema',' n|no|on|np|pi|it|tt|ti|in|ng|g | e|ed|de|em|ma|a','nonp','NNPTNKTM','onpi','edem','nonpitting'),
 (250524,'nonpitting oedema',' n|no|on|np|pi|it|tt|ti|in|ng|g | o|oe|ed|de|em|ma|a','nonp','NNPTNKTM','onpi','edem','nonpitting'),
 (250525,'nonpituitary',' n|no|on|np|pi|it|tu|ui|it|ta|ar|ry|y','nonp','NNPTTR','onpi','itar','nonpituita'),
 (250526,'nonplacental',' n|no|on|np|pl|la|ac|ce|en|nt|ta|al|l','nonp','NNPLSNTL','onpl','enta','nonplacent');
INSERT INTO `m_spelling_dictionary` VALUES  (250527,'nonplanar',' n|no|on|np|pl|la|an|na|ar|r','nonp','NNPLNR','onpl','lana','nonplanar'),
 (250528,'nonplanarity',' n|no|on|np|pl|la|an|na|ar|ri|it|ty|y','nonp','NNPLNRT','onpl','arit','nonplanari'),
 (250529,'nonplant',' n|no|on|np|pl|la|an|nt|t','nonp','NNPLNT','onpl','plan','nonplant'),
 (250530,'nonplasmatic',' n|no|on|np|pl|la|as|sm|ma|at|ti|ic|c','nonp','NNPLSMTK','onpl','mati','nonplasmat'),
 (250531,'nonplasmin',' n|no|on|np|pl|la|as|sm|mi|in|n','nonp','NNPLSMN','onpl','asmi','nonplasmin'),
 (250532,'nonplasminogen',' n|no|on|np|pl|la|as|sm|mi|in|no|og|ge|en|n','nonp','NNPLSMNJN','onpl','noge','nonplasmin'),
 (250533,'nonpleuritic',' n|no|on|np|pl|le|eu|ur|ri|it|ti|ic|c','nonp','NNPLRTK','onpl','riti','nonpleurit'),
 (250534,'nonplus',' n|no|on|np|pl|lu|us|s','nonp','NNPLS','onpl','nplu','nonplus'),
 (250535,'nonpluses',' n|no|on|np|pl|lu|us|se|es|s','nonp','NNPLSS','onpl','luse','nonpluses'),
 (250536,'nonplussed',' n|no|on|np|pl|lu|us|ss|se|ed|d','nonp','NNPLST','onpl','usse','nonplussed'),
 (250537,'nonplussing',' n|no|on|np|pl|lu|us|ss|si|in|ng|g','nonp','NNPLSNK','onpl','ssin','nonplussin');
INSERT INTO `m_spelling_dictionary` VALUES  (250538,'nonpneumatic',' n|no|on|np|pn|ne|eu|um|ma|at|ti|ic|c','nonp','NNPNMTK','onpn','mati','nonpneumat'),
 (250539,'nonpneumonic',' n|no|on|np|pn|ne|eu|um|mo|on|ni|ic|c','nonp','NNPNMNK','onpn','moni','nonpneumon'),
 (250540,'nonpoisonous',' n|no|on|np|po|oi|is|so|on|no|ou|us|s','nonp','NNPSNS','onpo','onou','nonpoisono'),
 (250541,'nonpolar',' n|no|on|np|po|ol|la|ar|r','nonp','NNPLR','onpo','pola','nonpolar'),
 (250542,'nonpolarised',' n|no|on|np|po|ol|la|ar|ri|is|se|ed|d','nonp','NNPLRST','onpo','rise','nonpolaris'),
 (250543,'nonpolarized',' n|no|on|np|po|ol|la|ar|ri|iz|ze|ed|d','nonp','NNPLRST','onpo','rize','nonpolariz'),
 (250544,'nonpoliovirus',' n|no|on|np|po|ol|li|io|ov|vi|ir|ru|us|s','nonp','NNPLFRS','onpo','viru','nonpoliovi'),
 (250545,'nonpolioviruses',' n|no|on|np|po|ol|li|io|ov|vi|ir|ru|us|se|es|s','nonp','NNPLFRSS','onpo','ruse','nonpoliovi'),
 (250546,'nonpollutant',' n|no|on|np|po|ol|ll|lu|ut|ta|an|nt|t','nonp','NNPLTNT','onpo','utan','nonpolluta'),
 (250547,'nonpolyadenylated',' n|no|on|np|po|ol|ly|ya|ad|de|en|ny|yl|la|at|te|ed|d','nonp','NNPLYTNLTT','onpo','late','nonpolyade');
INSERT INTO `m_spelling_dictionary` VALUES  (250548,'nonpolymorphic',' n|no|on|np|po|ol|ly|ym|mo|or|rp|ph|hi|ic|c','nonp','NNPLMRFK','onpo','rphi','nonpolymor'),
 (250549,'nonpolymorphically',' n|no|on|np|po|ol|ly|ym|mo|or|rp|ph|hi|ic|ca|al|ll|ly|y','nonp','NNPLMRFKL','onpo','call','nonpolymor'),
 (250550,'nonpolyposes',' n|no|on|np|po|ol|ly|yp|po|os|se|es|s','nonp','NNPLPSS','onpo','pose','nonpolypos'),
 (250551,'nonpolyposis',' n|no|on|np|po|ol|ly|yp|po|os|si|is|s','nonp','NNPLPSS','onpo','posi','nonpolypos'),
 (250552,'nonporcelainised',' n|no|on|np|po|or|rc|ce|el|la|ai|in|ni|is|se|ed|d','nonp','NNPRSLNST','onpo','nise','nonporcela'),
 (250553,'nonporcelainized',' n|no|on|np|po|or|rc|ce|el|la|ai|in|ni|iz|ze|ed|d','nonp','NNPRSLNST','onpo','nize','nonporcela'),
 (250554,'nonporosity',' n|no|on|np|po|or|ro|os|si|it|ty|y','nonp','NNPRST','onpo','osit','nonporosit'),
 (250555,'nonporous',' n|no|on|np|po|or|ro|ou|us|s','nonp','NNPRS','onpo','orou','nonporous'),
 (250556,'nonportable',' n|no|on|np|po|or|rt|ta|ab|bl|le|e','nonp','NNPRTBL','onpo','tabl','nonportabl'),
 (250557,'nonpositioning',' n|no|on|np|po|os|si|it|ti|io|on|ni|in|ng|g','nonp','NNPSXNNK','onpo','onin','nonpositio');
INSERT INTO `m_spelling_dictionary` VALUES  (250558,'nonpoverty',' n|no|on|np|po|ov|ve|er|rt|ty|y','nonp','NNPFRT','onpo','vert','nonpoverty'),
 (250559,'nonpowdered',' n|no|on|np|po|ow|wd|de|er|re|ed|d','nonp','NNPTRT','onpo','dere','nonpowdere'),
 (250560,'nonpowered',' n|no|on|np|po|ow|we|er|re|ed|d','nonp','NNPWRT','onpo','were','nonpowered'),
 (250561,'nonpractice',' n|no|on|np|pr|ra|ac|ct|ti|ic|ce|e','nonp','NNPRKTS','onpr','ctic','nonpractic'),
 (250562,'nonprecious',' n|no|on|np|pr|re|ec|ci|io|ou|us|s','nonp','NNPRSS','onpr','ciou','nonpreciou'),
 (250563,'nonprecipitating',' n|no|on|np|pr|re|ec|ci|ip|pi|it|ta|at|ti|in|ng|g','nonp','NNPRSPTTNK','onpr','atin','nonprecipi'),
 (250564,'nonpreferred',' n|no|on|np|pr|re|ef|fe|er|rr|re|ed|d','nonp','NNPRFRT','onpr','erre','nonpreferr'),
 (250565,'nonpreferring',' n|no|on|np|pr|re|ef|fe|er|rr|ri|in|ng|g','nonp','NNPRFRNK','onpr','rrin','nonpreferr'),
 (250566,'nonpregnancies',' n|no|on|np|pr|re|eg|gn|na|an|nc|ci|ie|es|s','nonp','NNPRKNNSS','onpr','ncie','nonpregnan'),
 (250567,'nonpregnancy',' n|no|on|np|pr|re|eg|gn|na|an|nc|cy|y','nonp','NNPRKNNS','onpr','nanc','nonpregnan');
INSERT INTO `m_spelling_dictionary` VALUES  (250568,'nonpregnant',' n|no|on|np|pr|re|eg|gn|na|an|nt|t','nonp','NNPRKNNT','onpr','gnan','nonpregnan'),
 (250569,'nonprescribed',' n|no|on|np|pr|re|es|sc|cr|ri|ib|be|ed|d','nonp','NNPRSKRBT','onpr','ribe','nonprescri'),
 (250570,'nonprescription',' n|no|on|np|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n','nonp','NNPRSKRPXN','onpr','ptio','nonprescri'),
 (250571,'nonprescription drug',' n|no|on|np|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n | d|dr|ru|ug|g','nonp','NNPRSKRPXNTRK','onpr',' dru','nonprescri'),
 (250572,'nonprescription drugs',' n|no|on|np|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n | d|dr|ru|ug|gs|s','nonp','NNPRSKRPXNTRKS','onpr','drug','nonprescri'),
 (250573,'nonpreservated',' n|no|on|np|pr|re|es|se|er|rv|va|at|te|ed|d','nonp','NNPRSRFTT','onpr','vate','nonpreserv'),
 (250574,'nonpressor',' n|no|on|np|pr|re|es|ss|so|or|r','nonp','NNPRSR','onpr','esso','nonpressor'),
 (250575,'nonpressurized',' n|no|on|np|pr|re|es|ss|su|ur|ri|iz|ze|ed|d','nonp','NNPRSRST','onpr','rize','nonpressur'),
 (250576,'nonpretreated',' n|no|on|np|pr|re|et|tr|re|ea|at|te|ed|d','nonp','NNPRTRTT','onpr','eate','nonpretrea');
INSERT INTO `m_spelling_dictionary` VALUES  (250577,'nonprimary',' n|no|on|np|pr|ri|im|ma|ar|ry|y','nonp','NNPRMR','onpr','imar','nonprimary'),
 (250578,'nonprimate',' n|no|on|np|pr|ri|im|ma|at|te|e','nonp','NNPRMT','onpr','imat','nonprimate'),
 (250579,'nonprimates',' n|no|on|np|pr|ri|im|ma|at|te|es|s','nonp','NNPRMTS','onpr','mate','nonprimate'),
 (250580,'nonpriming',' n|no|on|np|pr|ri|im|mi|in|ng|g','nonp','NNPRMNK','onpr','imin','nonpriming'),
 (250581,'nonproblem',' n|no|on|np|pr|ro|ob|bl|le|em|m','nonp','NNPRBLM','onpr','oble','nonproblem'),
 (250582,'nonproblematic',' n|no|on|np|pr|ro|ob|bl|le|em|ma|at|ti|ic|c','nonp','NNPRBLMTK','onpr','mati','nonproblem'),
 (250583,'nonproblems',' n|no|on|np|pr|ro|ob|bl|le|em|ms|s','nonp','NNPRBLMS','onpr','blem','nonproblem'),
 (250584,'nonprocessive',' n|no|on|np|pr|ro|oc|ce|es|ss|si|iv|ve|e','nonp','NNPRSSF','onpr','ssiv','nonprocess'),
 (250585,'nonproducer',' n|no|on|np|pr|ro|od|du|uc|ce|er|r','nonp','NNPRTSR','onpr','duce','nonproduce'),
 (250586,'nonproducers',' n|no|on|np|pr|ro|od|du|uc|ce|er|rs|s','nonp','NNPRTSRS','onpr','ucer','nonproduce');
INSERT INTO `m_spelling_dictionary` VALUES  (250587,'nonproducing',' n|no|on|np|pr|ro|od|du|uc|ci|in|ng|g','nonp','NNPRTSNK','onpr','ucin','nonproduci'),
 (250588,'nonproductive',' n|no|on|np|pr|ro|od|du|uc|ct|ti|iv|ve|e','nonp','NNPRTKTF','onpr','ctiv','nonproduct'),
 (250589,'nonproductively',' n|no|on|np|pr|ro|od|du|uc|ct|ti|iv|ve|el|ly|y','nonp','NNPRTKTFL','onpr','ivel','nonproduct'),
 (250590,'nonproductivity',' n|no|on|np|pr|ro|od|du|uc|ct|ti|iv|vi|it|ty|y','nonp','NNPRTKTFT','onpr','ivit','nonproduct'),
 (250591,'nonprofessional',' n|no|on|np|pr|ro|of|fe|es|ss|si|io|on|na|al|l','nonp','NNPRFSNL','onpr','iona','nonprofess'),
 (250592,'nonprofessionals',' n|no|on|np|pr|ro|of|fe|es|ss|si|io|on|na|al|ls|s','nonp','NNPRFSNLS','onpr','onal','nonprofess'),
 (250593,'nonprofit',' n|no|on|np|pr|ro|of|fi|it|t','nonp','NNPRFT','onpr','rofi','nonprofit'),
 (250594,'nonprofit private hospital',' n|no|on|np|pr|ro|of|fi|it|t | p|pr|ri|iv|va|at|te|e | h|ho|os|sp|pi|it|ta|al|l','nonp','NNPRFTPRFTHSPTL','onpr','pita','nonprofit'),
 (250595,'nonprofit private hospitals',' n|no|on|np|pr|ro|of|fi|it|t | p|pr|ri|iv|va|at|te|e | h|ho|os|sp|pi|it|ta|al|ls|s','nonp','NNPRFTPRFTHSPTLS','onpr','ital','nonprofit');
INSERT INTO `m_spelling_dictionary` VALUES  (250596,'nonprofits',' n|no|on|np|pr|ro|of|fi|it|ts|s','nonp','NNPRFTS','onpr','ofit','nonprofits'),
 (250597,'nonprogrammable',' n|no|on|np|pr|ro|og|gr|ra|am|mm|ma|ab|bl|le|e','nonp','NNPRKRMBL','onpr','mabl','nonprogram'),
 (250598,'nonprogression',' n|no|on|np|pr|ro|og|gr|re|es|ss|si|io|on|n','nonp','NNPRKRSN','onpr','ssio','nonprogres'),
 (250599,'nonprogressive',' n|no|on|np|pr|ro|og|gr|re|es|ss|si|iv|ve|e','nonp','NNPRKRSF','onpr','ssiv','nonprogres'),
 (250600,'nonprogressives',' n|no|on|np|pr|ro|og|gr|re|es|ss|si|iv|ve|es|s','nonp','NNPRKRSFS','onpr','sive','nonprogres'),
 (250601,'nonprogressor',' n|no|on|np|pr|ro|og|gr|re|es|ss|so|or|r','nonp','NNPRKRSR','onpr','esso','nonprogres'),
 (250602,'nonprogressors',' n|no|on|np|pr|ro|og|gr|re|es|ss|so|or|rs|s','nonp','NNPRKRSRS','onpr','ssor','nonprogres'),
 (250603,'nonprojective',' n|no|on|np|pr|ro|oj|je|ec|ct|ti|iv|ve|e','nonp','NNPRJKTF','onpr','ctiv','nonproject'),
 (250604,'nonproliferating',' n|no|on|np|pr|ro|ol|li|if|fe|er|ra|at|ti|in|ng|g','nonp','NNPRLFRTNK','onpr','atin','nonprolife'),
 (250605,'nonproliferative',' n|no|on|np|pr|ro|ol|li|if|fe|er|ra|at|ti|iv|ve|e','nonp','NNPRLFRTF','onpr','ativ','nonprolife');
INSERT INTO `m_spelling_dictionary` VALUES  (250606,'nonprolonged',' n|no|on|np|pr|ro|ol|lo|on|ng|ge|ed|d','nonp','NNPRLNJT','onpr','onge','nonprolong'),
 (250607,'nonpromoting',' n|no|on|np|pr|ro|om|mo|ot|ti|in|ng|g','nonp','NNPRMTNK','onpr','otin','nonpromoti'),
 (250608,'nonpropagating',' n|no|on|np|pr|ro|op|pa|ag|ga|at|ti|in|ng|g','nonp','NNPRPKTNK','onpr','atin','nonpropaga'),
 (250609,'nonproportional',' n|no|on|np|pr|ro|op|po|or|rt|ti|io|on|na|al|l','nonp','NNPRPRXNL','onpr','iona','nonproport'),
 (250610,'nonproprietary',' n|no|on|np|pr|ro|op|pr|ri|ie|et|ta|ar|ry|y','nonp','NNPRPRTR','onpr','etar','nonproprie'),
 (250611,'nonprostate',' n|no|on|np|pr|ro|os|st|ta|at|te|e','nonp','NNPRSTT','onpr','stat','nonprostat'),
 (250612,'nonprotective',' n|no|on|np|pr|ro|ot|te|ec|ct|ti|iv|ve|e','nonp','NNPRTKTF','onpr','ctiv','nonprotect'),
 (250613,'nonprotein',' n|no|on|np|pr|ro|ot|te|ei|in|n','nonp','NNPRTN','onpr','otei','nonprotein'),
 (250614,'nonprotein nitrogen',' n|no|on|np|pr|ro|ot|te|ei|in|n | n|ni|it|tr|ro|og|ge|en|n','nonp','NNPRTNNTRJN','onpr','roge','nonprotein'),
 (250615,'nonproteins',' n|no|on|np|pr|ro|ot|te|ei|in|ns|s','nonp','NNPRTNS','onpr','tein','nonprotein');
INSERT INTO `m_spelling_dictionary` VALUES  (250616,'nonproteinuric',' n|no|on|np|pr|ro|ot|te|ei|in|nu|ur|ri|ic|c','nonp','NNPRTNRK','onpr','nuri','nonprotein'),
 (250617,'nonproteolytic',' n|no|on|np|pr|ro|ot|te|eo|ol|ly|yt|ti|ic|c','nonp','NNPRTLTK','onpr','lyti','nonproteol'),
 (250618,'nonprotocol',' n|no|on|np|pr|ro|ot|to|oc|co|ol|l','nonp','NNPRTKL','onpr','toco','nonprotoco'),
 (250619,'nonpsoriatic',' n|no|on|np|ps|so|or|ri|ia|at|ti|ic|c','nonp','NNPSRTK','onps','iati','nonpsoriat'),
 (250620,'nonpsoriatics',' n|no|on|np|ps|so|or|ri|ia|at|ti|ic|cs|s','nonp','NNPSRTKS','onps','atic','nonpsoriat'),
 (250621,'nonpsychiatric',' n|no|on|np|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','nonp','NNPSXTRK','onps','atri','nonpsychia'),
 (250622,'nonpsychiatrically',' n|no|on|np|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|ca|al|ll|ly|y','nonp','NNPSXTRKL','onps','call','nonpsychia'),
 (250623,'nonpsychiatrist',' n|no|on|np|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|t','nonp','NNPSXTRST','onps','tris','nonpsychia'),
 (250624,'nonpsychiatrists',' n|no|on|np|ps|sy|yc|ch|hi|ia|at|tr|ri|is|st|ts|s','nonp','NNPSXTRSTS','onps','rist','nonpsychia'),
 (250625,'nonpsychogenic',' n|no|on|np|ps|sy|yc|ch|ho|og|ge|en|ni|ic|c','nonp','NNPSXJNK','onps','geni','nonpsychog');
INSERT INTO `m_spelling_dictionary` VALUES  (250626,'nonpsychotic',' n|no|on|np|ps|sy|yc|ch|ho|ot|ti|ic|c','nonp','NNPSXTK','onps','hoti','nonpsychot'),
 (250627,'nonpsychotropic',' n|no|on|np|ps|sy|yc|ch|ho|ot|tr|ro|op|pi|ic|c','nonp','NNPSXTRPK','onps','ropi','nonpsychot'),
 (250628,'nonpublic',' n|no|on|np|pu|ub|bl|li|ic|c','nonp','NNPBLK','onpu','ubli','nonpublic'),
 (250629,'nonpuerperal',' n|no|on|np|pu|ue|er|rp|pe|er|ra|al|l','nonp','NNPRPRL','onpu','pera','nonpuerper'),
 (250630,'nonpulmonary',' n|no|on|np|pu|ul|lm|mo|on|na|ar|ry|y','nonp','NNPLMNR','onpu','onar','nonpulmona'),
 (250631,'nonpulsatile',' n|no|on|np|pu|ul|ls|sa|at|ti|il|le|e','nonp','NNPLSTL','onpu','atil','nonpulsati'),
 (250632,'nonpungent',' n|no|on|np|pu|un|ng|ge|en|nt|t','nonp','NNPNJNT','onpu','ngen','nonpungent'),
 (250633,'nonpunitive',' n|no|on|np|pu|un|ni|it|ti|iv|ve|e','nonp','NNPNTF','onpu','itiv','nonpunitiv'),
 (250634,'nonpurging',' n|no|on|np|pu|ur|rg|gi|in|ng|g','nonp','NNPRJNK','onpu','rgin','nonpurging'),
 (250635,'nonpurified',' n|no|on|np|pu|ur|ri|if|fi|ie|ed|d','nonp','NNPRFT','onpu','ifie','nonpurifie');
INSERT INTO `m_spelling_dictionary` VALUES  (250636,'nonpurulent',' n|no|on|np|pu|ur|ru|ul|le|en|nt|t','nonp','NNPRLNT','onpu','ulen','nonpurulen'),
 (250637,'nonpyogenic',' n|no|on|np|py|yo|og|ge|en|ni|ic|c','nonp','NNPYJNK','onpy','geni','nonpyogeni'),
 (250638,'nonpyramidal',' n|no|on|np|py|yr|ra|am|mi|id|da|al|l','nonp','NNPRMTL','onpy','mida','nonpyramid'),
 (250639,'nonpyrexiogenic',' n|no|on|np|py|yr|re|ex|xi|io|og|ge|en|ni|ic|c','nonp','NNPRKSJNK','onpy','geni','nonpyrexio'),
 (250640,'nonpyrogenetic',' n|no|on|np|py|yr|ro|og|ge|en|ne|et|ti|ic|c','nonp','NNPRJNTK','onpy','neti','nonpyrogen'),
 (250641,'nonpyrogenic',' n|no|on|np|py|yr|ro|og|ge|en|ni|ic|c','nonp','NNPRJNK','onpy','geni','nonpyrogen'),
 (250642,'nonpyrogenicity',' n|no|on|np|py|yr|ro|og|ge|en|ni|ic|ci|it|ty|y','nonp','NNPRJNST','onpy','icit','nonpyrogen'),
 (250643,'nonqualified',' n|no|on|nq|qu|ua|al|li|if|fi|ie|ed|d','nonq','NNKLFT','onqu','ifie','nonqualifi'),
 (250644,'nonquantitative',' n|no|on|nq|qu|ua|an|nt|ti|it|ta|at|ti|iv|ve|e','nonq','NNKNTTTF','onqu','ativ','nonquantit'),
 (250645,'nonrachitic',' n|no|on|nr|ra|ac|ch|hi|it|ti|ic|c','nonr','NNRXTK','onra','hiti','nonrachiti');
INSERT INTO `m_spelling_dictionary` VALUES  (250646,'nonrachitic bow leg',' n|no|on|nr|ra|ac|ch|hi|it|ti|ic|c | b|bo|ow|w | l|le|eg|g','nonr','NNRXTKBLK','onra','w le','nonrachiti'),
 (250647,'nonrachitic bowleg',' n|no|on|nr|ra|ac|ch|hi|it|ti|ic|c | b|bo|ow|wl|le|eg|g','nonr','NNRXTKBLK','onra','owle','nonrachiti'),
 (250648,'nonracing',' n|no|on|nr|ra|ac|ci|in|ng|g','nonr','NNRSNK','onra','acin','nonracing'),
 (250649,'nonradiable',' n|no|on|nr|ra|ad|di|ia|ab|bl|le|e','nonr','NNRTBL','onra','iabl','nonradiabl'),
 (250650,'nonradiation',' n|no|on|nr|ra|ad|di|ia|at|ti|io|on|n','nonr','NNRTXN','onra','atio','nonradiati'),
 (250651,'nonradical',' n|no|on|nr|ra|ad|di|ic|ca|al|l','nonr','NNRTKL','onra','dica','nonradical'),
 (250652,'nonradioactive',' n|no|on|nr|ra|ad|di|io|oa|ac|ct|ti|iv|ve|e','nonr','NNRTKTF','onra','ctiv','nonradioac'),
 (250653,'nonradioactivity',' n|no|on|nr|ra|ad|di|io|oa|ac|ct|ti|iv|vi|it|ty|y','nonr','NNRTKTFT','onra','ivit','nonradioac'),
 (250654,'nonradioisotopic',' n|no|on|nr|ra|ad|di|io|oi|is|so|ot|to|op|pi|ic|c','nonr','NNRTSTPK','onra','topi','nonradiois'),
 (250655,'nonradiolabeled',' n|no|on|nr|ra|ad|di|io|ol|la|ab|be|el|le|ed|d','nonr','NNRTLBLT','onra','bele','nonradiola');
INSERT INTO `m_spelling_dictionary` VALUES  (250656,'nonradiologic',' n|no|on|nr|ra|ad|di|io|ol|lo|og|gi|ic|c','nonr','NNRTLJK','onra','logi','nonradiolo'),
 (250657,'nonradiologist',' n|no|on|nr|ra|ad|di|io|ol|lo|og|gi|is|st|t','nonr','NNRTLJST','onra','ogis','nonradiolo'),
 (250658,'nonradiologists',' n|no|on|nr|ra|ad|di|io|ol|lo|og|gi|is|st|ts|s','nonr','NNRTLJSTS','onra','gist','nonradiolo'),
 (250659,'nonradiopaque',' n|no|on|nr|ra|ad|di|io|op|pa|aq|qu|ue|e','nonr','NNRTPK','onra','paqu','nonradiopa'),
 (250660,'nonrandom',' n|no|on|nr|ra|an|nd|do|om|m','nonr','NNRNTM','onra','ando','nonrandom'),
 (250661,'nonrandomised',' n|no|on|nr|ra|an|nd|do|om|mi|is|se|ed|d','nonr','NNRNTMST','onra','mise','nonrandomi'),
 (250662,'nonrandomized',' n|no|on|nr|ra|an|nd|do|om|mi|iz|ze|ed|d','nonr','NNRNTMST','onra','mize','nonrandomi'),
 (250663,'nonrandomly',' n|no|on|nr|ra|an|nd|do|om|ml|ly|y','nonr','NNRNTML','onra','doml','nonrandoml'),
 (250664,'nonrandomness',' n|no|on|nr|ra|an|nd|do|om|mn|ne|es|ss|s','nonr','NNRNTMNS','onra','mnes','nonrandomn'),
 (250665,'nonrapid',' n|no|on|nr|ra|ap|pi|id|d','nonr','NNRPT','onra','rapi','nonrapid');
INSERT INTO `m_spelling_dictionary` VALUES  (250666,'nonrapid eye movement sleep',' n|no|on|nr|ra|ap|pi|id|d | e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|t | s|sl|le|ee|ep|p','nonr','NNRPTYMFMNTSLP','onra','slee','nonrapid e'),
 (250667,'nonrational',' n|no|on|nr|ra|at|ti|io|on|na|al|l','nonr','NNRXNL','onra','iona','nonrationa'),
 (250668,'nonreacting',' n|no|on|nr|re|ea|ac|ct|ti|in|ng|g','nonr','NNRKTNK','onre','ctin','nonreactin'),
 (250669,'nonreactive',' n|no|on|nr|re|ea|ac|ct|ti|iv|ve|e','nonr','NNRKTF','onre','ctiv','nonreactiv'),
 (250670,'nonreactivity',' n|no|on|nr|re|ea|ac|ct|ti|iv|vi|it|ty|y','nonr','NNRKTFT','onre','ivit','nonreactiv'),
 (250671,'nonrearranged',' n|no|on|nr|re|ea|ar|rr|ra|an|ng|ge|ed|d','nonr','NNRRNJT','onre','ange','nonrearran'),
 (250672,'nonreassuring',' n|no|on|nr|re|ea|as|ss|su|ur|ri|in|ng|g','nonr','NNRSRNK','onre','urin','nonreassur'),
 (250673,'nonrebreathing',' n|no|on|nr|re|eb|br|re|ea|at|th|hi|in|ng|g','nonr','NNRBR0NK','onre','thin','nonrebreat'),
 (250674,'nonreceptor',' n|no|on|nr|re|ec|ce|ep|pt|to|or|r','nonr','NNRSPTR','onre','epto','nonrecepto'),
 (250675,'nonrecidivism',' n|no|on|nr|re|ec|ci|id|di|iv|vi|is|sm|m','nonr','NNRSTFSM','onre','ivis','nonrecidiv');
INSERT INTO `m_spelling_dictionary` VALUES  (250676,'nonrecipient',' n|no|on|nr|re|ec|ci|ip|pi|ie|en|nt|t','nonr','NNRSPNT','onre','pien','nonrecipie'),
 (250677,'nonrecipients',' n|no|on|nr|re|ec|ci|ip|pi|ie|en|nt|ts|s','nonr','NNRSPNTS','onre','ient','nonrecipie'),
 (250678,'nonreciprocal',' n|no|on|nr|re|ec|ci|ip|pr|ro|oc|ca|al|l','nonr','NNRSPRKL','onre','roca','nonrecipro'),
 (250679,'nonrecirculating',' n|no|on|nr|re|ec|ci|ir|rc|cu|ul|la|at|ti|in|ng|g','nonr','NNRSRKLTNK','onre','atin','nonrecircu'),
 (250680,'nonrecognition',' n|no|on|nr|re|ec|co|og|gn|ni|it|ti|io|on|n','nonr','NNRKKNXN','onre','itio','nonrecogni'),
 (250681,'nonrecombinant',' n|no|on|nr|re|ec|co|om|mb|bi|in|na|an|nt|t','nonr','NNRKMNNT','onre','inan','nonrecombi'),
 (250682,'nonrecombinants',' n|no|on|nr|re|ec|co|om|mb|bi|in|na|an|nt|ts|s','nonr','NNRKMNNTS','onre','nant','nonrecombi'),
 (250683,'nonrecovered',' n|no|on|nr|re|ec|co|ov|ve|er|re|ed|d','nonr','NNRKFRT','onre','vere','nonrecover'),
 (250684,'nonrecovery',' n|no|on|nr|re|ec|co|ov|ve|er|ry|y','nonr','NNRKFR','onre','over','nonrecover'),
 (250685,'nonrectilinear',' n|no|on|nr|re|ec|ct|ti|il|li|in|ne|ea|ar|r','nonr','NNRKTLNR','onre','inea','nonrectili');
INSERT INTO `m_spelling_dictionary` VALUES  (250686,'nonrecurrence',' n|no|on|nr|re|ec|cu|ur|rr|re|en|nc|ce|e','nonr','NNRKRNS','onre','renc','nonrecurre'),
 (250687,'nonrecurrences',' n|no|on|nr|re|ec|cu|ur|rr|re|en|nc|ce|es|s','nonr','NNRKRNSS','onre','ence','nonrecurre'),
 (250688,'nonrecurrent',' n|no|on|nr|re|ec|cu|ur|rr|re|en|nt|t','nonr','NNRKRNT','onre','rren','nonrecurre'),
 (250689,'nonrecurring',' n|no|on|nr|re|ec|cu|ur|rr|ri|in|ng|g','nonr','NNRKRNK','onre','rrin','nonrecurri'),
 (250690,'nonredistributing',' n|no|on|nr|re|ed|di|is|st|tr|ri|ib|bu|ut|ti|in|ng|g','nonr','NNRTSTRBTNK','onre','utin','nonredistr'),
 (250691,'nonreduced',' n|no|on|nr|re|ed|du|uc|ce|ed|d','nonr','NNRTST','onre','duce','nonreduced'),
 (250692,'nonreducibility',' n|no|on|nr|re|ed|du|uc|ci|ib|bi|il|li|it|ty|y','nonr','NNRTSBLT','onre','ilit','nonreducib'),
 (250693,'nonreducible',' n|no|on|nr|re|ed|du|uc|ci|ib|bl|le|e','nonr','NNRTSBL','onre','cibl','nonreducib'),
 (250694,'nonreducing',' n|no|on|nr|re|ed|du|uc|ci|in|ng|g','nonr','NNRTSNK','onre','ucin','nonreducin'),
 (250695,'nonredundancy',' n|no|on|nr|re|ed|du|un|nd|da|an|nc|cy|y','nonr','NNRTNTNS','onre','danc','nonredunda');
INSERT INTO `m_spelling_dictionary` VALUES  (250696,'nonredundant',' n|no|on|nr|re|ed|du|un|nd|da|an|nt|t','nonr','NNRTNTNT','onre','ndan','nonredunda'),
 (250697,'nonreferred',' n|no|on|nr|re|ef|fe|er|rr|re|ed|d','nonr','NNRFRT','onre','erre','nonreferre'),
 (250698,'nonreflux',' n|no|on|nr|re|ef|fl|lu|ux|x','nonr','NNRFLKS','onre','eflu','nonreflux'),
 (250699,'nonrefluxing',' n|no|on|nr|re|ef|fl|lu|ux|xi|in|ng|g','nonr','NNRFLKSNK','onre','uxin','nonrefluxi'),
 (250700,'nonrefractive',' n|no|on|nr|re|ef|fr|ra|ac|ct|ti|iv|ve|e','nonr','NNRFRKTF','onre','ctiv','nonrefract'),
 (250701,'nonrefrigerated',' n|no|on|nr|re|ef|fr|ri|ig|ge|er|ra|at|te|ed|d','nonr','NNRFRJRTT','onre','rate','nonrefrige'),
 (250702,'nonrefugee',' n|no|on|nr|re|ef|fu|ug|ge|ee|e','nonr','NNRFJ','onre','fuge','nonrefugee'),
 (250703,'nonregenerating',' n|no|on|nr|re|eg|ge|en|ne|er|ra|at|ti|in|ng|g','nonr','NNRJNRTNK','onre','atin','nonregener'),
 (250704,'nonregenerative',' n|no|on|nr|re|eg|ge|en|ne|er|ra|at|ti|iv|ve|e','nonr','NNRJNRTF','onre','ativ','nonregener'),
 (250705,'nonregulation',' n|no|on|nr|re|eg|gu|ul|la|at|ti|io|on|n','nonr','NNRKLXN','onre','atio','nonregulat');
INSERT INTO `m_spelling_dictionary` VALUES  (250706,'nonreinforced',' n|no|on|nr|re|ei|in|nf|fo|or|rc|ce|ed|d','nonr','NNRNFRST','onre','orce','nonreinfor'),
 (250707,'nonreinforcement',' n|no|on|nr|re|ei|in|nf|fo|or|rc|ce|em|me|en|nt|t','nonr','NNRNFRSMNT','onre','emen','nonreinfor'),
 (250708,'nonreiterated',' n|no|on|nr|re|ei|it|te|er|ra|at|te|ed|d','nonr','NNRTRTT','onre','rate','nonreitera'),
 (250709,'nonrejecting',' n|no|on|nr|re|ej|je|ec|ct|ti|in|ng|g','nonr','NNRJKTNK','onre','ctin','nonrejecti'),
 (250710,'nonrejection',' n|no|on|nr|re|ej|je|ec|ct|ti|io|on|n','nonr','NNRJKXN','onre','ctio','nonrejecti'),
 (250711,'nonrejections',' n|no|on|nr|re|ej|je|ec|ct|ti|io|on|ns|s','nonr','NNRJKXNS','onre','tion','nonrejecti'),
 (250712,'nonrejector',' n|no|on|nr|re|ej|je|ec|ct|to|or|r','nonr','NNRJKTR','onre','ecto','nonrejecto'),
 (250713,'nonrejectors',' n|no|on|nr|re|ej|je|ec|ct|to|or|rs|s','nonr','NNRJKTRS','onre','ctor','nonrejecto'),
 (250714,'nonrelapse',' n|no|on|nr|re|el|la|ap|ps|se|e','nonr','NNRLPS','onre','laps','nonrelapse'),
 (250715,'nonrelated',' n|no|on|nr|re|el|la|at|te|ed|d','nonr','NNRLTT','onre','late','nonrelated');
INSERT INTO `m_spelling_dictionary` VALUES  (250716,'nonrelative',' n|no|on|nr|re|el|la|at|ti|iv|ve|e','nonr','NNRLTF','onre','ativ','nonrelativ'),
 (250717,'nonrelatives',' n|no|on|nr|re|el|la|at|ti|iv|ve|es|s','nonr','NNRLTFS','onre','tive','nonrelativ'),
 (250718,'nonrelativistic',' n|no|on|nr|re|el|la|at|ti|iv|vi|is|st|ti|ic|c','nonr','NNRLTFSTK','onre','isti','nonrelativ'),
 (250719,'nonrelaxation',' n|no|on|nr|re|el|la|ax|xa|at|ti|io|on|n','nonr','NNRLKSXN','onre','atio','nonrelaxat'),
 (250720,'nonreligious',' n|no|on|nr|re|el|li|ig|gi|io|ou|us|s','nonr','NNRLJS','onre','giou','nonreligio'),
 (250721,'nonREM sleep',' n|no|on|nR|RE|EM|M | s|sl|le|ee|ep|p','nonR','NNRMSLP','onRE','slee','nonREM sle'),
 (250722,'nonremovable',' n|no|on|nr|re|em|mo|ov|va|ab|bl|le|e','nonr','NNRMFBL','onre','vabl','nonremovab'),
 (250723,'nonrenal',' n|no|on|nr|re|en|na|al|l','nonr','NNRNL','onre','rena','nonrenal'),
 (250724,'nonrenewable',' n|no|on|nr|re|en|ne|ew|wa|ab|bl|le|e','nonr','NNRNWBL','onre','wabl','nonrenewab'),
 (250725,'nonrepair',' n|no|on|nr|re|ep|pa|ai|ir|r','nonr','NNRPR','onre','epai','nonrepair');
INSERT INTO `m_spelling_dictionary` VALUES  (250726,'nonrepeat',' n|no|on|nr|re|ep|pe|ea|at|t','nonr','NNRPT','onre','epea','nonrepeat'),
 (250727,'nonrepeatability',' n|no|on|nr|re|ep|pe|ea|at|ta|ab|bi|il|li|it|ty|y','nonr','NNRPTBLT','onre','ilit','nonrepeata'),
 (250728,'nonrepeatable',' n|no|on|nr|re|ep|pe|ea|at|ta|ab|bl|le|e','nonr','NNRPTBL','onre','tabl','nonrepeata'),
 (250729,'nonrepeated',' n|no|on|nr|re|ep|pe|ea|at|te|ed|d','nonr','NNRPTT','onre','eate','nonrepeate'),
 (250730,'nonreperfused',' n|no|on|nr|re|ep|pe|er|rf|fu|us|se|ed|d','nonr','NNRPRFST','onre','fuse','nonreperfu'),
 (250731,'nonrepetitive',' n|no|on|nr|re|ep|pe|et|ti|it|ti|iv|ve|e','nonr','NNRPTTF','onre','itiv','nonrepetit'),
 (250732,'nonreplicating',' n|no|on|nr|re|ep|pl|li|ic|ca|at|ti|in|ng|g','nonr','NNRPLKTNK','onre','atin','nonreplica'),
 (250733,'nonreplicative',' n|no|on|nr|re|ep|pl|li|ic|ca|at|ti|iv|ve|e','nonr','NNRPLKTF','onre','ativ','nonreplica'),
 (250734,'nonrepresentative',' n|no|on|nr|re|ep|pr|re|es|se|en|nt|ta|at|ti|iv|ve|e','nonr','NNRPRSNTTF','onre','ativ','nonreprese'),
 (250735,'nonrepresentativeness',' n|no|on|nr|re|ep|pr|re|es|se|en|nt|ta|at|ti|iv|ve|en|ne|es|ss|s','nonr','NNRPRSNTTFNS','onre','enes','nonreprese');
INSERT INTO `m_spelling_dictionary` VALUES  (250736,'nonrepressible',' n|no|on|nr|re|ep|pr|re|es|ss|si|ib|bl|le|e','nonr','NNRPRSBL','onre','sibl','nonrepress'),
 (250737,'nonreproductive',' n|no|on|nr|re|ep|pr|ro|od|du|uc|ct|ti|iv|ve|e','nonr','NNRPRTKTF','onre','ctiv','nonreprodu'),
 (250738,'nonresearcher',' n|no|on|nr|re|es|se|ea|ar|rc|ch|he|er|r','nonr','NNRSRXR','onre','rche','nonresearc'),
 (250739,'nonresearchers',' n|no|on|nr|re|es|se|ea|ar|rc|ch|he|er|rs|s','nonr','NNRSRXRS','onre','cher','nonresearc'),
 (250740,'nonresectability',' n|no|on|nr|re|es|se|ec|ct|ta|ab|bi|il|li|it|ty|y','nonr','NNRSKTBLT','onre','ilit','nonresecta'),
 (250741,'nonresectable',' n|no|on|nr|re|es|se|ec|ct|ta|ab|bl|le|e','nonr','NNRSKTBL','onre','tabl','nonresecta'),
 (250742,'nonresected',' n|no|on|nr|re|es|se|ec|ct|te|ed|d','nonr','NNRSKTT','onre','ecte','nonresecte'),
 (250743,'nonresective',' n|no|on|nr|re|es|se|ec|ct|ti|iv|ve|e','nonr','NNRSKTF','onre','ctiv','nonresecti'),
 (250744,'nonresidence',' n|no|on|nr|re|es|si|id|de|en|nc|ce|e','nonr','NNRSTNS','onre','denc','nonresiden'),
 (250745,'nonresidency',' n|no|on|nr|re|es|si|id|de|en|nc|cy|y','nonr','NNRSTNS','onre','denc','nonresiden');
INSERT INTO `m_spelling_dictionary` VALUES  (250746,'nonresident',' n|no|on|nr|re|es|si|id|de|en|nt|t','nonr','NNRSTNT','onre','iden','nonresiden'),
 (250747,'nonresidential',' n|no|on|nr|re|es|si|id|de|en|nt|ti|ia|al|l','nonr','NNRSTNXL','onre','ntia','nonresiden'),
 (250748,'nonresistance',' n|no|on|nr|re|es|si|is|st|ta|an|nc|ce|e','nonr','NNRSSTNS','onre','tanc','nonresista'),
 (250749,'nonresistant',' n|no|on|nr|re|es|si|is|st|ta|an|nt|t','nonr','NNRSSTNT','onre','stan','nonresista'),
 (250750,'nonresolving',' n|no|on|nr|re|es|so|ol|lv|vi|in|ng|g','nonr','NNRSLFNK','onre','lvin','nonresolvi'),
 (250751,'nonresonance',' n|no|on|nr|re|es|so|on|na|an|nc|ce|e','nonr','NNRSNNS','onre','nanc','nonresonan'),
 (250752,'nonresonant',' n|no|on|nr|re|es|so|on|na|an|nt|t','nonr','NNRSNNT','onre','onan','nonresonan'),
 (250753,'nonresorbability',' n|no|on|nr|re|es|so|or|rb|ba|ab|bi|il|li|it|ty|y','nonr','NNRSRBBLT','onre','ilit','nonresorba'),
 (250754,'nonresorbable',' n|no|on|nr|re|es|so|or|rb|ba|ab|bl|le|e','nonr','NNRSRBBL','onre','babl','nonresorba'),
 (250755,'nonrespiratory',' n|no|on|nr|re|es|sp|pi|ir|ra|at|to|or|ry|y','nonr','NNRSPRTR','onre','ator','nonrespira');
INSERT INTO `m_spelling_dictionary` VALUES  (250756,'nonrespiratory acidoses',' n|no|on|nr|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ac|ci|id|do|os|se|es|s','nonr','NNRSPRTRSTSS','onre','dose','nonrespira'),
 (250757,'nonrespiratory acidosis',' n|no|on|nr|re|es|sp|pi|ir|ra|at|to|or|ry|y | a|ac|ci|id|do|os|si|is|s','nonr','NNRSPRTRSTSS','onre','dosi','nonrespira'),
 (250758,'nonrespondent',' n|no|on|nr|re|es|sp|po|on|nd|de|en|nt|t','nonr','NNRSPNTNT','onre','nden','nonrespond'),
 (250759,'nonrespondents',' n|no|on|nr|re|es|sp|po|on|nd|de|en|nt|ts|s','nonr','NNRSPNTNTS','onre','dent','nonrespond'),
 (250760,'nonresponder',' n|no|on|nr|re|es|sp|po|on|nd|de|er|r','nonr','NNRSPNTR','onre','onde','nonrespond'),
 (250761,'nonresponders',' n|no|on|nr|re|es|sp|po|on|nd|de|er|rs|s','nonr','NNRSPNTRS','onre','nder','nonrespond'),
 (250762,'nonresponding',' n|no|on|nr|re|es|sp|po|on|nd|di|in|ng|g','nonr','NNRSPNTNK','onre','ndin','nonrespond'),
 (250763,'nonresponse',' n|no|on|nr|re|es|sp|po|on|ns|se|e','nonr','NNRSPNS','onre','pons','nonrespons'),
 (250764,'nonresponses',' n|no|on|nr|re|es|sp|po|on|ns|se|es|s','nonr','NNRSPNSS','onre','onse','nonrespons');
INSERT INTO `m_spelling_dictionary` VALUES  (250765,'nonresponsive',' n|no|on|nr|re|es|sp|po|on|ns|si|iv|ve|e','nonr','NNRSPNSF','onre','nsiv','nonrespons'),
 (250766,'nonresponsiveness',' n|no|on|nr|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','nonr','NNRSPNSFNS','onre','enes','nonrespons'),
 (250767,'nonrestricted',' n|no|on|nr|re|es|st|tr|ri|ic|ct|te|ed|d','nonr','NNRSTRKTT','onre','icte','nonrestric'),
 (250768,'nonrestrictive',' n|no|on|nr|re|es|st|tr|ri|ic|ct|ti|iv|ve|e','nonr','NNRSTRKTF','onre','ctiv','nonrestric'),
 (250769,'nonretarded',' n|no|on|nr|re|et|ta|ar|rd|de|ed|d','nonr','NNRTRTT','onre','arde','nonretarde'),
 (250770,'nonretinal',' n|no|on|nr|re|et|ti|in|na|al|l','nonr','NNRTNL','onre','tina','nonretinal'),
 (250771,'nonreturn',' n|no|on|nr|re|et|tu|ur|rn|n','nonr','NNRTRN','onre','etur','nonreturn'),
 (250772,'nonreturning',' n|no|on|nr|re|et|tu|ur|rn|ni|in|ng|g','nonr','NNRTRNNK','onre','rnin','nonreturni'),
 (250773,'nonreturns',' n|no|on|nr|re|et|tu|ur|rn|ns|s','nonr','NNRTRNS','onre','turn','nonreturns'),
 (250774,'nonrevealed',' n|no|on|nr|re|ev|ve|ea|al|le|ed|d','nonr','NNRFLT','onre','eale','nonreveale');
INSERT INTO `m_spelling_dictionary` VALUES  (250775,'nonreversal',' n|no|on|nr|re|ev|ve|er|rs|sa|al|l','nonr','NNRFRSL','onre','ersa','nonreversa'),
 (250776,'nonreversed',' n|no|on|nr|re|ev|ve|er|rs|se|ed|d','nonr','NNRFRST','onre','erse','nonreverse'),
 (250777,'nonreversibility',' n|no|on|nr|re|ev|ve|er|rs|si|ib|bi|il|li|it|ty|y','nonr','NNRFRSBLT','onre','ilit','nonreversi'),
 (250778,'nonreversible',' n|no|on|nr|re|ev|ve|er|rs|si|ib|bl|le|e','nonr','NNRFRSBL','onre','sibl','nonreversi'),
 (250779,'nonreward',' n|no|on|nr|re|ew|wa|ar|rd|d','nonr','NNRWRT','onre','ewar','nonreward'),
 (250780,'nonrewards',' n|no|on|nr|re|ew|wa|ar|rd|ds|s','nonr','NNRWRTS','onre','ward','nonrewards'),
 (250781,'nonrhabdomyosarcoma',' n|no|on|nr|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|a','nonr','NNRHBTMYSRKM','onrh','rcom','nonrhabdom'),
 (250782,'nonrhabdomyosarcomas',' n|no|on|nr|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|as|s','nonr','NNRHBTMYSRKMS','onrh','coma','nonrhabdom'),
 (250783,'nonrhabdomyosarcomata',' n|no|on|nr|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|at|ta|a','nonr','NNRHBTMYSRKMT','onrh','omat','nonrhabdom'),
 (250784,'nonrhabdomyosarcomatous',' n|no|on|nr|rh|ha|ab|bd|do|om|my|yo|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','nonr','NNRHBTMYSRKMTS','onrh','atou','nonrhabdom');
INSERT INTO `m_spelling_dictionary` VALUES  (250785,'nonrheumatic',' n|no|on|nr|rh|he|eu|um|ma|at|ti|ic|c','nonr','NNRHMTK','onrh','mati','nonrheumat'),
 (250786,'nonrheumatoid',' n|no|on|nr|rh|he|eu|um|ma|at|to|oi|id|d','nonr','NNRHMTT','onrh','atoi','nonrheumat'),
 (250787,'nonrheumatological',' n|no|on|nr|rh|he|eu|um|ma|at|to|ol|lo|og|gi|ic|ca|al|l','nonr','NNRHMTLJKL','onrh','gica','nonrheumat'),
 (250788,'nonrhythmic',' n|no|on|nr|rh|hy|yt|th|hm|mi|ic|c','nonr','NNR0MK','onrh','thmi','nonrhythmi'),
 (250789,'nonrhythmicity',' n|no|on|nr|rh|hy|yt|th|hm|mi|ic|ci|it|ty|y','nonr','NNR0MST','onrh','icit','nonrhythmi'),
 (250790,'nonribosomal',' n|no|on|nr|ri|ib|bo|os|so|om|ma|al|l','nonr','NNRBSML','onri','soma','nonribosom'),
 (250791,'nonright-handed',' n|no|on|nr|ri|ig|gh|ht|t-|-h|ha|an|nd|de|ed|d','nonr','NNRFTHNTT','onri','ande','nonright-h'),
 (250792,'nonrighthanded',' n|no|on|nr|ri|ig|gh|ht|th|ha|an|nd|de|ed|d','nonr','NNRF0NTT','onri','ande','nonrightha'),
 (250793,'nonrighthandedness',' n|no|on|nr|ri|ig|gh|ht|th|ha|an|nd|de|ed|dn|ne|es|ss|s','nonr','NNRF0NTTNS','onri','dnes','nonrightha'),
 (250794,'nonrigid',' n|no|on|nr|ri|ig|gi|id|d','nonr','NNRJT','onri','rigi','nonrigid');
INSERT INTO `m_spelling_dictionary` VALUES  (250795,'nonrigidity',' n|no|on|nr|ri|ig|gi|id|di|it|ty|y','nonr','NNRJTT','onri','idit','nonrigidit'),
 (250796,'nonroad',' n|no|on|nr|ro|oa|ad|d','nonr','NNRT','onro','nroa','nonroad'),
 (250797,'nonrodent',' n|no|on|nr|ro|od|de|en|nt|t','nonr','NNRTNT','onro','oden','nonrodent'),
 (250798,'nonrodents',' n|no|on|nr|ro|od|de|en|nt|ts|s','nonr','NNRTNTS','onro','dent','nonrodents'),
 (250799,'nonrosetting',' n|no|on|nr|ro|os|se|et|tt|ti|in|ng|g','nonr','NNRSTNK','onro','ttin','nonrosetti'),
 (250800,'nonrotation',' n|no|on|nr|ro|ot|ta|at|ti|io|on|n','nonr','NNRTXN','onro','atio','nonrotatio'),
 (250801,'nonrotational',' n|no|on|nr|ro|ot|ta|at|ti|io|on|na|al|l','nonr','NNRTXNL','onro','iona','nonrotatio'),
 (250802,'nonrotations',' n|no|on|nr|ro|ot|ta|at|ti|io|on|ns|s','nonr','NNRTXNS','onro','tion','nonrotatio'),
 (250803,'nonrotavirus',' n|no|on|nr|ro|ot|ta|av|vi|ir|ru|us|s','nonr','NNRTFRS','onro','viru','nonrotavir'),
 (250804,'nonroutine',' n|no|on|nr|ro|ou|ut|ti|in|ne|e','nonr','NNRTN','onro','utin','nonroutine'),
 (250805,'nonruminant',' n|no|on|nr|ru|um|mi|in|na|an|nt|t','nonr','NNRMNNT','onru','inan','nonruminan');
INSERT INTO `m_spelling_dictionary` VALUES  (250806,'nonruminants',' n|no|on|nr|ru|um|mi|in|na|an|nt|ts|s','nonr','NNRMNNTS','onru','nant','nonruminan'),
 (250807,'nonruptured',' n|no|on|nr|ru|up|pt|tu|ur|re|ed|d','nonr','NNRPTRT','onru','ture','nonrupture'),
 (250808,'nonrural',' n|no|on|nr|ru|ur|ra|al|l','nonr','NNRRL','onru','rura','nonrural'),
 (250809,'nonsalicylate',' n|no|on|ns|sa|al|li|ic|cy|yl|la|at|te|e','nons','NNSLSLT','onsa','ylat','nonsalicyl'),
 (250810,'nonsaponifiable',' n|no|on|ns|sa|ap|po|on|ni|if|fi|ia|ab|bl|le|e','nons','NNSPNFBL','onsa','iabl','nonsaponif'),
 (250811,'nonsaturable',' n|no|on|ns|sa|at|tu|ur|ra|ab|bl|le|e','nons','NNSTRBL','onsa','rabl','nonsaturab'),
 (250812,'nonsaturating',' n|no|on|ns|sa|at|tu|ur|ra|at|ti|in|ng|g','nons','NNSTRTNK','onsa','atin','nonsaturat'),
 (250813,'nonscalp',' n|no|on|ns|sc|ca|al|lp|p','nons','NNSKLP','onsc','scal','nonscalp'),
 (250814,'nonscarring',' n|no|on|ns|sc|ca|ar|rr|ri|in|ng|g','nons','NNSKRNK','onsc','rrin','nonscarrin'),
 (250815,'nonscheduled',' n|no|on|ns|sc|ch|he|ed|du|ul|le|ed|d','nons','NNSXTLT','onsc','dule','nonschedul');
INSERT INTO `m_spelling_dictionary` VALUES  (250816,'nonschizophrenic',' n|no|on|ns|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|c','nons','NNSXSFRNK','onsc','reni','nonschizop'),
 (250817,'nonschizophrenics',' n|no|on|ns|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ic|cs|s','nons','NNSXSFRNKS','onsc','enic','nonschizop'),
 (250818,'nonscientific',' n|no|on|ns|sc|ci|ie|en|nt|ti|if|fi|ic|c','nons','NNSNTFK','onsc','tifi','nonscienti'),
 (250819,'nonsclerosing',' n|no|on|ns|sc|cl|le|er|ro|os|si|in|ng|g','nons','NNSKLRSNK','onsc','osin','nonscleros'),
 (250820,'nonsclerotic',' n|no|on|ns|sc|cl|le|er|ro|ot|ti|ic|c','nons','NNSKLRTK','onsc','roti','nonsclerot'),
 (250821,'nonseasonal',' n|no|on|ns|se|ea|as|so|on|na|al|l','nons','NNSSNL','onse','sona','nonseasona'),
 (250822,'nonseasonal allergic rhinitides',' n|no|on|ns|se|ea|as|so|on|na|al|l | a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','nons','NNSSNLLRJKRHNTTS','onse','tide','nonseasona'),
 (250823,'nonseasonal allergic rhinitis',' n|no|on|ns|se|ea|as|so|on|na|al|l | a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','nons','NNSSNLLRJKRHNTS','onse','niti','nonseasona'),
 (250824,'nonsecreted',' n|no|on|ns|se|ec|cr|re|et|te|ed|d','nons','NNSKRTT','onse','rete','nonsecrete');
INSERT INTO `m_spelling_dictionary` VALUES  (250825,'nonsecreting',' n|no|on|ns|se|ec|cr|re|et|ti|in|ng|g','nons','NNSKRTNK','onse','etin','nonsecreti'),
 (250826,'nonsecretor',' n|no|on|ns|se|ec|cr|re|et|to|or|r','nons','NNSKRTR','onse','reto','nonsecreto'),
 (250827,'nonsecretors',' n|no|on|ns|se|ec|cr|re|et|to|or|rs|s','nons','NNSKRTRS','onse','etor','nonsecreto'),
 (250828,'nonsecretory',' n|no|on|ns|se|ec|cr|re|et|to|or|ry|y','nons','NNSKRTR','onse','etor','nonsecreto'),
 (250829,'nonsectarian',' n|no|on|ns|se|ec|ct|ta|ar|ri|ia|an|n','nons','NNSKTRN','onse','aria','nonsectari'),
 (250830,'nonsedated',' n|no|on|ns|se|ed|da|at|te|ed|d','nons','NNSTTT','onse','date','nonsedated'),
 (250831,'nonsedating',' n|no|on|ns|se|ed|da|at|ti|in|ng|g','nons','NNSTTNK','onse','atin','nonsedatin'),
 (250832,'nonsedimentable',' n|no|on|ns|se|ed|di|im|me|en|nt|ta|ab|bl|le|e','nons','NNSTMNTBL','onse','tabl','nonsedimen'),
 (250833,'nonseeded',' n|no|on|ns|se|ee|ed|de|ed|d','nons','NNSTT','onse','eede','nonseeded'),
 (250834,'nonseeker',' n|no|on|ns|se|ee|ek|ke|er|r','nons','NNSKR','onse','eeke','nonseeker');
INSERT INTO `m_spelling_dictionary` VALUES  (250835,'nonseekers',' n|no|on|ns|se|ee|ek|ke|er|rs|s','nons','NNSKRS','onse','eker','nonseekers'),
 (250836,'nonsegmental',' n|no|on|ns|se|eg|gm|me|en|nt|ta|al|l','nons','NNSKMNTL','onse','enta','nonsegment'),
 (250837,'nonsegmented',' n|no|on|ns|se|eg|gm|me|en|nt|te|ed|d','nons','NNSKMNTT','onse','ente','nonsegment'),
 (250838,'nonsegmented basophil',' n|no|on|ns|se|eg|gm|me|en|nt|te|ed|d | b|ba|as|so|op|ph|hi|il|l','nons','NNSKMNTTBSFL','onse','ophi','nonsegment'),
 (250839,'nonsegmented basophils',' n|no|on|ns|se|eg|gm|me|en|nt|te|ed|d | b|ba|as|so|op|ph|hi|il|ls|s','nons','NNSKMNTTBSFLS','onse','phil','nonsegment'),
 (250840,'nonsegmented eosinophil',' n|no|on|ns|se|eg|gm|me|en|nt|te|ed|d | e|eo|os|si|in|no|op|ph|hi|il|l','nons','NNSKMNTTSNFL','onse','ophi','nonsegment'),
 (250841,'nonsegmented eosinophils',' n|no|on|ns|se|eg|gm|me|en|nt|te|ed|d | e|eo|os|si|in|no|op|ph|hi|il|ls|s','nons','NNSKMNTTSNFLS','onse','phil','nonsegment'),
 (250842,'nonsegmented negative-strand RNA virus',' n|no|on|ns|se|eg|gm|me|en|nt|te|ed|d | n|ne|eg|ga|at|ti|iv|ve|e-|-s|st|tr|ra|an|nd|d | R|RN|NA|A | v|vi|ir|ru|us|s','nons','NNSKMNTTNKTFSTRNTRNFRS','onse','viru','nonsegment'),
 (250843,'nonsegmented negative-strand RNA viruses',' n|no|on|ns|se|eg|gm|me|en|nt|te|ed|d | n|ne|eg|ga|at|ti|iv|ve|e-|-s|st|tr|ra|an|nd|d | R|RN|NA|A | v|vi|ir|ru|us|se|es|s','nons','NNSKMNTTNKTFSTRNTRNFRSS','onse','ruse','nonsegment');
INSERT INTO `m_spelling_dictionary` VALUES  (250844,'nonsegregated',' n|no|on|ns|se|eg|gr|re|eg|ga|at|te|ed|d','nons','NNSKRKTT','onse','gate','nonsegrega'),
 (250845,'nonseizure',' n|no|on|ns|se|ei|iz|zu|ur|re|e','nons','NNSSR','onse','izur','nonseizure'),
 (250846,'nonselected',' n|no|on|ns|se|el|le|ec|ct|te|ed|d','nons','NNSLKTT','onse','ecte','nonselecte'),
 (250847,'nonselective',' n|no|on|ns|se|el|le|ec|ct|ti|iv|ve|e','nons','NNSLKTF','onse','ctiv','nonselecti'),
 (250848,'nonselectively',' n|no|on|ns|se|el|le|ec|ct|ti|iv|ve|el|ly|y','nons','NNSLKTFL','onse','ivel','nonselecti'),
 (250849,'nonselectivity',' n|no|on|ns|se|el|le|ec|ct|ti|iv|vi|it|ty|y','nons','NNSLKTFT','onse','ivit','nonselecti'),
 (250850,'nonself',' n|no|on|ns|se|el|lf|f','nons','NNSLF','onse','nsel','nonself'),
 (250851,'nonseminoma',' n|no|on|ns|se|em|mi|in|no|om|ma|a','nons','NNSMNM','onse','inom','nonseminom'),
 (250852,'nonseminomas',' n|no|on|ns|se|em|mi|in|no|om|ma|as|s','nons','NNSMNMS','onse','noma','nonseminom'),
 (250853,'nonseminomata',' n|no|on|ns|se|em|mi|in|no|om|ma|at|ta|a','nons','NNSMNMT','onse','omat','nonseminom');
INSERT INTO `m_spelling_dictionary` VALUES  (250854,'nonseminomatous',' n|no|on|ns|se|em|mi|in|no|om|ma|at|to|ou|us|s','nons','NNSMNMTS','onse','atou','nonseminom'),
 (250855,'nonsenile',' n|no|on|ns|se|en|ni|il|le|e','nons','NNSNL','onse','enil','nonsenile'),
 (250856,'nonsense',' n|no|on|ns|se|en|ns|se|e','nons','NNSNS','onse','sens','nonsense'),
 (250857,'nonsense codon',' n|no|on|ns|se|en|ns|se|e | c|co|od|do|on|n','nons','NNSNSKTN','onse','codo','nonsense c'),
 (250858,'nonsense codons',' n|no|on|ns|se|en|ns|se|e | c|co|od|do|on|ns|s','nons','NNSNSKTNS','onse','odon','nonsense c'),
 (250859,'nonsense mutation',' n|no|on|ns|se|en|ns|se|e | m|mu|ut|ta|at|ti|io|on|n','nons','NNSNSMTXN','onse','atio','nonsense m'),
 (250860,'nonsense mutations',' n|no|on|ns|se|en|ns|se|e | m|mu|ut|ta|at|ti|io|on|ns|s','nons','NNSNSMTXNS','onse','tion','nonsense m'),
 (250861,'nonsensical',' n|no|on|ns|se|en|ns|si|ic|ca|al|l','nons','NNSNSKL','onse','sica','nonsensica'),
 (250862,'nonsensitisation',' n|no|on|ns|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','nons','NNSNSTSXN','onse','atio','nonsensiti'),
 (250863,'nonsensitised',' n|no|on|ns|se|en|ns|si|it|ti|is|se|ed|d','nons','NNSNSTST','onse','tise','nonsensiti');
INSERT INTO `m_spelling_dictionary` VALUES  (250864,'nonsensitive',' n|no|on|ns|se|en|ns|si|it|ti|iv|ve|e','nons','NNSNSTF','onse','itiv','nonsensiti'),
 (250865,'nonsensitization',' n|no|on|ns|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','nons','NNSNSTSXN','onse','atio','nonsensiti'),
 (250866,'nonsensitized',' n|no|on|ns|se|en|ns|si|it|ti|iz|ze|ed|d','nons','NNSNSTST','onse','tize','nonsensiti'),
 (250867,'nonsensory',' n|no|on|ns|se|en|ns|so|or|ry|y','nons','NNSNSR','onse','nsor','nonsensory'),
 (250868,'nonseptate',' n|no|on|ns|se|ep|pt|ta|at|te|e','nons','NNSPTT','onse','ptat','nonseptate'),
 (250869,'nonseptated',' n|no|on|ns|se|ep|pt|ta|at|te|ed|d','nons','NNSPTTT','onse','tate','nonseptate'),
 (250870,'nonseptic',' n|no|on|ns|se|ep|pt|ti|ic|c','nons','NNSPTK','onse','epti','nonseptic'),
 (250871,'nonserious',' n|no|on|ns|se|er|ri|io|ou|us|s','nons','NNSRS','onse','riou','nonserious'),
 (250872,'nonserotonergic',' n|no|on|ns|se|er|ro|ot|to|on|ne|er|rg|gi|ic|c','nons','NNSRTNRJK','onse','ergi','nonseroton'),
 (250873,'nonserotypable',' n|no|on|ns|se|er|ro|ot|ty|yp|pa|ab|bl|le|e','nons','NNSRTPBL','onse','pabl','nonserotyp');
INSERT INTO `m_spelling_dictionary` VALUES  (250874,'nonserotypeable',' n|no|on|ns|se|er|ro|ot|ty|yp|pe|ea|ab|bl|le|e','nons','NNSRTPBL','onse','eabl','nonserotyp'),
 (250875,'nonserous',' n|no|on|ns|se|er|ro|ou|us|s','nons','NNSRS','onse','erou','nonserous'),
 (250876,'nonserrated',' n|no|on|ns|se|er|rr|ra|at|te|ed|d','nons','NNSRTT','onse','rate','nonserrate'),
 (250877,'nonsetting',' n|no|on|ns|se|et|tt|ti|in|ng|g','nons','NNSTNK','onse','ttin','nonsetting'),
 (250878,'nonsexual',' n|no|on|ns|se|ex|xu|ua|al|l','nons','NNSKSL','onse','exua','nonsexual'),
 (250879,'nonsexually',' n|no|on|ns|se|ex|xu|ua|al|ll|ly|y','nons','NNSKSL','onse','uall','nonsexuall'),
 (250880,'nonshared',' n|no|on|ns|sh|ha|ar|re|ed|d','nons','NNXRT','onsh','hare','nonshared'),
 (250881,'nonshivering',' n|no|on|ns|sh|hi|iv|ve|er|ri|in|ng|g','nons','NNXFRNK','onsh','erin','nonshiveri'),
 (250882,'nonshivering thermogenesis',' n|no|on|ns|sh|hi|iv|ve|er|ri|in|ng|g | t|th|he|er|rm|mo|og|ge|en|ne|es|si|is|s','nons','NNXFRNK0RMJNSS','onsh','nesi','nonshiveri'),
 (250883,'nonsibling',' n|no|on|ns|si|ib|bl|li|in|ng|g','nons','NNSBLNK','onsi','blin','nonsibling');
INSERT INTO `m_spelling_dictionary` VALUES  (250884,'nonsiblings',' n|no|on|ns|si|ib|bl|li|in|ng|gs|s','nons','NNSBLNKS','onsi','ling','nonsibling'),
 (250885,'nonsignificance',' n|no|on|ns|si|ig|gn|ni|if|fi|ic|ca|an|nc|ce|e','nons','NNSKNFKNS','onsi','canc','nonsignifi'),
 (250886,'nonsignificant',' n|no|on|ns|si|ig|gn|ni|if|fi|ic|ca|an|nt|t','nons','NNSKNFKNT','onsi','ican','nonsignifi'),
 (250887,'nonsignificantly',' n|no|on|ns|si|ig|gn|ni|if|fi|ic|ca|an|nt|tl|ly|y','nons','NNSKNFKNTL','onsi','antl','nonsignifi'),
 (250888,'nonsilicate',' n|no|on|ns|si|il|li|ic|ca|at|te|e','nons','NNSLKT','onsi','icat','nonsilicat'),
 (250889,'nonsimultaneously',' n|no|on|ns|si|im|mu|ul|lt|ta|an|ne|eo|ou|us|sl|ly|y','nons','NNSMLTNSL','onsi','ousl','nonsimulta'),
 (250890,'nonsister',' n|no|on|ns|si|is|st|te|er|r','nons','NNSSTR','onsi','iste','nonsister'),
 (250891,'nonsister chromatid',' n|no|on|ns|si|is|st|te|er|r | c|ch|hr|ro|om|ma|at|ti|id|d','nons','NNSSTRXRMTT','onsi','mati','nonsister'),
 (250892,'nonsister chromatids',' n|no|on|ns|si|is|st|te|er|r | c|ch|hr|ro|om|ma|at|ti|id|ds|s','nons','NNSSTRXRMTTS','onsi','atid','nonsister'),
 (250893,'nonsisters',' n|no|on|ns|si|is|st|te|er|rs|s','nons','NNSSTRS','onsi','ster','nonsisters');
INSERT INTO `m_spelling_dictionary` VALUES  (250894,'nonsite-specific',' n|no|on|ns|si|it|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c','nons','NNSTSPSFK','onsi','cifi','nonsite-sp'),
 (250895,'nonsituational',' n|no|on|ns|si|it|tu|ua|at|ti|io|on|na|al|l','nons','NNSTXNL','onsi','iona','nonsituati'),
 (250896,'nonskeletal',' n|no|on|ns|sk|ke|el|le|et|ta|al|l','nons','NNSKLTL','onsk','leta','nonskeleta'),
 (250897,'nonskid',' n|no|on|ns|sk|ki|id|d','nons','NNSKT','onsk','nski','nonskid'),
 (250898,'nonskilled',' n|no|on|ns|sk|ki|il|ll|le|ed|d','nons','NNSKLT','onsk','ille','nonskilled'),
 (250899,'nonsleeved',' n|no|on|ns|sl|le|ee|ev|ve|ed|d','nons','NNSLFT','onsl','eeve','nonsleeved'),
 (250900,'nonslip',' n|no|on|ns|sl|li|ip|p','nons','NNSLP','onsl','nsli','nonslip'),
 (250901,'nonslip surface',' n|no|on|ns|sl|li|ip|p | s|su|ur|rf|fa|ac|ce|e','nons','NNSLPSRFS','onsl','rfac','nonslip su'),
 (250902,'nonslip surfaces',' n|no|on|ns|sl|li|ip|p | s|su|ur|rf|fa|ac|ce|es|s','nons','NNSLPSRFSS','onsl','face','nonslip su'),
 (250903,'nonsmall',' n|no|on|ns|sm|ma|al|ll|l','nons','NNSML','onsm','smal','nonsmall');
INSERT INTO `m_spelling_dictionary` VALUES  (250904,'nonsmall cell lung carcinoma',' n|no|on|ns|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|ar|rc|ci|in|no|om|ma|a','nons','NNSMLSLLNKKRSNM','onsm','inom','nonsmall c'),
 (250905,'nonsmall cell lung carcinomas',' n|no|on|ns|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|ar|rc|ci|in|no|om|ma|as|s','nons','NNSMLSLLNKKRSNMS','onsm','noma','nonsmall c'),
 (250906,'nonsmall cell lung carcinomata',' n|no|on|ns|sm|ma|al|ll|l | c|ce|el|ll|l | l|lu|un|ng|g | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','nons','NNSMLSLLNKKRSNMT','onsm','omat','nonsmall c'),
 (250907,'nonsmoker',' n|no|on|ns|sm|mo|ok|ke|er|r','nons','NNSMKR','onsm','moke','nonsmoker'),
 (250908,'nonsmokers',' n|no|on|ns|sm|mo|ok|ke|er|rs|s','nons','NNSMKRS','onsm','oker','nonsmokers'),
 (250909,'nonsmoking',' n|no|on|ns|sm|mo|ok|ki|in|ng|g','nons','NNSMKNK','onsm','okin','nonsmoking'),
 (250910,'nonsmokings',' n|no|on|ns|sm|mo|ok|ki|in|ng|gs|s','nons','NNSMKNKS','onsm','king','nonsmoking'),
 (250911,'nonsoap',' n|no|on|ns|so|oa|ap|p','nons','NNSP','onso','nsoa','nonsoap');
INSERT INTO `m_spelling_dictionary` VALUES  (250912,'nonsocial',' n|no|on|ns|so|oc|ci|ia|al|l','nons','NNSXL','onso','ocia','nonsocial'),
 (250913,'nonsolid',' n|no|on|ns|so|ol|li|id|d','nons','NNSLT','onso','soli','nonsolid'),
 (250914,'nonsolvent',' n|no|on|ns|so|ol|lv|ve|en|nt|t','nons','NNSLFNT','onso','lven','nonsolvent'),
 (250915,'nonsolvents',' n|no|on|ns|so|ol|lv|ve|en|nt|ts|s','nons','NNSLFNTS','onso','vent','nonsolvent'),
 (250916,'nonsonority',' n|no|on|ns|so|on|no|or|ri|it|ty|y','nons','NNSNRT','onso','orit','nonsonorit'),
 (250917,'nonspatial',' n|no|on|ns|sp|pa|at|ti|ia|al|l','nons','NNSPXL','onsp','atia','nonspatial'),
 (250918,'nonspeaker',' n|no|on|ns|sp|pe|ea|ak|ke|er|r','nons','NNSPKR','onsp','eake','nonspeaker'),
 (250919,'nonspeakers',' n|no|on|ns|sp|pe|ea|ak|ke|er|rs|s','nons','NNSPKRS','onsp','aker','nonspeaker'),
 (250920,'nonspeaking',' n|no|on|ns|sp|pe|ea|ak|ki|in|ng|g','nons','NNSPKNK','onsp','akin','nonspeakin'),
 (250921,'nonspecialised',' n|no|on|ns|sp|pe|ec|ci|ia|al|li|is|se|ed|d','nons','NNSPXLST','onsp','lise','nonspecial'),
 (250922,'nonspecialist',' n|no|on|ns|sp|pe|ec|ci|ia|al|li|is|st|t','nons','NNSPXLST','onsp','alis','nonspecial');
INSERT INTO `m_spelling_dictionary` VALUES  (250923,'nonspecialists',' n|no|on|ns|sp|pe|ec|ci|ia|al|li|is|st|ts|s','nons','NNSPXLSTS','onsp','list','nonspecial'),
 (250924,'nonspecialized',' n|no|on|ns|sp|pe|ec|ci|ia|al|li|iz|ze|ed|d','nons','NNSPXLST','onsp','lize','nonspecial'),
 (250925,'nonspecific',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c','nons','NNSPSFK','onsp','cifi','nonspecifi'),
 (250926,'nonspecific aortic arteritides',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | a|ao|or|rt|ti|ic|c | a|ar|rt|te|er|ri|it|ti|id|de|es|s','nons','NNSPSFKRTKRTRTTS','onsp','tide','nonspecifi'),
 (250927,'nonspecific aortic arteritis',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | a|ao|or|rt|ti|ic|c | a|ar|rt|te|er|ri|it|ti|is|s','nons','NNSPSFKRTKRTRTS','onsp','riti','nonspecifi'),
 (250928,'nonspecific aortoarteritides',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | a|ao|or|rt|to|oa|ar|rt|te|er|ri|it|ti|id|de|es|s','nons','NNSPSFKRTRTRTTS','onsp','tide','nonspecifi'),
 (250929,'nonspecific aortoarteritis',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | a|ao|or|rt|to|oa|ar|rt|te|er|ri|it|ti|is|s','nons','NNSPSFKRTRTRTS','onsp','riti','nonspecifi'),
 (250930,'nonspecific granulomatous prostatitides',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','nons','NNSPSFKKRNLMTSPRSTTTTS','onsp','tide','nonspecifi');
INSERT INTO `m_spelling_dictionary` VALUES  (250931,'nonspecific granulomatous prostatitis',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | g|gr|ra|an|nu|ul|lo|om|ma|at|to|ou|us|s | p|pr|ro|os|st|ta|at|ti|it|ti|is|s','nons','NNSPSFKKRNLMTSPRSTTTS','onsp','titi','nonspecifi'),
 (250932,'nonspecific stomatitides',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | s|st|to|om|ma|at|ti|it|ti|id|de|es|s','nons','NNSPSFKSTMTTTS','onsp','tide','nonspecifi'),
 (250933,'nonspecific stomatitis',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | s|st|to|om|ma|at|ti|it|ti|is|s','nons','NNSPSFKSTMTTS','onsp','titi','nonspecifi'),
 (250934,'nonspecific suppressor cell',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | s|su|up|pp|pr|re|es|ss|so|or|r | c|ce|el|ll|l','nons','NNSPSFKSPRSRSL','onsp',' cel','nonspecifi'),
 (250935,'nonspecific suppressor cells',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | s|su|up|pp|pr|re|es|ss|so|or|r | c|ce|el|ll|ls|s','nons','NNSPSFKSPRSRSLS','onsp','cell','nonspecifi'),
 (250936,'nonspecific urethritides',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | u|ur|re|et|th|hr|ri|it|ti|id|de|es|s','nons','NNSPSFKR0RTTS','onsp','tide','nonspecifi'),
 (250937,'nonspecific urethritis',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|c | u|ur|re|et|th|hr|ri|it|ti|is|s','nons','NNSPSFKR0RTS','onsp','riti','nonspecifi');
INSERT INTO `m_spelling_dictionary` VALUES  (250938,'nonspecifically',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|ca|al|ll|ly|y','nons','NNSPSFKL','onsp','call','nonspecifi'),
 (250939,'nonspecificities',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|ci|it|ti|ie|es|s','nons','NNSPSFSTS','onsp','itie','nonspecifi'),
 (250940,'nonspecificity',' n|no|on|ns|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','nons','NNSPSFST','onsp','icit','nonspecifi'),
 (250941,'nonspecified',' n|no|on|ns|sp|pe|ec|ci|if|fi|ie|ed|d','nons','NNSPSFT','onsp','ifie','nonspecifi'),
 (250942,'nonspectacle',' n|no|on|ns|sp|pe|ec|ct|ta|ac|cl|le|e','nons','NNSPKTKL','onsp','tacl','nonspectac'),
 (250943,'nonspectral',' n|no|on|ns|sp|pe|ec|ct|tr|ra|al|l','nons','NNSPKTRL','onsp','ctra','nonspectra'),
 (250944,'nonspeech',' n|no|on|ns|sp|pe|ee|ec|ch|h','nons','NNSPX','onsp','peec','nonspeech'),
 (250945,'nonspherical',' n|no|on|ns|sp|ph|he|er|ri|ic|ca|al|l','nons','NNSFRKL','onsp','rica','nonspheric'),
 (250946,'nonspherocytic',' n|no|on|ns|sp|ph|he|er|ro|oc|cy|yt|ti|ic|c','nons','NNSFRSTK','onsp','cyti','nonspheroc'),
 (250947,'nonspiking',' n|no|on|ns|sp|pi|ik|ki|in|ng|g','nons','NNSPKNK','onsp','ikin','nonspiking');
INSERT INTO `m_spelling_dictionary` VALUES  (250948,'nonspinal',' n|no|on|ns|sp|pi|in|na|al|l','nons','NNSPNL','onsp','pina','nonspinal'),
 (250949,'nonspindle',' n|no|on|ns|sp|pi|in|nd|dl|le|e','nons','NNSPNTL','onsp','indl','nonspindle'),
 (250950,'nonsplenectomised',' n|no|on|ns|sp|pl|le|en|ne|ec|ct|to|om|mi|is|se|ed|d','nons','NNSPLNKTMST','onsp','mise','nonsplenec'),
 (250951,'nonsplenectomized',' n|no|on|ns|sp|pl|le|en|ne|ec|ct|to|om|mi|iz|ze|ed|d','nons','NNSPLNKTMST','onsp','mize','nonsplenec'),
 (250952,'nonspontaneous',' n|no|on|ns|sp|po|on|nt|ta|an|ne|eo|ou|us|s','nons','NNSPNTNS','onsp','neou','nonspontan'),
 (250953,'nonspore-forming',' n|no|on|ns|sp|po|or|re|e-|-f|fo|or|rm|mi|in|ng|g','nons','NNSPRFRMNK','onsp','rmin','nonspore-f'),
 (250954,'nonsporeforming',' n|no|on|ns|sp|po|or|re|ef|fo|or|rm|mi|in|ng|g','nons','NNSPRFRMNK','onsp','rmin','nonsporefo'),
 (250955,'nonsporing',' n|no|on|ns|sp|po|or|ri|in|ng|g','nons','NNSPRNK','onsp','orin','nonsporing'),
 (250956,'nonsporting',' n|no|on|ns|sp|po|or|rt|ti|in|ng|g','nons','NNSPRTNK','onsp','rtin','nonsportin'),
 (250957,'nonsquamous',' n|no|on|ns|sq|qu|ua|am|mo|ou|us|s','nons','NNSKMS','onsq','amou','nonsquamou');
INSERT INTO `m_spelling_dictionary` VALUES  (250958,'nonsquamous cell carcinoma',' n|no|on|ns|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','nons','NNSKMSSLKRSNM','onsq','inom','nonsquamou'),
 (250959,'nonsquamous cell carcinomas',' n|no|on|ns|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','nons','NNSKMSSLKRSNMS','onsq','noma','nonsquamou'),
 (250960,'nonsquamous cell carcinomata',' n|no|on|ns|sq|qu|ua|am|mo|ou|us|s | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','nons','NNSKMSSLKRSNMT','onsq','omat','nonsquamou'),
 (250961,'nonstabilised',' n|no|on|ns|st|ta|ab|bi|il|li|is|se|ed|d','nons','NNSTBLST','onst','lise','nonstabili'),
 (250962,'nonstability',' n|no|on|ns|st|ta|ab|bi|il|li|it|ty|y','nons','NNSTBLT','onst','ilit','nonstabili'),
 (250963,'nonstabilized',' n|no|on|ns|st|ta|ab|bi|il|li|iz|ze|ed|d','nons','NNSTBLST','onst','lize','nonstabili'),
 (250964,'nonstable',' n|no|on|ns|st|ta|ab|bl|le|e','nons','NNSTBL','onst','tabl','nonstable'),
 (250965,'nonstaining',' n|no|on|ns|st|ta|ai|in|ni|in|ng|g','nons','NNSTNNK','onst','inin','nonstainin');
INSERT INTO `m_spelling_dictionary` VALUES  (250966,'nonstandard',' n|no|on|ns|st|ta|an|nd|da|ar|rd|d','nons','NNSTNTRT','onst','ndar','nonstandar'),
 (250967,'nonstandardised',' n|no|on|ns|st|ta|an|nd|da|ar|rd|di|is|se|ed|d','nons','NNSTNTRTST','onst','dise','nonstandar'),
 (250968,'nonstandardized',' n|no|on|ns|st|ta|an|nd|da|ar|rd|di|iz|ze|ed|d','nons','NNSTNTRTST','onst','dize','nonstandar'),
 (250969,'nonstaphylococcal',' n|no|on|ns|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l','nons','NNSTFLKKKL','onst','occa','nonstaphyl'),
 (250970,'nonstaphylococcal scalded skin syndrome',' n|no|on|ns|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l | s|sc|ca|al|ld|de|ed|d | s|sk|ki|in|n | s|sy|yn|nd|dr|ro|om|me|e','nons','NNSTFLKKKLSKLTTSKNSNTRM','onst','drom','nonstaphyl'),
 (250971,'nonstaphylococcal scalded-skin syndrome',' n|no|on|ns|st|ta|ap|ph|hy|yl|lo|oc|co|oc|cc|ca|al|l | s|sc|ca|al|ld|de|ed|d-|-s|sk|ki|in|n | s|sy|yn|nd|dr|ro|om|me|e','nons','NNSTFLKKKLSKLTTSKNSNTRM','onst','drom','nonstaphyl'),
 (250972,'nonstarch',' n|no|on|ns|st|ta|ar|rc|ch|h','nons','NNSTRX','onst','tarc','nonstarch');
INSERT INTO `m_spelling_dictionary` VALUES  (250973,'nonstarter',' n|no|on|ns|st|ta|ar|rt|te|er|r','nons','NNSTRTR','onst','arte','nonstarter'),
 (250974,'nonstarters',' n|no|on|ns|st|ta|ar|rt|te|er|rs|s','nons','NNSTRTRS','onst','rter','nonstarter'),
 (250975,'nonstarved',' n|no|on|ns|st|ta|ar|rv|ve|ed|d','nons','NNSTRFT','onst','arve','nonstarved'),
 (250976,'nonstationarities',' n|no|on|ns|st|ta|at|ti|io|on|na|ar|ri|it|ti|ie|es|s','nons','NNSTXNRTS','onst','itie','nonstation'),
 (250977,'nonstationarity',' n|no|on|ns|st|ta|at|ti|io|on|na|ar|ri|it|ty|y','nons','NNSTXNRT','onst','arit','nonstation'),
 (250978,'nonstationary',' n|no|on|ns|st|ta|at|ti|io|on|na|ar|ry|y','nons','NNSTXNR','onst','onar','nonstation'),
 (250979,'nonstatistical',' n|no|on|ns|st|ta|at|ti|is|st|ti|ic|ca|al|l','nons','NNSTTSTKL','onst','tica','nonstatist'),
 (250980,'nonstatistically',' n|no|on|ns|st|ta|at|ti|is|st|ti|ic|ca|al|ll|ly|y','nons','NNSTTSTKL','onst','call','nonstatist'),
 (250981,'nonstatistically significant',' n|no|on|ns|st|ta|at|ti|is|st|ti|ic|ca|al|ll|ly|y | s|si|ig|gn|ni|if|fi|ic|ca|an|nt|t','nons','NNSTTSTKLSKNFKNT','onst','ican','nonstatist'),
 (250982,'nonsteady state',' n|no|on|ns|st|te|ea|ad|dy|y | s|st|ta|at|te|e','nons','NNSTTSTT','onst','stat','nonsteady');
INSERT INTO `m_spelling_dictionary` VALUES  (250983,'nonsteady states',' n|no|on|ns|st|te|ea|ad|dy|y | s|st|ta|at|te|es|s','nons','NNSTTSTTS','onst','tate','nonsteady'),
 (250984,'nonstenosal',' n|no|on|ns|st|te|en|no|os|sa|al|l','nons','NNSTNSL','onst','nosa','nonstenosa'),
 (250985,'nonstenotic',' n|no|on|ns|st|te|en|no|ot|ti|ic|c','nons','NNSTNTK','onst','noti','nonstenoti'),
 (250986,'nonstereospecific',' n|no|on|ns|st|te|er|re|eo|os|sp|pe|ec|ci|if|fi|ic|c','nons','NNSTRSPSFK','onst','cifi','nonstereos'),
 (250987,'nonstereospecificity',' n|no|on|ns|st|te|er|re|eo|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','nons','NNSTRSPSFST','onst','icit','nonstereos'),
 (250988,'nonstereotactic',' n|no|on|ns|st|te|er|re|eo|ot|ta|ac|ct|ti|ic|c','nons','NNSTRTKTK','onst','acti','nonstereot'),
 (250989,'nonstereotyped',' n|no|on|ns|st|te|er|re|eo|ot|ty|yp|pe|ed|d','nons','NNSTRTPT','onst','type','nonstereot'),
 (250990,'nonsterile',' n|no|on|ns|st|te|er|ri|il|le|e','nons','NNSTRL','onst','eril','nonsterile'),
 (250991,'nonsterility',' n|no|on|ns|st|te|er|ri|il|li|it|ty|y','nons','NNSTRLT','onst','ilit','nonsterili');
INSERT INTO `m_spelling_dictionary` VALUES  (250992,'nonsteroid',' n|no|on|ns|st|te|er|ro|oi|id|d','nons','NNSTRT','onst','eroi','nonsteroid'),
 (250993,'nonsteroidal',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l','nons','NNSTRTL','onst','oida','nonsteroid'),
 (250994,'nonsteroidal anti-inflammatory agent',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|t','nons','NNSTRTLNTNFLMTRJNT','onst','agen','nonsteroid'),
 (250995,'nonsteroidal anti-inflammatory agents',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|ts|s','nons','NNSTRTLNTNFLMTRJNTS','onst','gent','nonsteroid'),
 (250996,'nonsteroidal anti-inflammatory drug',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|g','nons','NNSTRTLNTNFLMTRTRK','onst',' dru','nonsteroid'),
 (250997,'nonsteroidal anti-inflammatory drugs',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|i-|-i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|gs|s','nons','NNSTRTLNTNFLMTRTRKS','onst','drug','nonsteroid'),
 (250998,'nonsteroidal antiinflammatory agent',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|t','nons','NNSTRTLNTNFLMTRJNT','onst','agen','nonsteroid');
INSERT INTO `m_spelling_dictionary` VALUES  (250999,'nonsteroidal antiinflammatory agents',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | a|ag|ge|en|nt|ts|s','nons','NNSTRTLNTNFLMTRJNTS','onst','gent','nonsteroid'),
 (251000,'nonsteroidal antiinflammatory drug',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|g','nons','NNSTRTLNTNFLMTRTRK','onst',' dru','nonsteroid'),
 (251001,'nonsteroidal antiinflammatory drugs',' n|no|on|ns|st|te|er|ro|oi|id|da|al|l | a|an|nt|ti|ii|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|dr|ru|ug|gs|s','nons','NNSTRTLNTNFLMTRTRKS','onst','drug','nonsteroid'),
 (251002,'nonsteroidals',' n|no|on|ns|st|te|er|ro|oi|id|da|al|ls|s','nons','NNSTRTLS','onst','idal','nonsteroid'),
 (251003,'nonsteroids',' n|no|on|ns|st|te|er|ro|oi|id|ds|s','nons','NNSTRTS','onst','roid','nonsteroid'),
 (251004,'nonsterol',' n|no|on|ns|st|te|er|ro|ol|l','nons','NNSTRL','onst','tero','nonsterol'),
 (251005,'nonsterols',' n|no|on|ns|st|te|er|ro|ol|ls|s','nons','NNSTRLS','onst','erol','nonsterols');
INSERT INTO `m_spelling_dictionary` VALUES  (251006,'nonstick',' n|no|on|ns|st|ti|ic|ck|k','nons','NNSTK','onst','stic','nonstick'),
 (251007,'nonstimulant',' n|no|on|ns|st|ti|im|mu|ul|la|an|nt|t','nons','NNSTMLNT','onst','ulan','nonstimula'),
 (251008,'nonstimulants',' n|no|on|ns|st|ti|im|mu|ul|la|an|nt|ts|s','nons','NNSTMLNTS','onst','lant','nonstimula'),
 (251009,'nonstimulated',' n|no|on|ns|st|ti|im|mu|ul|la|at|te|ed|d','nons','NNSTMLTT','onst','late','nonstimula'),
 (251010,'nonstimulating',' n|no|on|ns|st|ti|im|mu|ul|la|at|ti|in|ng|g','nons','NNSTMLTNK','onst','atin','nonstimula'),
 (251011,'nonstimulation',' n|no|on|ns|st|ti|im|mu|ul|la|at|ti|io|on|n','nons','NNSTMLXN','onst','atio','nonstimula'),
 (251012,'nonstimulatory',' n|no|on|ns|st|ti|im|mu|ul|la|at|to|or|ry|y','nons','NNSTMLTR','onst','ator','nonstimula'),
 (251013,'nonstochastic',' n|no|on|ns|st|to|oc|ch|ha|as|st|ti|ic|c','nons','NNSTXSTK','onst','asti','nonstochas'),
 (251014,'nonstoichiometric',' n|no|on|ns|st|to|oi|ic|ch|hi|io|om|me|et|tr|ri|ic|c','nons','NNSTXMTRK','onst','etri','nonstoichi'),
 (251015,'nonstop',' n|no|on|ns|st|to|op|p','nons','NNSTP','onst','nsto','nonstop');
INSERT INTO `m_spelling_dictionary` VALUES  (251016,'nonstraining',' n|no|on|ns|st|tr|ra|ai|in|ni|in|ng|g','nons','NNSTRNNK','onst','inin','nonstraini'),
 (251017,'nonstrenuous',' n|no|on|ns|st|tr|re|en|nu|uo|ou|us|s','nons','NNSTRNS','onst','nuou','nonstrenuo'),
 (251018,'nonstress',' n|no|on|ns|st|tr|re|es|ss|s','nons','NNSTRS','onst','tres','nonstress'),
 (251019,'nonstress test',' n|no|on|ns|st|tr|re|es|ss|s | t|te|es|st|t','nons','NNSTRSTST','onst',' tes','nonstress'),
 (251020,'nonstress tests',' n|no|on|ns|st|tr|re|es|ss|s | t|te|es|st|ts|s','nons','NNSTRSTSTS','onst','test','nonstress'),
 (251021,'nonstressed',' n|no|on|ns|st|tr|re|es|ss|se|ed|d','nons','NNSTRST','onst','esse','nonstresse'),
 (251022,'nonstriated',' n|no|on|ns|st|tr|ri|ia|at|te|ed|d','nons','NNSTRTT','onst','iate','nonstriate'),
 (251023,'nonstriated muscle',' n|no|on|ns|st|tr|ri|ia|at|te|ed|d | m|mu|us|sc|cl|le|e','nons','NNSTRTTMSKL','onst','uscl','nonstriate'),
 (251024,'nonstriated muscles',' n|no|on|ns|st|tr|ri|ia|at|te|ed|d | m|mu|us|sc|cl|le|es|s','nons','NNSTRTTMSKLS','onst','scle','nonstriate'),
 (251025,'nonstringent',' n|no|on|ns|st|tr|ri|in|ng|ge|en|nt|t','nons','NNSTRNJNT','onst','ngen','nonstringe');
INSERT INTO `m_spelling_dictionary` VALUES  (251026,'nonstructural',' n|no|on|ns|st|tr|ru|uc|ct|tu|ur|ra|al|l','nons','NNSTRKTRL','onst','tura','nonstructu'),
 (251027,'nonstudent',' n|no|on|ns|st|tu|ud|de|en|nt|t','nons','NNSTTNT','onst','uden','nonstudent'),
 (251028,'nonstudents',' n|no|on|ns|st|tu|ud|de|en|nt|ts|s','nons','NNSTTNTS','onst','dent','nonstudent'),
 (251029,'nonstutterer',' n|no|on|ns|st|tu|ut|tt|te|er|re|er|r','nons','NNSTTRR','onst','tere','nonstutter'),
 (251030,'nonstutterers',' n|no|on|ns|st|tu|ut|tt|te|er|re|er|rs|s','nons','NNSTTRRS','onst','erer','nonstutter'),
 (251031,'nonsubcutaneous',' n|no|on|ns|su|ub|bc|cu|ut|ta|an|ne|eo|ou|us|s','nons','NNSBKTNS','onsu','neou','nonsubcuta'),
 (251032,'nonsuicidal',' n|no|on|ns|su|ui|ic|ci|id|da|al|l','nons','NNSSTL','onsu','cida','nonsuicida'),
 (251033,'nonsuicidals',' n|no|on|ns|su|ui|ic|ci|id|da|al|ls|s','nons','NNSSTLS','onsu','idal','nonsuicida'),
 (251034,'nonsulfated',' n|no|on|ns|su|ul|lf|fa|at|te|ed|d','nons','NNSLFTT','onsu','fate','nonsulfate'),
 (251035,'nonsulfur',' n|no|on|ns|su|ul|lf|fu|ur|r','nons','NNSLFR','onsu','ulfu','nonsulfur');
INSERT INTO `m_spelling_dictionary` VALUES  (251036,'nonsulfur bacteria',' n|no|on|ns|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','nons','NNSLFRBKTR','onsu','teri','nonsulfur'),
 (251037,'nonsulfur bacterium',' n|no|on|ns|su|ul|lf|fu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','nons','NNSLFRBKTRM','onsu','eriu','nonsulfur'),
 (251038,'nonsulphated',' n|no|on|ns|su|ul|lp|ph|ha|at|te|ed|d','nons','NNSLFTT','onsu','hate','nonsulphat'),
 (251039,'nonsulphur',' n|no|on|ns|su|ul|lp|ph|hu|ur|r','nons','NNSLFR','onsu','lphu','nonsulphur'),
 (251040,'nonsulphur bacteria',' n|no|on|ns|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|ia|a','nons','NNSLFRBKTR','onsu','teri','nonsulphur'),
 (251041,'nonsulphur bacterium',' n|no|on|ns|su|ul|lp|ph|hu|ur|r | b|ba|ac|ct|te|er|ri|iu|um|m','nons','NNSLFRBKTRM','onsu','eriu','nonsulphur'),
 (251042,'nonsuperimposable',' n|no|on|ns|su|up|pe|er|ri|im|mp|po|os|sa|ab|bl|le|e','nons','NNSPRMPSBL','onsu','sabl','nonsuperim'),
 (251043,'nonsupperative otitis media',' n|no|on|ns|su|up|pp|pe|er|ra|at|ti|iv|ve|e | o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','nons','NNSPRTFTTSMT','onsu','medi','nonsuppera'),
 (251044,'nonsupplemented',' n|no|on|ns|su|up|pp|pl|le|em|me|en|nt|te|ed|d','nons','NNSPLMNTT','onsu','ente','nonsupplem');
INSERT INTO `m_spelling_dictionary` VALUES  (251045,'nonsuppressed',' n|no|on|ns|su|up|pp|pr|re|es|ss|se|ed|d','nons','NNSPRST','onsu','esse','nonsuppres'),
 (251046,'nonsuppressibility',' n|no|on|ns|su|up|pp|pr|re|es|ss|si|ib|bi|il|li|it|ty|y','nons','NNSPRSBLT','onsu','ilit','nonsuppres'),
 (251047,'nonsuppressible',' n|no|on|ns|su|up|pp|pr|re|es|ss|si|ib|bl|le|e','nons','NNSPRSBL','onsu','sibl','nonsuppres'),
 (251048,'nonsuppressible insulin-like activity',' n|no|on|ns|su|up|pp|pr|re|es|ss|si|ib|bl|le|e | i|in|ns|su|ul|li|in|n-|-l|li|ik|ke|e | a|ac|ct|ti|iv|vi|it|ty|y','nons','NNSPRSBLNSLNLKKTFT','onsu','ivit','nonsuppres'),
 (251049,'nonsuppression',' n|no|on|ns|su|up|pp|pr|re|es|ss|si|io|on|n','nons','NNSPRSN','onsu','ssio','nonsuppres'),
 (251050,'nonsuppressor',' n|no|on|ns|su|up|pp|pr|re|es|ss|so|or|r','nons','NNSPRSR','onsu','esso','nonsuppres'),
 (251051,'nonsuppressors',' n|no|on|ns|su|up|pp|pr|re|es|ss|so|or|rs|s','nons','NNSPRSRS','onsu','ssor','nonsuppres'),
 (251052,'nonsuppurative',' n|no|on|ns|su|up|pp|pu|ur|ra|at|ti|iv|ve|e','nons','NNSPRTF','onsu','ativ','nonsuppura'),
 (251053,'nonsurface',' n|no|on|ns|su|ur|rf|fa|ac|ce|e','nons','NNSRFS','onsu','rfac','nonsurface');
INSERT INTO `m_spelling_dictionary` VALUES  (251054,'nonsurgery',' n|no|on|ns|su|ur|rg|ge|er|ry|y','nons','NNSRJR','onsu','rger','nonsurgery'),
 (251055,'nonsurgical',' n|no|on|ns|su|ur|rg|gi|ic|ca|al|l','nons','NNSRJKL','onsu','gica','nonsurgica'),
 (251056,'nonsurgically',' n|no|on|ns|su|ur|rg|gi|ic|ca|al|ll|ly|y','nons','NNSRJKL','onsu','call','nonsurgica'),
 (251057,'nonsurvival',' n|no|on|ns|su|ur|rv|vi|iv|va|al|l','nons','NNSRFFL','onsu','viva','nonsurviva'),
 (251058,'nonsurviving',' n|no|on|ns|su|ur|rv|vi|iv|vi|in|ng|g','nons','NNSRFFNK','onsu','ivin','nonsurvivi'),
 (251059,'nonsurvivor',' n|no|on|ns|su|ur|rv|vi|iv|vo|or|r','nons','NNSRFFR','onsu','vivo','nonsurvivo'),
 (251060,'nonsurvivors',' n|no|on|ns|su|ur|rv|vi|iv|vo|or|rs|s','nons','NNSRFFRS','onsu','ivor','nonsurvivo'),
 (251061,'nonsusceptibility',' n|no|on|ns|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','nons','NNSSPTBLT','onsu','ilit','nonsuscept'),
 (251062,'nonsusceptible',' n|no|on|ns|su|us|sc|ce|ep|pt|ti|ib|bl|le|e','nons','NNSSPTBL','onsu','tibl','nonsuscept'),
 (251063,'nonsustained',' n|no|on|ns|su|us|st|ta|ai|in|ne|ed|d','nons','NNSSTNT','onsu','aine','nonsustain');
INSERT INTO `m_spelling_dictionary` VALUES  (251064,'nonsymbiotic',' n|no|on|ns|sy|ym|mb|bi|io|ot|ti|ic|c','nons','NNSMTK','onsy','ioti','nonsymbiot'),
 (251065,'nonsymmetrical',' n|no|on|ns|sy|ym|mm|me|et|tr|ri|ic|ca|al|l','nons','NNSMTRKL','onsy','rica','nonsymmetr'),
 (251066,'nonsympathetic',' n|no|on|ns|sy|ym|mp|pa|at|th|he|et|ti|ic|c','nons','NNSMP0TK','onsy','heti','nonsympath'),
 (251067,'nonsymptomatic',' n|no|on|ns|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','nons','NNSMPTMTK','onsy','mati','nonsymptom'),
 (251068,'nonsynaptic',' n|no|on|ns|sy|yn|na|ap|pt|ti|ic|c','nons','NNSNPTK','onsy','apti','nonsynapti'),
 (251069,'nonsynchronous',' n|no|on|ns|sy|yn|nc|ch|hr|ro|on|no|ou|us|s','nons','NNSNXRNS','onsy','onou','nonsynchro'),
 (251070,'nonsyncopal',' n|no|on|ns|sy|yn|nc|co|op|pa|al|l','nons','NNSNKPL','onsy','copa','nonsyncopa'),
 (251071,'nonsyncytium-inducing',' n|no|on|ns|sy|yn|nc|cy|yt|ti|iu|um|m-|-i|in|nd|du|uc|ci|in|ng|g','nons','NNSNSTMNTSNK','onsy','ucin','nonsyncyti'),
 (251072,'nonsyndromic',' n|no|on|ns|sy|yn|nd|dr|ro|om|mi|ic|c','nons','NNSNTRMK','onsy','romi','nonsyndrom'),
 (251073,'nonsynergistic',' n|no|on|ns|sy|yn|ne|er|rg|gi|is|st|ti|ic|c','nons','NNSNRJSTK','onsy','isti','nonsynergi');
INSERT INTO `m_spelling_dictionary` VALUES  (251074,'nonsynonymous',' n|no|on|ns|sy|yn|no|on|ny|ym|mo|ou|us|s','nons','NNSNNMS','onsy','ymou','nonsynonym'),
 (251075,'nonsynovial',' n|no|on|ns|sy|yn|no|ov|vi|ia|al|l','nons','NNSNFL','onsy','ovia','nonsynovia'),
 (251076,'nonsyphilitic',' n|no|on|ns|sy|yp|ph|hi|il|li|it|ti|ic|c','nons','NNSFLTK','onsy','liti','nonsyphili'),
 (251077,'nonsyphilitics',' n|no|on|ns|sy|yp|ph|hi|il|li|it|ti|ic|cs|s','nons','NNSFLTKS','onsy','itic','nonsyphili'),
 (251078,'nonsystematic',' n|no|on|ns|sy|ys|st|te|em|ma|at|ti|ic|c','nons','NNSSTMTK','onsy','mati','nonsystema'),
 (251079,'nonsystemic',' n|no|on|ns|sy|ys|st|te|em|mi|ic|c','nons','NNSSTMK','onsy','temi','nonsystemi'),
 (251080,'nontarget',' n|no|on|nt|ta|ar|rg|ge|et|t','nont','NNTRJT','onta','arge','nontarget'),
 (251081,'nontargeted',' n|no|on|nt|ta|ar|rg|ge|et|te|ed|d','nont','NNTRJTT','onta','gete','nontargete'),
 (251082,'nontargets',' n|no|on|nt|ta|ar|rg|ge|et|ts|s','nont','NNTRJTS','onta','rget','nontargets'),
 (251083,'nontaxon',' n|no|on|nt|ta|ax|xo|on|n','nont','NNTKSN','onta','taxo','nontaxon');
INSERT INTO `m_spelling_dictionary` VALUES  (251084,'nontaxons',' n|no|on|nt|ta|ax|xo|on|ns|s','nont','NNTKSNS','onta','axon','nontaxons'),
 (251085,'nonteaching',' n|no|on|nt|te|ea|ac|ch|hi|in|ng|g','nont','NNTXNK','onte','chin','nonteachin'),
 (251086,'nontechnical',' n|no|on|nt|te|ec|ch|hn|ni|ic|ca|al|l','nont','NNTXNKL','onte','nica','nontechnic'),
 (251087,'nontemplated',' n|no|on|nt|te|em|mp|pl|la|at|te|ed|d','nont','NNTMPLTT','onte','late','nontemplat'),
 (251088,'nontemporal',' n|no|on|nt|te|em|mp|po|or|ra|al|l','nont','NNTMPRL','onte','pora','nontempora'),
 (251089,'nontender',' n|no|on|nt|te|en|nd|de|er|r','nont','NNTNTR','onte','ende','nontender'),
 (251090,'nonteratogen',' n|no|on|nt|te|er|ra|at|to|og|ge|en|n','nont','NNTRTJN','onte','toge','nonteratog'),
 (251091,'nonteratogenic',' n|no|on|nt|te|er|ra|at|to|og|ge|en|ni|ic|c','nont','NNTRTJNK','onte','geni','nonteratog'),
 (251092,'nonteratogens',' n|no|on|nt|te|er|ra|at|to|og|ge|en|ns|s','nont','NNTRTJNS','onte','ogen','nonteratog'),
 (251093,'nonteratoid',' n|no|on|nt|te|er|ra|at|to|oi|id|d','nont','NNTRTT','onte','atoi','nonteratoi');
INSERT INTO `m_spelling_dictionary` VALUES  (251094,'nonterminal',' n|no|on|nt|te|er|rm|mi|in|na|al|l','nont','NNTRMNL','onte','mina','nontermina'),
 (251095,'nonterritorial',' n|no|on|nt|te|er|rr|ri|it|to|or|ri|ia|al|l','nont','NNTRTRL','onte','oria','nonterrito'),
 (251096,'nontertiary',' n|no|on|nt|te|er|rt|ti|ia|ar|ry|y','nont','NNTRXR','onte','tiar','nontertiar'),
 (251097,'nontextual',' n|no|on|nt|te|ex|xt|tu|ua|al|l','nont','NNTKSTL','onte','xtua','nontextual'),
 (251098,'nonthalassemic',' n|no|on|nt|th|ha|al|la|as|ss|se|em|mi|ic|c','nont','NN0LSMK','onth','semi','nonthalass'),
 (251099,'nonthalassemics',' n|no|on|nt|th|ha|al|la|as|ss|se|em|mi|ic|cs|s','nont','NN0LSMKS','onth','emic','nonthalass'),
 (251100,'nontherapeutic',' n|no|on|nt|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','nont','NN0RPTK','onth','euti','nontherape'),
 (251101,'nontherapeutical',' n|no|on|nt|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|l','nont','NN0RPTKL','onth','tica','nontherape'),
 (251102,'nonthermal',' n|no|on|nt|th|he|er|rm|ma|al|l','nont','NN0RML','onth','erma','nonthermal'),
 (251103,'nonthermogenic',' n|no|on|nt|th|he|er|rm|mo|og|ge|en|ni|ic|c','nont','NN0RMJNK','onth','geni','nonthermog');
INSERT INTO `m_spelling_dictionary` VALUES  (251104,'nonthoracic',' n|no|on|nt|th|ho|or|ra|ac|ci|ic|c','nont','NN0RSK','onth','raci','nonthoraci'),
 (251105,'nonthoracotomy',' n|no|on|nt|th|ho|or|ra|ac|co|ot|to|om|my|y','nont','NN0RKTM','onth','otom','nonthoraco'),
 (251106,'nonthreatening',' n|no|on|nt|th|hr|re|ea|at|te|en|ni|in|ng|g','nont','NN0RTNNK','onth','enin','nonthreate'),
 (251107,'nonthreshold',' n|no|on|nt|th|hr|re|es|sh|ho|ol|ld|d','nont','NN0RXLT','onth','shol','nonthresho'),
 (251108,'nonthrombocytopenic',' n|no|on|nt|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c','nont','NN0RMSTPNK','onth','peni','nonthrombo'),
 (251109,'nonthrombocytopenic purpura',' n|no|on|nt|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|a','nont','NN0RMSTPNKPRPR','onth','rpur','nonthrombo'),
 (251110,'nonthrombocytopenic purpurae',' n|no|on|nt|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|ae|e','nont','NN0RMSTPNKPRPR','onth','pura','nonthrombo'),
 (251111,'nonthrombocytopenic purpuras',' n|no|on|nt|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ic|c | p|pu|ur|rp|pu|ur|ra|as|s','nont','NN0RMSTPNKPRPRS','onth','pura','nonthrombo'),
 (251112,'nonthrombogenic',' n|no|on|nt|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|c','nont','NN0RMJNK','onth','geni','nonthrombo');
INSERT INTO `m_spelling_dictionary` VALUES  (251113,'nonthrombogenicity',' n|no|on|nt|th|hr|ro|om|mb|bo|og|ge|en|ni|ic|ci|it|ty|y','nont','NN0RMJNST','onth','icit','nonthrombo'),
 (251114,'nonthrombolysis',' n|no|on|nt|th|hr|ro|om|mb|bo|ol|ly|ys|si|is|s','nont','NN0RMLSS','onth','lysi','nonthrombo'),
 (251115,'nonthrombopenic',' n|no|on|nt|th|hr|ro|om|mb|bo|op|pe|en|ni|ic|c','nont','NN0RMPNK','onth','peni','nonthrombo'),
 (251116,'nonthrombotic',' n|no|on|nt|th|hr|ro|om|mb|bo|ot|ti|ic|c','nont','NN0RMTK','onth','boti','nonthrombo'),
 (251117,'nonthymic',' n|no|on|nt|th|hy|ym|mi|ic|c','nont','NN0MK','onth','hymi','nonthymic'),
 (251118,'nonthyroid',' n|no|on|nt|th|hy|yr|ro|oi|id|d','nont','NN0RT','onth','yroi','nonthyroid'),
 (251119,'nonthyroidal',' n|no|on|nt|th|hy|yr|ro|oi|id|da|al|l','nont','NN0RTL','onth','oida','nonthyroid'),
 (251120,'nontidal',' n|no|on|nt|ti|id|da|al|l','nont','NNTTL','onti','tida','nontidal'),
 (251121,'nontolerant',' n|no|on|nt|to|ol|le|er|ra|an|nt|t','nont','NNTLRNT','onto','eran','nontoleran'),
 (251122,'nontournament',' n|no|on|nt|to|ou|ur|rn|na|am|me|en|nt|t','nont','NNTRNMNT','onto','amen','nontournam');
INSERT INTO `m_spelling_dictionary` VALUES  (251123,'nontoxic',' n|no|on|nt|to|ox|xi|ic|c','nont','NNTKSK','onto','toxi','nontoxic'),
 (251124,'nontoxic goiter',' n|no|on|nt|to|ox|xi|ic|c | g|go|oi|it|te|er|r','nont','NNTKSKKTR','onto','oite','nontoxic g'),
 (251125,'nontoxic goiters',' n|no|on|nt|to|ox|xi|ic|c | g|go|oi|it|te|er|rs|s','nont','NNTKSKKTRS','onto','iter','nontoxic g'),
 (251126,'nontoxic goitre',' n|no|on|nt|to|ox|xi|ic|c | g|go|oi|it|tr|re|e','nont','NNTKSKKTR','onto','oitr','nontoxic g'),
 (251127,'nontoxic goitres',' n|no|on|nt|to|ox|xi|ic|c | g|go|oi|it|tr|re|es|s','nont','NNTKSKKTRS','onto','itre','nontoxic g'),
 (251128,'nontoxicity',' n|no|on|nt|to|ox|xi|ic|ci|it|ty|y','nont','NNTKSST','onto','icit','nontoxicit'),
 (251129,'nontoxigenic',' n|no|on|nt|to|ox|xi|ig|ge|en|ni|ic|c','nont','NNTKSJNK','onto','geni','nontoxigen'),
 (251130,'nontoxigenicity',' n|no|on|nt|to|ox|xi|ig|ge|en|ni|ic|ci|it|ty|y','nont','NNTKSJNST','onto','icit','nontoxigen'),
 (251131,'nontraditional',' n|no|on|nt|tr|ra|ad|di|it|ti|io|on|na|al|l','nont','NNTRTXNL','ontr','iona','nontraditi'),
 (251132,'nontraffic',' n|no|on|nt|tr|ra|af|ff|fi|ic|c','nont','NNTRFK','ontr','affi','nontraffic');
INSERT INTO `m_spelling_dictionary` VALUES  (251133,'nontrained',' n|no|on|nt|tr|ra|ai|in|ne|ed|d','nont','NNTRNT','ontr','aine','nontrained'),
 (251134,'nontranscribed',' n|no|on|nt|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d','nont','NNTRNSKRBT','ontr','ribe','nontranscr'),
 (251135,'nontranscribed spacer',' n|no|on|nt|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d | s|sp|pa|ac|ce|er|r','nont','NNTRNSKRBTSPSR','ontr','pace','nontranscr'),
 (251136,'nontranscribed spacers',' n|no|on|nt|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d | s|sp|pa|ac|ce|er|rs|s','nont','NNTRNSKRBTSPSRS','ontr','acer','nontranscr'),
 (251137,'nontransduced',' n|no|on|nt|tr|ra|an|ns|sd|du|uc|ce|ed|d','nont','NNTRNSTST','ontr','duce','nontransdu'),
 (251138,'nontransfected',' n|no|on|nt|tr|ra|an|ns|sf|fe|ec|ct|te|ed|d','nont','NNTRNSFKTT','ontr','ecte','nontransfe'),
 (251139,'nontransferability',' n|no|on|nt|tr|ra|an|ns|sf|fe|er|ra|ab|bi|il|li|it|ty|y','nont','NNTRNSFRBLT','ontr','ilit','nontransfe'),
 (251140,'nontransferable',' n|no|on|nt|tr|ra|an|ns|sf|fe|er|ra|ab|bl|le|e','nont','NNTRNSFRBL','ontr','rabl','nontransfe'),
 (251141,'nontransformed',' n|no|on|nt|tr|ra|an|ns|sf|fo|or|rm|me|ed|d','nont','NNTRNSFRMT','ontr','orme','nontransfo');
INSERT INTO `m_spelling_dictionary` VALUES  (251142,'nontransforming',' n|no|on|nt|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g','nont','NNTRNSFRMNK','ontr','rmin','nontransfo'),
 (251143,'nontransfused',' n|no|on|nt|tr|ra|an|ns|sf|fu|us|se|ed|d','nont','NNTRNSFST','ontr','fuse','nontransfu'),
 (251144,'nontransgenic',' n|no|on|nt|tr|ra|an|ns|sg|ge|en|ni|ic|c','nont','NNTRNSJNK','ontr','geni','nontransge'),
 (251145,'nontransgenics',' n|no|on|nt|tr|ra|an|ns|sg|ge|en|ni|ic|cs|s','nont','NNTRNSJNKS','ontr','enic','nontransge'),
 (251146,'nontransient',' n|no|on|nt|tr|ra|an|ns|si|ie|en|nt|t','nont','NNTRNSNT','ontr','sien','nontransie'),
 (251147,'nontransitional',' n|no|on|nt|tr|ra|an|ns|si|it|ti|io|on|na|al|l','nont','NNTRNSXNL','ontr','iona','nontransit'),
 (251148,'nontranslated',' n|no|on|nt|tr|ra|an|ns|sl|la|at|te|ed|d','nont','NNTRNSLTT','ontr','late','nontransla'),
 (251149,'nontranslocation',' n|no|on|nt|tr|ra|an|ns|sl|lo|oc|ca|at|ti|io|on|n','nont','NNTRNSLKXN','ontr','atio','nontranslo'),
 (251150,'nontransmural',' n|no|on|nt|tr|ra|an|ns|sm|mu|ur|ra|al|l','nont','NNTRNSMRL','ontr','mura','nontransmu');
INSERT INTO `m_spelling_dictionary` VALUES  (251151,'nontransparency',' n|no|on|nt|tr|ra|an|ns|sp|pa|ar|re|en|nc|cy|y','nont','NNTRNSPRNS','ontr','renc','nontranspa'),
 (251152,'nontransparent',' n|no|on|nt|tr|ra|an|ns|sp|pa|ar|re|en|nt|t','nont','NNTRNSPRNT','ontr','aren','nontranspa'),
 (251153,'nontransplant',' n|no|on|nt|tr|ra|an|ns|sp|pl|la|an|nt|t','nont','NNTRNSPLNT','ontr','plan','nontranspl'),
 (251154,'nontransplanted',' n|no|on|nt|tr|ra|an|ns|sp|pl|la|an|nt|te|ed|d','nont','NNTRNSPLNTT','ontr','ante','nontranspl'),
 (251155,'nontranssexual',' n|no|on|nt|tr|ra|an|ns|ss|se|ex|xu|ua|al|l','nont','NNTRNSKSL','ontr','exua','nontransse'),
 (251156,'nontrauma',' n|no|on|nt|tr|ra|au|um|ma|a','nont','NNTRM','ontr','raum','nontrauma'),
 (251157,'nontrauma center',' n|no|on|nt|tr|ra|au|um|ma|a | c|ce|en|nt|te|er|r','nont','NNTRMSNTR','ontr','ente','nontrauma'),
 (251158,'nontrauma centers',' n|no|on|nt|tr|ra|au|um|ma|a | c|ce|en|nt|te|er|rs|s','nont','NNTRMSNTRS','ontr','nter','nontrauma'),
 (251159,'nontraumas',' n|no|on|nt|tr|ra|au|um|ma|as|s','nont','NNTRMS','ontr','auma','nontraumas');
INSERT INTO `m_spelling_dictionary` VALUES  (251160,'nontraumatic',' n|no|on|nt|tr|ra|au|um|ma|at|ti|ic|c','nont','NNTRMTK','ontr','mati','nontraumat'),
 (251161,'nontreated',' n|no|on|nt|tr|re|ea|at|te|ed|d','nont','NNTRTT','ontr','eate','nontreated'),
 (251162,'nontreatment',' n|no|on|nt|tr|re|ea|at|tm|me|en|nt|t','nont','NNTRTMNT','ontr','tmen','nontreatme'),
 (251163,'nontreponemal',' n|no|on|nt|tr|re|ep|po|on|ne|em|ma|al|l','nont','NNTRPNML','ontr','nema','nontrepone'),
 (251164,'nontricuspid',' n|no|on|nt|tr|ri|ic|cu|us|sp|pi|id|d','nont','NNTRKSPT','ontr','uspi','nontricusp'),
 (251165,'nontriggering',' n|no|on|nt|tr|ri|ig|gg|ge|er|ri|in|ng|g','nont','NNTRKRNK','ontr','erin','nontrigger'),
 (251166,'nontrip',' n|no|on|nt|tr|ri|ip|p','nont','NNTRP','ontr','ntri','nontrip'),
 (251167,'nontrivial',' n|no|on|nt|tr|ri|iv|vi|ia|al|l','nont','NNTRFL','ontr','ivia','nontrivial'),
 (251168,'nontrophoblastic',' n|no|on|nt|tr|ro|op|ph|ho|ob|bl|la|as|st|ti|ic|c','nont','NNTRFBLSTK','ontr','asti','nontrophob'),
 (251169,'nontropical',' n|no|on|nt|tr|ro|op|pi|ic|ca|al|l','nont','NNTRPKL','ontr','pica','nontropica');
INSERT INTO `m_spelling_dictionary` VALUES  (251170,'nontropical sprue',' n|no|on|nt|tr|ro|op|pi|ic|ca|al|l | s|sp|pr|ru|ue|e','nont','NNTRPKLSPR','ontr','spru','nontropica'),
 (251171,'nontuberculous',' n|no|on|nt|tu|ub|be|er|rc|cu|ul|lo|ou|us|s','nont','NNTBRKLS','ontu','ulou','nontubercu'),
 (251172,'nontumor',' n|no|on|nt|tu|um|mo|or|r','nont','NNTMR','ontu','tumo','nontumor'),
 (251173,'nontumor-associated',' n|no|on|nt|tu|um|mo|or|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','nont','NNTMRSXTT','ontu','iate','nontumor-a'),
 (251174,'nontumoral',' n|no|on|nt|tu|um|mo|or|ra|al|l','nont','NNTMRL','ontu','mora','nontumoral'),
 (251175,'nontumorigenic',' n|no|on|nt|tu|um|mo|or|ri|ig|ge|en|ni|ic|c','nont','NNTMRJNK','ontu','geni','nontumorig'),
 (251176,'nontumorous',' n|no|on|nt|tu|um|mo|or|ro|ou|us|s','nont','NNTMRS','ontu','orou','nontumorou'),
 (251177,'nontumour',' n|no|on|nt|tu|um|mo|ou|ur|r','nont','NNTMR','ontu','umou','nontumour'),
 (251178,'nontumour-associated',' n|no|on|nt|tu|um|mo|ou|ur|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','nont','NNTMRSXTT','ontu','iate','nontumour-'),
 (251179,'nontumourigenic',' n|no|on|nt|tu|um|mo|ou|ur|ri|ig|ge|en|ni|ic|c','nont','NNTMRJNK','ontu','geni','nontumouri');
INSERT INTO `m_spelling_dictionary` VALUES  (251180,'nontumourous',' n|no|on|nt|tu|um|mo|ou|ur|ro|ou|us|s','nont','NNTMRS','ontu','urou','nontumouro'),
 (251181,'nontwinned',' n|no|on|nt|tw|wi|in|nn|ne|ed|d','nont','NNTWNT','ontw','inne','nontwinned'),
 (251182,'nontwisted',' n|no|on|nt|tw|wi|is|st|te|ed|d','nont','NNTWSTT','ontw','iste','nontwisted'),
 (251183,'nontypable',' n|no|on|nt|ty|yp|pa|ab|bl|le|e','nont','NNTPBL','onty','pabl','nontypable'),
 (251184,'nontypeable',' n|no|on|nt|ty|yp|pe|ea|ab|bl|le|e','nont','NNTPBL','onty','eabl','nontypeabl'),
 (251185,'nontyphoid',' n|no|on|nt|ty|yp|ph|ho|oi|id|d','nont','NNTFT','onty','phoi','nontyphoid'),
 (251186,'nontyphoidal',' n|no|on|nt|ty|yp|ph|ho|oi|id|da|al|l','nont','NNTFTL','onty','oida','nontyphoid'),
 (251187,'nontyphoidal Salmonella',' n|no|on|nt|ty|yp|ph|ho|oi|id|da|al|l | S|Sa|al|lm|mo|on|ne|el|ll|la|a','nont','NNTFTLSLMNL','onty','nell','nontyphoid'),
 (251188,'nontypical',' n|no|on|nt|ty|yp|pi|ic|ca|al|l','nont','NNTPKL','onty','pica','nontypical'),
 (251189,'nonulcer',' n|no|on|nu|ul|lc|ce|er|r','nonu','NNLSR','onul','ulce','nonulcer');
INSERT INTO `m_spelling_dictionary` VALUES  (251190,'nonulcerated',' n|no|on|nu|ul|lc|ce|er|ra|at|te|ed|d','nonu','NNLSRTT','onul','rate','nonulcerat'),
 (251191,'nonulcerating',' n|no|on|nu|ul|lc|ce|er|ra|at|ti|in|ng|g','nonu','NNLSRTNK','onul','atin','nonulcerat'),
 (251192,'nonulcerative',' n|no|on|nu|ul|lc|ce|er|ra|at|ti|iv|ve|e','nonu','NNLSRTF','onul','ativ','nonulcerat'),
 (251193,'nonulcerative blepharitides',' n|no|on|nu|ul|lc|ce|er|ra|at|ti|iv|ve|e | b|bl|le|ep|ph|ha|ar|ri|it|ti|id|de|es|s','nonu','NNLSRTFBLFRTTS','onul','tide','nonulcerat'),
 (251194,'nonulcerative blepharitis',' n|no|on|nu|ul|lc|ce|er|ra|at|ti|iv|ve|e | b|bl|le|ep|ph|ha|ar|ri|it|ti|is|s','nonu','NNLSRTFBLFRTS','onul','riti','nonulcerat'),
 (251195,'nonulcerous',' n|no|on|nu|ul|lc|ce|er|ro|ou|us|s','nonu','NNLSRS','onul','erou','nonulcerou'),
 (251196,'nonulopyranosonic',' n|no|on|nu|ul|lo|op|py|yr|ra|an|no|os|so|on|ni|ic|c','nonu','NNLPRNSNK','onul','soni','nonulopyra'),
 (251197,'nonulopyranosonic acid',' n|no|on|nu|ul|lo|op|py|yr|ra|an|no|os|so|on|ni|ic|c | a|ac|ci|id|d','nonu','NNLPRNSNKST','onul',' aci','nonulopyra'),
 (251198,'nonulopyranosylonic',' n|no|on|nu|ul|lo|op|py|yr|ra|an|no|os|sy|yl|lo|on|ni|ic|c','nonu','NNLPRNSLNK','onul','loni','nonulopyra');
INSERT INTO `m_spelling_dictionary` VALUES  (251199,'nonulopyranosylonic acid',' n|no|on|nu|ul|lo|op|py|yr|ra|an|no|os|sy|yl|lo|on|ni|ic|c | a|ac|ci|id|d','nonu','NNLPRNSLNKST','onul',' aci','nonulopyra'),
 (251200,'nonulosonic',' n|no|on|nu|ul|lo|os|so|on|ni|ic|c','nonu','NNLSNK','onul','soni','nonulosoni'),
 (251201,'nonulosonic acid',' n|no|on|nu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|d','nonu','NNLSNKST','onul',' aci','nonulosoni'),
 (251202,'nonulosonic acids',' n|no|on|nu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|ds|s','nonu','NNLSNKSTS','onul','acid','nonulosoni'),
 (251203,'nonuniform',' n|no|on|nu|un|ni|if|fo|or|rm|m','nonu','NNNFRM','onun','ifor','nonuniform'),
 (251204,'nonuniformities',' n|no|on|nu|un|ni|if|fo|or|rm|mi|it|ti|ie|es|s','nonu','NNNFRMTS','onun','itie','nonuniform'),
 (251205,'nonuniformity',' n|no|on|nu|un|ni|if|fo|or|rm|mi|it|ty|y','nonu','NNNFRMT','onun','rmit','nonuniform'),
 (251206,'nonuniformly',' n|no|on|nu|un|ni|if|fo|or|rm|ml|ly|y','nonu','NNNFRML','onun','orml','nonuniform'),
 (251207,'nonunion',' n|no|on|nu|un|ni|io|on|n','nonu','NNNN','onun','unio','nonunion');
INSERT INTO `m_spelling_dictionary` VALUES  (251208,'nonunions',' n|no|on|nu|un|ni|io|on|ns|s','nonu','NNNNS','onun','nion','nonunions'),
 (251209,'nonunique',' n|no|on|nu|un|ni|iq|qu|ue|e','nonu','NNNK','onun','niqu','nonunique'),
 (251210,'nonuniqueness',' n|no|on|nu|un|ni|iq|qu|ue|en|ne|es|ss|s','nonu','NNNKNS','onun','enes','nonuniquen'),
 (251211,'nonunited',' n|no|on|nu|un|ni|it|te|ed|d','nonu','NNNTT','onun','nite','nonunited'),
 (251212,'nonuniversal',' n|no|on|nu|un|ni|iv|ve|er|rs|sa|al|l','nonu','NNNFRSL','onun','ersa','nonunivers'),
 (251213,'nonuniversity',' n|no|on|nu|un|ni|iv|ve|er|rs|si|it|ty|y','nonu','NNNFRST','onun','rsit','nonunivers'),
 (251214,'nonuraemic',' n|no|on|nu|ur|ra|ae|em|mi|ic|c','nonu','NNRMK','onur','aemi','nonuraemic'),
 (251215,'nonurban',' n|no|on|nu|ur|rb|ba|an|n','nonu','NNRBN','onur','urba','nonurban'),
 (251216,'nonurban societies',' n|no|on|nu|ur|rb|ba|an|n | s|so|oc|ci|ie|et|ti|ie|es|s','nonu','NNRBNSSTS','onur','etie','nonurban s'),
 (251217,'nonurban society',' n|no|on|nu|ur|rb|ba|an|n | s|so|oc|ci|ie|et|ty|y','nonu','NNRBNSST','onur','ciet','nonurban s'),
 (251218,'nonurea',' n|no|on|nu|ur|re|ea|a','nonu','NNR','onur','nure','nonurea');
INSERT INTO `m_spelling_dictionary` VALUES  (251219,'nonuremic',' n|no|on|nu|ur|re|em|mi|ic|c','nonu','NNRMK','onur','remi','nonuremic'),
 (251220,'nonurgency',' n|no|on|nu|ur|rg|ge|en|nc|cy|y','nonu','NNRJNS','onur','genc','nonurgency'),
 (251221,'nonurgent',' n|no|on|nu|ur|rg|ge|en|nt|t','nonu','NNRJNT','onur','rgen','nonurgent'),
 (251222,'nonuse',' n|no|on|nu|us|se|e','nonu','NNS','onus','onus','nonuse'),
 (251223,'nonuser',' n|no|on|nu|us|se|er|r','nonu','NNSR','onus','nuse','nonuser'),
 (251224,'nonusers',' n|no|on|nu|us|se|er|rs|s','nonu','NNSRS','onus','user','nonusers'),
 (251225,'nonusing',' n|no|on|nu|us|si|in|ng|g','nonu','NNSNK','onus','usin','nonusing'),
 (251226,'nonvaccinate',' n|no|on|nv|va|ac|cc|ci|in|na|at|te|e','nonv','NNFKSNT','onva','inat','nonvaccina'),
 (251227,'nonvaccinated',' n|no|on|nv|va|ac|cc|ci|in|na|at|te|ed|d','nonv','NNFKSNTT','onva','nate','nonvaccina'),
 (251228,'nonvaccinates',' n|no|on|nv|va|ac|cc|ci|in|na|at|te|es|s','nonv','NNFKSNTS','onva','nate','nonvaccina'),
 (251229,'nonvaccination',' n|no|on|nv|va|ac|cc|ci|in|na|at|ti|io|on|n','nonv','NNFKSNXN','onva','atio','nonvaccina');
INSERT INTO `m_spelling_dictionary` VALUES  (251230,'nonvalent',' n|no|on|nv|va|al|le|en|nt|t','nonv','NNFLNT','onva','alen','nonvalent'),
 (251231,'nonvalgus',' n|no|on|nv|va|al|lg|gu|us|s','nonv','NNFLKS','onva','algu','nonvalgus'),
 (251232,'nonvalved',' n|no|on|nv|va|al|lv|ve|ed|d','nonv','NNFLFT','onva','alve','nonvalved'),
 (251233,'nonvalvular',' n|no|on|nv|va|al|lv|vu|ul|la|ar|r','nonv','NNFLFLR','onva','vula','nonvalvula'),
 (251234,'nonvascular',' n|no|on|nv|va|as|sc|cu|ul|la|ar|r','nonv','NNFSKLR','onva','cula','nonvascula'),
 (251235,'nonvascularised',' n|no|on|nv|va|as|sc|cu|ul|la|ar|ri|is|se|ed|d','nonv','NNFSKLRST','onva','rise','nonvascula'),
 (251236,'nonvascularity',' n|no|on|nv|va|as|sc|cu|ul|la|ar|ri|it|ty|y','nonv','NNFSKLRT','onva','arit','nonvascula'),
 (251237,'nonvascularized',' n|no|on|nv|va|as|sc|cu|ul|la|ar|ri|iz|ze|ed|d','nonv','NNFSKLRST','onva','rize','nonvascula'),
 (251238,'nonvectorial',' n|no|on|nv|ve|ec|ct|to|or|ri|ia|al|l','nonv','NNFKTRL','onve','oria','nonvectori'),
 (251239,'nonvegetarian',' n|no|on|nv|ve|eg|ge|et|ta|ar|ri|ia|an|n','nonv','NNFJTRN','onve','aria','nonvegetar');
INSERT INTO `m_spelling_dictionary` VALUES  (251240,'nonvegetarians',' n|no|on|nv|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','nonv','NNFJTRNS','onve','rian','nonvegetar'),
 (251241,'nonvegetative',' n|no|on|nv|ve|eg|ge|et|ta|at|ti|iv|ve|e','nonv','NNFJTTF','onve','ativ','nonvegetat'),
 (251242,'nonvenereal',' n|no|on|nv|ve|en|ne|er|re|ea|al|l','nonv','NNFNRL','onve','erea','nonvenerea'),
 (251243,'nonvenereal syphilis',' n|no|on|nv|ve|en|ne|er|re|ea|al|l | s|sy|yp|ph|hi|il|li|is|s','nonv','NNFNRLSFLS','onve','hili','nonvenerea'),
 (251244,'nonvenom',' n|no|on|nv|ve|en|no|om|m','nonv','NNFNM','onve','veno','nonvenom'),
 (251245,'nonvenomous',' n|no|on|nv|ve|en|no|om|mo|ou|us|s','nonv','NNFNMS','onve','omou','nonvenomou'),
 (251246,'nonvenous',' n|no|on|nv|ve|en|no|ou|us|s','nonv','NNFNS','onve','enou','nonvenous'),
 (251247,'nonvented',' n|no|on|nv|ve|en|nt|te|ed|d','nonv','NNFNTT','onve','ente','nonvented'),
 (251248,'nonventilated',' n|no|on|nv|ve|en|nt|ti|il|la|at|te|ed|d','nonv','NNFNTLTT','onve','late','nonventila'),
 (251249,'nonventilation',' n|no|on|nv|ve|en|nt|ti|il|la|at|ti|io|on|n','nonv','NNFNTLXN','onve','atio','nonventila');
INSERT INTO `m_spelling_dictionary` VALUES  (251250,'nonventilatory',' n|no|on|nv|ve|en|nt|ti|il|la|at|to|or|ry|y','nonv','NNFNTLTR','onve','ator','nonventila'),
 (251251,'nonverbal',' n|no|on|nv|ve|er|rb|ba|al|l','nonv','NNFRBL','onve','erba','nonverbal'),
 (251252,'nonverbally',' n|no|on|nv|ve|er|rb|ba|al|ll|ly|y','nonv','NNFRBL','onve','ball','nonverball'),
 (251253,'nonvertebral',' n|no|on|nv|ve|er|rt|te|eb|br|ra|al|l','nonv','NNFRTBRL','onve','ebra','nonvertebr'),
 (251254,'nonvertebrate',' n|no|on|nv|ve|er|rt|te|eb|br|ra|at|te|e','nonv','NNFRTBRT','onve','brat','nonvertebr'),
 (251255,'nonvertebrates',' n|no|on|nv|ve|er|rt|te|eb|br|ra|at|te|es|s','nonv','NNFRTBRTS','onve','rate','nonvertebr'),
 (251256,'nonvertex',' n|no|on|nv|ve|er|rt|te|ex|x','nonv','NNFRTKS','onve','erte','nonvertex'),
 (251257,'nonvesicular',' n|no|on|nv|ve|es|si|ic|cu|ul|la|ar|r','nonv','NNFSKLR','onve','cula','nonvesicul'),
 (251258,'nonveteran',' n|no|on|nv|ve|et|te|er|ra|an|n','nonv','NNFTRN','onve','tera','nonveteran'),
 (251259,'nonveterans',' n|no|on|nv|ve|et|te|er|ra|an|ns|s','nonv','NNFTRNS','onve','eran','nonveteran');
INSERT INTO `m_spelling_dictionary` VALUES  (251260,'nonviability',' n|no|on|nv|vi|ia|ab|bi|il|li|it|ty|y','nonv','NNFBLT','onvi','ilit','nonviabili'),
 (251261,'nonviable',' n|no|on|nv|vi|ia|ab|bl|le|e','nonv','NNFBL','onvi','iabl','nonviable'),
 (251262,'nonvibratory',' n|no|on|nv|vi|ib|br|ra|at|to|or|ry|y','nonv','NNFBRTR','onvi','ator','nonvibrato'),
 (251263,'nonvibratory tinnitus',' n|no|on|nv|vi|ib|br|ra|at|to|or|ry|y | t|ti|in|nn|ni|it|tu|us|s','nonv','NNFBRTRTNTS','onvi','nitu','nonvibrato'),
 (251264,'nonvillous',' n|no|on|nv|vi|il|ll|lo|ou|us|s','nonv','NNFLS','onvi','llou','nonvillous'),
 (251265,'nonviolence',' n|no|on|nv|vi|io|ol|le|en|nc|ce|e','nonv','NNFLNS','onvi','lenc','nonviolenc'),
 (251266,'nonviolent',' n|no|on|nv|vi|io|ol|le|en|nt|t','nonv','NNFLNT','onvi','olen','nonviolent'),
 (251267,'nonviral',' n|no|on|nv|vi|ir|ra|al|l','nonv','NNFRL','onvi','vira','nonviral'),
 (251268,'nonvirgin',' n|no|on|nv|vi|ir|rg|gi|in|n','nonv','NNFRJN','onvi','irgi','nonvirgin'),
 (251269,'nonvirginal',' n|no|on|nv|vi|ir|rg|gi|in|na|al|l','nonv','NNFRJNL','onvi','gina','nonvirgina'),
 (251270,'nonvirgins',' n|no|on|nv|vi|ir|rg|gi|in|ns|s','nonv','NNFRJNS','onvi','rgin','nonvirgins');
INSERT INTO `m_spelling_dictionary` VALUES  (251271,'nonvirulence',' n|no|on|nv|vi|ir|ru|ul|le|en|nc|ce|e','nonv','NNFRLNS','onvi','lenc','nonvirulen'),
 (251272,'nonvirulent',' n|no|on|nv|vi|ir|ru|ul|le|en|nt|t','nonv','NNFRLNT','onvi','ulen','nonvirulen'),
 (251273,'nonvisceral',' n|no|on|nv|vi|is|sc|ce|er|ra|al|l','nonv','NNFSRL','onvi','cera','nonviscera'),
 (251274,'nonviscous',' n|no|on|nv|vi|is|sc|co|ou|us|s','nonv','NNFSKS','onvi','scou','nonviscous'),
 (251275,'nonviseral',' n|no|on|nv|vi|is|se|er|ra|al|l','nonv','NNFSRL','onvi','sera','nonviseral'),
 (251276,'nonvisual',' n|no|on|nv|vi|is|su|ua|al|l','nonv','NNFSL','onvi','isua','nonvisual'),
 (251277,'nonvisual photoreceptor',' n|no|on|nv|vi|is|su|ua|al|l | p|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r','nonv','NNFSLFTRSPTR','onvi','epto','nonvisual'),
 (251278,'nonvisual photoreceptors',' n|no|on|nv|vi|is|su|ua|al|l | p|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|rs|s','nonv','NNFSLFTRSPTRS','onvi','ptor','nonvisual'),
 (251279,'nonvisual photosensitivity',' n|no|on|nv|vi|is|su|ua|al|l | p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','nonv','NNFSLFTSNSTFT','onvi','ivit','nonvisual'),
 (251280,'nonvisualisation',' n|no|on|nv|vi|is|su|ua|al|li|is|sa|at|ti|io|on|n','nonv','NNFSLSXN','onvi','atio','nonvisuali');
INSERT INTO `m_spelling_dictionary` VALUES  (251281,'nonvisualised',' n|no|on|nv|vi|is|su|ua|al|li|is|se|ed|d','nonv','NNFSLST','onvi','lise','nonvisuali'),
 (251282,'nonvisualization',' n|no|on|nv|vi|is|su|ua|al|li|iz|za|at|ti|io|on|n','nonv','NNFSLSXN','onvi','atio','nonvisuali'),
 (251283,'nonvisualized',' n|no|on|nv|vi|is|su|ua|al|li|iz|ze|ed|d','nonv','NNFSLST','onvi','lize','nonvisuali'),
 (251284,'nonvital',' n|no|on|nv|vi|it|ta|al|l','nonv','NNFTL','onvi','vita','nonvital'),
 (251285,'nonvital tooth',' n|no|on|nv|vi|it|ta|al|l | t|to|oo|ot|th|h','nonv','NNFTLT0','onvi','toot','nonvital t'),
 (251286,'nonvitality',' n|no|on|nv|vi|it|ta|al|li|it|ty|y','nonv','NNFTLT','onvi','alit','nonvitalit'),
 (251287,'nonvitrectomised',' n|no|on|nv|vi|it|tr|re|ec|ct|to|om|mi|is|se|ed|d','nonv','NNFTRKTMST','onvi','mise','nonvitrect'),
 (251288,'nonvitrectomized',' n|no|on|nv|vi|it|tr|re|ec|ct|to|om|mi|iz|ze|ed|d','nonv','NNFTRKTMST','onvi','mize','nonvitrect'),
 (251289,'nonvocal',' n|no|on|nv|vo|oc|ca|al|l','nonv','NNFKL','onvo','voca','nonvocal'),
 (251290,'nonvolatile',' n|no|on|nv|vo|ol|la|at|ti|il|le|e','nonv','NNFLTL','onvo','atil','nonvolatil');
INSERT INTO `m_spelling_dictionary` VALUES  (251291,'nonvolatility',' n|no|on|nv|vo|ol|la|at|ti|il|li|it|ty|y','nonv','NNFLTLT','onvo','ilit','nonvolatil'),
 (251292,'nonvolumetric',' n|no|on|nv|vo|ol|lu|um|me|et|tr|ri|ic|c','nonv','NNFLMTRK','onvo','etri','nonvolumet'),
 (251293,'nonvoluntary',' n|no|on|nv|vo|ol|lu|un|nt|ta|ar|ry|y','nonv','NNFLNTR','onvo','ntar','nonvolunta'),
 (251294,'nonwashed',' n|no|on|nw|wa|as|sh|he|ed|d','nonw','NNWXT','onwa','ashe','nonwashed'),
 (251295,'nonwater',' n|no|on|nw|wa|at|te|er|r','nonw','NNWTR','onwa','wate','nonwater'),
 (251296,'nonweight bearing',' n|no|on|nw|we|ei|ig|gh|ht|t | b|be|ea|ar|ri|in|ng|g','nonw','NNWFTBRNK','onwe','arin','nonweight'),
 (251297,'nonweight-bearing',' n|no|on|nw|we|ei|ig|gh|ht|t-|-b|be|ea|ar|ri|in|ng|g','nonw','NNWFTBRNK','onwe','arin','nonweight-'),
 (251298,'nonweight-related',' n|no|on|nw|we|ei|ig|gh|ht|t-|-r|re|el|la|at|te|ed|d','nonw','NNWFTRLTT','onwe','late','nonweight-'),
 (251299,'nonweightbearing',' n|no|on|nw|we|ei|ig|gh|ht|tb|be|ea|ar|ri|in|ng|g','nonw','NNWFTBRNK','onwe','arin','nonweightb'),
 (251300,'nonwhite',' n|no|on|nw|wh|hi|it|te|e','nonw','NNHT','onwh','whit','nonwhite');
INSERT INTO `m_spelling_dictionary` VALUES  (251301,'nonwhites',' n|no|on|nw|wh|hi|it|te|es|s','nonw','NNHTS','onwh','hite','nonwhites'),
 (251302,'nonwoodier',' n|no|on|nw|wo|oo|od|di|ie|er|r','nonw','NNWTR','onwo','odie','nonwoodier'),
 (251303,'nonwoodiest',' n|no|on|nw|wo|oo|od|di|ie|es|st|t','nonw','NNWTST','onwo','dies','nonwoodies'),
 (251304,'nonwoody',' n|no|on|nw|wo|oo|od|dy|y','nonw','NNWT','onwo','wood','nonwoody'),
 (251305,'nonword',' n|no|on|nw|wo|or|rd|d','nonw','NNWRT','onwo','nwor','nonword'),
 (251306,'nonwords',' n|no|on|nw|wo|or|rd|ds|s','nonw','NNWRTS','onwo','word','nonwords'),
 (251307,'nonworking',' n|no|on|nw|wo|or|rk|ki|in|ng|g','nonw','NNWRKNK','onwo','rkin','nonworking'),
 (251308,'nonwounded',' n|no|on|nw|wo|ou|un|nd|de|ed|d','nonw','NNWNTT','onwo','unde','nonwounded'),
 (251309,'nonwoven',' n|no|on|nw|wo|ov|ve|en|n','nonw','NNWFN','onwo','wove','nonwoven'),
 (251310,'nonyl',' n|no|on|ny|yl|l','nony','NNL','onyl','nony','nonyl'),
 (251311,'nonyl phenol ethoxylate',' n|no|on|ny|yl|l | p|ph|he|en|no|ol|l | e|et|th|ho|ox|xy|yl|la|at|te|e','nony','NNLFNL0KSLT','onyl','ylat','nonyl phen'),
 (251312,'nonyl phenol ethoxylates',' n|no|on|ny|yl|l | p|ph|he|en|no|ol|l | e|et|th|ho|ox|xy|yl|la|at|te|es|s','nony','NNLFNL0KSLTS','onyl','late','nonyl phen');
INSERT INTO `m_spelling_dictionary` VALUES  (251313,'nonylene',' n|no|on|ny|yl|le|en|ne|e','nony','NNLN','onyl','ylen','nonylene'),
 (251314,'nonylenes',' n|no|on|ny|yl|le|en|ne|es|s','nony','NNLNS','onyl','lene','nonylenes'),
 (251315,'nonylic acid',' n|no|on|ny|yl|li|ic|c | a|ac|ci|id|d','nony','NNLKST','onyl',' aci','nonylic ac'),
 (251316,'nonylic acid vanillyl amide',' n|no|on|ny|yl|li|ic|c | a|ac|ci|id|d | v|va|an|ni|il|ll|ly|yl|l | a|am|mi|id|de|e','nony','NNLKSTFNLLMT','onyl','amid','nonylic ac'),
 (251317,'nonylic acid vanillylamide',' n|no|on|ny|yl|li|ic|c | a|ac|ci|id|d | v|va|an|ni|il|ll|ly|yl|la|am|mi|id|de|e','nony','NNLKSTFNLLMT','onyl','amid','nonylic ac'),
 (251318,'nonylphenol',' n|no|on|ny|yl|lp|ph|he|en|no|ol|l','nony','NNLFNL','onyl','heno','nonylpheno'),
 (251319,'nonylphenol ethoxylate',' n|no|on|ny|yl|lp|ph|he|en|no|ol|l | e|et|th|ho|ox|xy|yl|la|at|te|e','nony','NNLFNL0KSLT','onyl','ylat','nonylpheno'),
 (251320,'nonylphenol ethoxylates',' n|no|on|ny|yl|lp|ph|he|en|no|ol|l | e|et|th|ho|ox|xy|yl|la|at|te|es|s','nony','NNLFNL0KSLTS','onyl','late','nonylpheno'),
 (251321,'nonylphenol-ethoxylate',' n|no|on|ny|yl|lp|ph|he|en|no|ol|l-|-e|et|th|ho|ox|xy|yl|la|at|te|e','nony','NNLFNL0KSLT','onyl','ylat','nonylpheno');
INSERT INTO `m_spelling_dictionary` VALUES  (251322,'nonylphenol-ethoxylates',' n|no|on|ny|yl|lp|ph|he|en|no|ol|l-|-e|et|th|ho|ox|xy|yl|la|at|te|es|s','nony','NNLFNL0KSLTS','onyl','late','nonylpheno'),
 (251323,'nonylphenoxypolyethoxyethanol',' n|no|on|ny|yl|lp|ph|he|en|no|ox|xy|yp|po|ol|ly|ye|et|th|ho|ox|xy|ye|et|th|ha|an|no|ol|l','nony','NNLFNKSPLY0KSY0NL','onyl','hano','nonylpheno'),
 (251324,'nonylphenoxypolyethoxyethanols',' n|no|on|ny|yl|lp|ph|he|en|no|ox|xy|yp|po|ol|ly|ye|et|th|ho|ox|xy|ye|et|th|ha|an|no|ol|ls|s','nony','NNLFNKSPLY0KSY0NLS','onyl','anol','nonylpheno'),
 (251325,'nonylphenoxypolyoxyethylene',' n|no|on|ny|yl|lp|ph|he|en|no|ox|xy|yp|po|ol|ly|yo|ox|xy|ye|et|th|hy|yl|le|en|ne|e','nony','NNLFNKSPLYKSY0LN','onyl','ylen','nonylpheno'),
 (251326,'nonyls',' n|no|on|ny|yl|ls|s','nony','NNLS','onyl','onyl','nonyls'),
 (251327,'nonzero',' n|no|on|nz|ze|er|ro|o','nonz','NNSR','onze','nzer','nonzero'),
 (251328,'noodle',' n|no|oo|od|dl|le|e','nood','NTL','oodl','oodl','noodle'),
 (251329,'noodles',' n|no|oo|od|dl|le|es|s','nood','NTLS','oodl','odle','noodles');
INSERT INTO `m_spelling_dictionary` VALUES  (251330,'noogenesis',' n|no|oo|og|ge|en|ne|es|si|is|s','noog','NJNSS','ooge','nesi','noogenesis'),
 (251331,'nooglutil',' n|no|oo|og|gl|lu|ut|ti|il|l','noog','NKLTL','oogl','luti','nooglutil'),
 (251332,'nook',' n|no|oo|ok|k','nook','NK','ook','nook','nook'),
 (251333,'nooks',' n|no|oo|ok|ks|s','nook','NKS','ooks','nook','nooks'),
 (251334,'noon',' n|no|oo|on|n','noon','NN','oon','noon','noon'),
 (251335,'Noonan',' N|No|oo|on|na|an|n','Noon','NNN','oona','oona','Noonan'),
 (251336,'Noonan syndrome',' N|No|oo|on|na|an|n | s|sy|yn|nd|dr|ro|om|me|e','Noon','NNNSNTRM','oona','drom','Noonan syn'),
 (251337,'Noonan syndromes',' N|No|oo|on|na|an|n | s|sy|yn|nd|dr|ro|om|me|es|s','Noon','NNNSNTRMS','oona','rome','Noonan syn'),
 (251338,'Noonan\'s syndrome','','','',NULL,NULL,''),
 (251339,'Noonan\'s syndromes','','','',NULL,NULL,''),
 (251340,'Noonans',' N|No|oo|on|na|an|ns|s','Noon','NNNS','oona','onan','Noonans'),
 (251341,'noontime',' n|no|oo|on|nt|ti|im|me|e','noon','NNTM','oont','ntim','noontime'),
 (251342,'noontimes',' n|no|oo|on|nt|ti|im|me|es|s','noon','NNTMS','oont','time','noontimes');
INSERT INTO `m_spelling_dictionary` VALUES  (251343,'noose',' n|no|oo|os|se|e','noos','NS','oose','noos','noose'),
 (251344,'noosed',' n|no|oo|os|se|ed|d','noos','NST','oose','oose','noosed'),
 (251345,'nooses',' n|no|oo|os|se|es|s','noos','NSS','oose','oose','nooses'),
 (251346,'noosing',' n|no|oo|os|si|in|ng|g','noos','NSNK','oosi','osin','noosing'),
 (251347,'noothymopsychic',' n|no|oo|ot|th|hy|ym|mo|op|ps|sy|yc|ch|hi|ic|c','noot','N0MPSXK','ooth','ychi','noothymops'),
 (251348,'Nootka',' N|No|oo|ot|tk|ka|a','Noot','NTK','ootk','ootk','Nootka'),
 (251349,'Nootkas',' N|No|oo|ot|tk|ka|as|s','Noot','NTKS','ootk','otka','Nootkas'),
 (251350,'nootropic',' n|no|oo|ot|tr|ro|op|pi|ic|c','noot','NTRPK','ootr','ropi','nootropic'),
 (251351,'nootropics',' n|no|oo|ot|tr|ro|op|pi|ic|cs|s','noot','NTRPKS','ootr','opic','nootropics'),
 (251352,'Nootropil',' N|No|oo|ot|tr|ro|op|pi|il|l','Noot','NTRPL','ootr','ropi','Nootropil'),
 (251353,'Nootropyl',' N|No|oo|ot|tr|ro|op|py|yl|l','Noot','NTRPL','ootr','ropy','Nootropyl'),
 (251354,'nopal',' n|no|op|pa|al|l','nopa','NPL','opal','nopa','nopal');
INSERT INTO `m_spelling_dictionary` VALUES  (251355,'Nopalea',' N|No|op|pa|al|le|ea|a','Nopa','NPL','opal','pale','Nopalea'),
 (251356,'Nopalea dejecta',' N|No|op|pa|al|le|ea|a | d|de|ej|je|ec|ct|ta|a','Nopa','NPLTJKT','opal','ject','Nopalea de'),
 (251357,'nopaline',' n|no|op|pa|al|li|in|ne|e','nopa','NPLN','opal','alin','nopaline'),
 (251358,'nopals',' n|no|op|pa|al|ls|s','nopa','NPLS','opal','opal','nopals'),
 (251359,'Nope',' N|No|op|pe|e','Nope','NP','ope','Nope','Nope'),
 (251360,'nopoxamine',' n|no|op|po|ox|xa|am|mi|in|ne|e','nopo','NPKSMN','opox','amin','nopoxamine'),
 (251361,'NOPPA',' N|NO|OP|PP|PA|A','NOPP','NP','OPPA','NOPP','NOPPA'),
 (251362,'NOPPC',' N|NO|OP|PP|PC|C','NOPP','NPK','OPPC','NOPP','NOPPC'),
 (251363,'nopron',' n|no|op|pr|ro|on|n','nopr','NPRN','opro','opro','nopron'),
 (251364,'nor',' n|no|or|r','nor','NR','or','nor','nor'),
 (251365,'nor-adrenalin',' n|no|or|r-|-a|ad|dr|re|en|na|al|li|in|n','nor-','NRTRNLN','or-a','nali','nor-adrena'),
 (251366,'nor-adrenaline',' n|no|or|r-|-a|ad|dr|re|en|na|al|li|in|ne|e','nor-','NRTRNLN','or-a','alin','nor-adrena'),
 (251367,'nor-binaltorphamine',' n|no|or|r-|-b|bi|in|na|al|lt|to|or|rp|ph|ha|am|mi|in|ne|e','nor-','NRBNLTRFMN','or-b','amin','nor-binalt');
INSERT INTO `m_spelling_dictionary` VALUES  (251368,'nor-BNI',' n|no|or|r-|-B|BN|NI|I','nor-','NRBN','or-B','r-BN','nor-BNI'),
 (251369,'nor-cholesterol',' n|no|or|r-|-c|ch|ho|ol|le|es|st|te|er|ro|ol|l','nor-','NRXLSTRL','or-c','tero','nor-choles'),
 (251370,'Nora',' N|No|or|ra|a','Nora','NR','ora','Nora','Nora'),
 (251371,'noracetylmethadol',' n|no|or|ra|ac|ce|et|ty|yl|lm|me|et|th|ha|ad|do|ol|l','nora','NRSTLM0TL','orac','hado','noracetylm'),
 (251372,'noracronine',' n|no|or|ra|ac|cr|ro|on|ni|in|ne|e','nora','NRKRNN','orac','onin','noracronin'),
 (251373,'noracronycine',' n|no|or|ra|ac|cr|ro|on|ny|yc|ci|in|ne|e','nora','NRKRNSN','orac','ycin','noracronyc'),
 (251374,'noracyclin',' n|no|or|ra|ac|cy|yc|cl|li|in|n','nora','NRSKLN','orac','ycli','noracyclin'),
 (251375,'noracycline',' n|no|or|ra|ac|cy|yc|cl|li|in|ne|e','nora','NRSKLN','orac','clin','noracyclin'),
 (251376,'noradrenalin',' n|no|or|ra|ad|dr|re|en|na|al|li|in|n','nora','NRTRNLN','orad','nali','noradrenal'),
 (251377,'noradrenaline',' n|no|or|ra|ad|dr|re|en|na|al|li|in|ne|e','nora','NRTRNLN','orad','alin','noradrenal'),
 (251378,'noradrenaline bitartrate',' n|no|or|ra|ad|dr|re|en|na|al|li|in|ne|e | b|bi|it|ta|ar|rt|tr|ra|at|te|e','nora','NRTRNLNBTRTRT','orad','trat','noradrenal');
INSERT INTO `m_spelling_dictionary` VALUES  (251379,'noradrenalone',' n|no|or|ra|ad|dr|re|en|na|al|lo|on|ne|e','nora','NRTRNLN','orad','alon','noradrenal'),
 (251380,'noradrenergic',' n|no|or|ra|ad|dr|re|en|ne|er|rg|gi|ic|c','nora','NRTRNRJK','orad','ergi','noradrener'),
 (251381,'norakin',' n|no|or|ra|ak|ki|in|n','nora','NRKN','orak','raki','norakin'),
 (251382,'noralfentanil',' n|no|or|ra|al|lf|fe|en|nt|ta|an|ni|il|l','nora','NRLFNTNL','oral','tani','noralfenta'),
 (251383,'noramidopyrine',' n|no|or|ra|am|mi|id|do|op|py|yr|ri|in|ne|e','nora','NRMTPRN','oram','yrin','noramidopy'),
 (251384,'noraminopyrine',' n|no|or|ra|am|mi|in|no|op|py|yr|ri|in|ne|e','nora','NRMNPRN','oram','yrin','noraminopy'),
 (251385,'norandrostane',' n|no|or|ra|an|nd|dr|ro|os|st|ta|an|ne|e','nora','NRNTRSTN','oran','stan','norandrost'),
 (251386,'norandrostanes',' n|no|or|ra|an|nd|dr|ro|os|st|ta|an|ne|es|s','nora','NRNTRSTNS','oran','tane','norandrost'),
 (251387,'norandrostenolone',' n|no|or|ra|an|nd|dr|ro|os|st|te|en|no|ol|lo|on|ne|e','nora','NRNTRSTNLN','oran','olon','norandrost'),
 (251388,'norantipyrine',' n|no|or|ra|an|nt|ti|ip|py|yr|ri|in|ne|e','nora','NRNTPRN','oran','yrin','norantipyr');
INSERT INTO `m_spelling_dictionary` VALUES  (251389,'Norape',' N|No|or|ra|ap|pe|e','Nora','NRP','orap','orap','Norape'),
 (251390,'Norape crenata',' N|No|or|ra|ap|pe|e | c|cr|re|en|na|at|ta|a','Nora','NRPKRNT','orap','enat','Norape cre'),
 (251391,'norapomorphine',' n|no|or|ra|ap|po|om|mo|or|rp|ph|hi|in|ne|e','nora','NRPMRFN','orap','phin','norapomorp'),
 (251392,'Noras',' N|No|or|ra|as|s','Nora','NRS','oras','Nora','Noras'),
 (251393,'norastemizole',' n|no|or|ra|as|st|te|em|mi|iz|zo|ol|le|e','nora','NRSTMSL','oras','izol','norastemiz'),
 (251394,'norathyriol',' n|no|or|ra|at|th|hy|yr|ri|io|ol|l','nora','NR0RL','orat','yrio','norathyrio'),
 (251395,'noratropine',' n|no|or|ra|at|tr|ro|op|pi|in|ne|e','nora','NRTRPN','orat','opin','noratropin'),
 (251396,'norbenzphetamine',' n|no|or|rb|be|en|nz|zp|ph|he|et|ta|am|mi|in|ne|e','norb','NRBNSFTMN','orbe','amin','norbenzphe'),
 (251397,'norbinaltorphamine',' n|no|or|rb|bi|in|na|al|lt|to|or|rp|ph|ha|am|mi|in|ne|e','norb','NRBNLTRFMN','orbi','amin','norbinalto'),
 (251398,'norbinaltorphimine',' n|no|or|rb|bi|in|na|al|lt|to|or|rp|ph|hi|im|mi|in|ne|e','norb','NRBNLTRFMN','orbi','imin','norbinalto');
INSERT INTO `m_spelling_dictionary` VALUES  (251399,'norbiogest',' n|no|or|rb|bi|io|og|ge|es|st|t','norb','NRBJST','orbi','oges','norbiogest'),
 (251400,'norbiotinamide',' n|no|or|rb|bi|io|ot|ti|in|na|am|mi|id|de|e','norb','NRBTNMT','orbi','amid','norbiotina'),
 (251401,'norBNI',' n|no|or|rB|BN|NI|I','norB','NRBN','orBN','orBN','norBNI'),
 (251402,'norboritomycin',' n|no|or|rb|bo|or|ri|it|to|om|my|yc|ci|in|n','norb','NRBRTMSN','orbo','myci','norboritom'),
 (251403,'norboritomycins',' n|no|or|rb|bo|or|ri|it|to|om|my|yc|ci|in|ns|s','norb','NRBRTMSNS','orbo','ycin','norboritom'),
 (251404,'norbormide',' n|no|or|rb|bo|or|rm|mi|id|de|e','norb','NRBRMT','orbo','rmid','norbormide'),
 (251405,'norbornane',' n|no|or|rb|bo|or|rn|na|an|ne|e','norb','NRBRNN','orbo','rnan','norbornane'),
 (251406,'norbornanes',' n|no|or|rb|bo|or|rn|na|an|ne|es|s','norb','NRBRNNS','orbo','nane','norbornane'),
 (251407,'norbornene',' n|no|or|rb|bo|or|rn|ne|en|ne|e','norb','NRBRNN','orbo','rnen','norbornene'),
 (251408,'norbornene anhydride',' n|no|or|rb|bo|or|rn|ne|en|ne|e | a|an|nh|hy|yd|dr|ri|id|de|e','norb','NRBRNNNTRT','orbo','drid','norbornene'),
 (251409,'norbornenes',' n|no|or|rb|bo|or|rn|ne|en|ne|es|s','norb','NRBRNNS','orbo','nene','norbornene');
INSERT INTO `m_spelling_dictionary` VALUES  (251410,'norbuprenorphine',' n|no|or|rb|bu|up|pr|re|en|no|or|rp|ph|hi|in|ne|e','norb','NRBPRNRFN','orbu','phin','norbupreno'),
 (251411,'norbutorphanol',' n|no|or|rb|bu|ut|to|or|rp|ph|ha|an|no|ol|l','norb','NRBTRFNL','orbu','hano','norbutorph'),
 (251412,'norcamphane',' n|no|or|rc|ca|am|mp|ph|ha|an|ne|e','norc','NRKMFN','orca','phan','norcamphan'),
 (251413,'norcamphanes',' n|no|or|rc|ca|am|mp|ph|ha|an|ne|es|s','norc','NRKMFNS','orca','hane','norcamphan'),
 (251414,'norcamphor',' n|no|or|rc|ca|am|mp|ph|ho|or|r','norc','NRKMFR','orca','mpho','norcamphor'),
 (251415,'norcantharidin',' n|no|or|rc|ca|an|nt|th|ha|ar|ri|id|di|in|n','norc','NRKN0RTN','orca','ridi','norcanthar'),
 (251416,'norcarnitine',' n|no|or|rc|ca|ar|rn|ni|it|ti|in|ne|e','norc','NRKRNTN','orca','itin','norcarniti'),
 (251417,'norchlorcyclizine',' n|no|or|rc|ch|hl|lo|or|rc|cy|yc|cl|li|iz|zi|in|ne|e','norc','NRXLRSKLSN','orch','izin','norchlorcy'),
 (251418,'norchlorcyclizine hydrochloride',' n|no|or|rc|ch|hl|lo|or|rc|cy|yc|cl|li|iz|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','norc','NRXLRSKLSNTRXLRT','orch','orid','norchlorcy'),
 (251419,'norchlorcyclizine monohydrochloride',' n|no|or|rc|ch|hl|lo|or|rc|cy|yc|cl|li|iz|zi|in|ne|e | m|mo|on|no|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','norc','NRXLRSKLSNMNTRXLRT','orch','orid','norchlorcy');
INSERT INTO `m_spelling_dictionary` VALUES  (251420,'norchlorimipramine',' n|no|or|rc|ch|hl|lo|or|ri|im|mi|ip|pr|ra|am|mi|in|ne|e','norc','NRXLRMPRMN','orch','amin','norchlorim'),
 (251421,'norchlorimipramines',' n|no|or|rc|ch|hl|lo|or|ri|im|mi|ip|pr|ra|am|mi|in|ne|es|s','norc','NRXLRMPRMNS','orch','mine','norchlorim'),
 (251422,'norchlorpromazine',' n|no|or|rc|ch|hl|lo|or|rp|pr|ro|om|ma|az|zi|in|ne|e','norc','NRXLRPRMSN','orch','azin','norchlorpr'),
 (251423,'norcholanoic',' n|no|or|rc|ch|ho|ol|la|an|no|oi|ic|c','norc','NRXLNK','orch','anoi','norcholano'),
 (251424,'norcholate',' n|no|or|rc|ch|ho|ol|la|at|te|e','norc','NRXLT','orch','olat','norcholate'),
 (251425,'norcholesterol',' n|no|or|rc|ch|ho|ol|le|es|st|te|er|ro|ol|l','norc','NRXLSTRL','orch','tero','norcholest'),
 (251426,'norcholic acid',' n|no|or|rc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','norc','NRXLKST','orch',' aci','norcholic'),
 (251427,'norclobazam',' n|no|or|rc|cl|lo|ob|ba|az|za|am|m','norc','NRKLBSM','orcl','baza','norclobaza'),
 (251428,'norclozapine',' n|no|or|rc|cl|lo|oz|za|ap|pi|in|ne|e','norc','NRKLSPN','orcl','apin','norclozapi');
INSERT INTO `m_spelling_dictionary` VALUES  (251429,'norcocaine',' n|no|or|rc|co|oc|ca|ai|in|ne|e','norc','NRKKN','orco','cain','norcocaine'),
 (251430,'norcoclaurine',' n|no|or|rc|co|oc|cl|la|au|ur|ri|in|ne|e','norc','NRKKLRN','orco','urin','norcoclaur'),
 (251431,'norcodeine',' n|no|or|rc|co|od|de|ei|in|ne|e','norc','NRKTN','orco','dein','norcodeine'),
 (251432,'Norcolut',' N|No|or|rc|co|ol|lu|ut|t','Norc','NRKLT','orco','colu','Norcolut'),
 (251433,'Norcolute',' N|No|or|rc|co|ol|lu|ut|te|e','Norc','NRKLT','orco','olut','Norcolute'),
 (251434,'Norcolutes',' N|No|or|rc|co|ol|lu|ut|te|es|s','Norc','NRKLTS','orco','lute','Norcolutes'),
 (251435,'Norcoluts',' N|No|or|rc|co|ol|lu|ut|ts|s','Norc','NRKLTS','orco','olut','Norcoluts'),
 (251436,'norcotinine',' n|no|or|rc|co|ot|ti|in|ni|in|ne|e','norc','NRKTNN','orco','inin','norcotinin'),
 (251437,'Norcuron',' N|No|or|rc|cu|ur|ro|on|n','Norc','NRKRN','orcu','curo','Norcuron'),
 (251438,'norcyclazocine',' n|no|or|rc|cy|yc|cl|la|az|zo|oc|ci|in|ne|e','norc','NRSKLSSN','orcy','ocin','norcyclazo'),
 (251439,'norcyclizine',' n|no|or|rc|cy|yc|cl|li|iz|zi|in|ne|e','norc','NRSKLSN','orcy','izin','norcyclizi');
INSERT INTO `m_spelling_dictionary` VALUES  (251440,'Nordau\'s disease','','','',NULL,NULL,''),
 (251441,'Nordau\'s diseases','','','',NULL,NULL,''),
 (251442,'nordazepam',' n|no|or|rd|da|az|ze|ep|pa|am|m','nord','NRTSPM','orda','zepa','nordazepam'),
 (251443,'nordefrin',' n|no|or|rd|de|ef|fr|ri|in|n','nord','NRTFRN','orde','efri','nordefrin'),
 (251444,'nordefrin hydrochloride',' n|no|or|rd|de|ef|fr|ri|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nord','NRTFRNTRXLRT','orde','orid','nordefrin'),
 (251445,'nordefrins',' n|no|or|rd|de|ef|fr|ri|in|ns|s','nord','NRTFRNS','orde','frin','nordefrins'),
 (251446,'nordette',' n|no|or|rd|de|et|tt|te|e','nord','NRTT','orde','dett','nordette'),
 (251447,'nordextropropoxyphene',' n|no|or|rd|de|ex|xt|tr|ro|op|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e','nord','NRTKSTRPRPKSFN','orde','phen','nordextrop'),
 (251448,'nordiazepam',' n|no|or|rd|di|ia|az|ze|ep|pa|am|m','nord','NRTSPM','ordi','zepa','nordiazepa'),
 (251449,'Nordic',' N|No|or|rd|di|ic|c','Nord','NRTK','ordi','ordi','Nordic'),
 (251450,'nordicentrine',' n|no|or|rd|di|ic|ce|en|nt|tr|ri|in|ne|e','nord','NRTSNTRN','ordi','trin','nordicentr');
INSERT INTO `m_spelling_dictionary` VALUES  (251451,'nordidemnin',' n|no|or|rd|di|id|de|em|mn|ni|in|n','nord','NRTTMNN','ordi','emni','nordidemni'),
 (251452,'nordihydroguaiaretic',' n|no|or|rd|di|ih|hy|yd|dr|ro|og|gu|ua|ai|ia|ar|re|et|ti|ic|c','nord','NRTTRKRTK','ordi','reti','nordihydro'),
 (251453,'nordihydroguaiaretic acid',' n|no|or|rd|di|ih|hy|yd|dr|ro|og|gu|ua|ai|ia|ar|re|et|ti|ic|c | a|ac|ci|id|d','nord','NRTTRKRTKST','ordi',' aci','nordihydro'),
 (251454,'Nordiject',' N|No|or|rd|di|ij|je|ec|ct|t','Nord','NRTJKT','ordi','ijec','Nordiject'),
 (251455,'nordimaprit',' n|no|or|rd|di|im|ma|ap|pr|ri|it|t','nord','NRTMPRT','ordi','apri','nordimapri'),
 (251456,'nordinone',' n|no|or|rd|di|in|no|on|ne|e','nord','NRTNN','ordi','inon','nordinone'),
 (251457,'nordiprenorphine',' n|no|or|rd|di|ip|pr|re|en|no|or|rp|ph|hi|in|ne|e','nord','NRTPRNRFN','ordi','phin','nordipreno'),
 (251458,'norditrophin',' n|no|or|rd|di|it|tr|ro|op|ph|hi|in|n','nord','NRTTRFN','ordi','ophi','norditroph'),
 (251459,'Norditropin',' N|No|or|rd|di|it|tr|ro|op|pi|in|n','Nord','NRTTRPN','ordi','ropi','Norditropi'),
 (251460,'Nordmann',' N|No|or|rd|dm|ma|an|nn|n','Nord','NRTMN','ordm','dman','Nordmann');
INSERT INTO `m_spelling_dictionary` VALUES  (251461,'Nordmanns',' N|No|or|rd|dm|ma|an|nn|ns|s','Nord','NRTMNS','ordm','mann','Nordmanns'),
 (251462,'nordoxepin',' n|no|or|rd|do|ox|xe|ep|pi|in|n','nord','NRTKSPN','ordo','xepi','nordoxepin'),
 (251463,'noreleagnine',' n|no|or|re|el|le|ea|ag|gn|ni|in|ne|e','nore','NRLKNN','orel','gnin','noreleagni'),
 (251464,'Norellia liturata',' N|No|or|re|el|ll|li|ia|a | l|li|it|tu|ur|ra|at|ta|a','Nore','NRLLTRT','orel','urat','Norellia l'),
 (251465,'Norellia spinimana',' N|No|or|re|el|ll|li|ia|a | s|sp|pi|in|ni|im|ma|an|na|a','Nore','NRLSPNMN','orel','iman','Norellia s'),
 (251466,'Norellia striolata',' N|No|or|re|el|ll|li|ia|a | s|st|tr|ri|io|ol|la|at|ta|a','Nore','NRLSTRLT','orel','olat','Norellia s'),
 (251467,'Norellia tipularia',' N|No|or|re|el|ll|li|ia|a | t|ti|ip|pu|ul|la|ar|ri|ia|a','Nore','NRLTPLR','orel','lari','Norellia t'),
 (251468,'norendimide',' n|no|or|re|en|nd|di|im|mi|id|de|e','nore','NRNTMT','oren','imid','norendimid'),
 (251469,'norephedrine',' n|no|or|re|ep|ph|he|ed|dr|ri|in|ne|e','nore','NRFTRN','orep','drin','norephedri'),
 (251470,'norephendrinetheophylline',' n|no|or|re|ep|ph|he|en|nd|dr|ri|in|ne|et|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','nore','NRFNTRN0FLN','orep','llin','norephendr');
INSERT INTO `m_spelling_dictionary` VALUES  (251471,'norepinephrine',' n|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','nore','NRPNFRN','orep','hrin','norepineph'),
 (251472,'norepinephrine bitartrate',' n|no|or|re|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e | b|bi|it|ta|ar|rt|tr|ra|at|te|e','nore','NRPNFRNBTRTRT','orep','trat','norepineph'),
 (251473,'norethandrolone',' n|no|or|re|et|th|ha|an|nd|dr|ro|ol|lo|on|ne|e','nore','NR0NTRLN','oret','olon','norethandr'),
 (251474,'norethindrone',' n|no|or|re|et|th|hi|in|nd|dr|ro|on|ne|e','nore','NR0NTRN','oret','dron','norethindr'),
 (251475,'norethindrone acetate',' n|no|or|re|et|th|hi|in|nd|dr|ro|on|ne|e | a|ac|ce|et|ta|at|te|e','nore','NR0NTRNSTT','oret','etat','norethindr'),
 (251476,'norethisterone',' n|no|or|re|et|th|hi|is|st|te|er|ro|on|ne|e','nore','NR0STRN','oret','eron','norethiste'),
 (251477,'norethynodrel',' n|no|or|re|et|th|hy|yn|no|od|dr|re|el|l','nore','NR0NTRL','oret','odre','norethynod'),
 (251478,'noreximide',' n|no|or|re|ex|xi|im|mi|id|de|e','nore','NRKSMT','orex','imid','noreximide'),
 (251479,'norfenefrine',' n|no|or|rf|fe|en|ne|ef|fr|ri|in|ne|e','norf','NRFNFRN','orfe','frin','norfenefri');
INSERT INTO `m_spelling_dictionary` VALUES  (251480,'norfenfluramine',' n|no|or|rf|fe|en|nf|fl|lu|ur|ra|am|mi|in|ne|e','norf','NRFNFLRMN','orfe','amin','norfenflur'),
 (251481,'norfentanyl',' n|no|or|rf|fe|en|nt|ta|an|ny|yl|l','norf','NRFNTNL','orfe','tany','norfentany'),
 (251482,'Norflex',' N|No|or|rf|fl|le|ex|x','Norf','NRFLKS','orfl','rfle','Norflex'),
 (251483,'norfloxacin',' n|no|or|rf|fl|lo|ox|xa|ac|ci|in|n','norf','NRFLKSSN','orfl','xaci','norfloxaci'),
 (251484,'norfluorazon',' n|no|or|rf|fl|lu|uo|or|ra|az|zo|on|n','norf','NRFLRSN','orfl','razo','norfluoraz'),
 (251485,'norfluoxetin',' n|no|or|rf|fl|lu|uo|ox|xe|et|ti|in|n','norf','NRFLKSTN','orfl','xeti','norfluoxet'),
 (251486,'norfluoxetine',' n|no|or|rf|fl|lu|uo|ox|xe|et|ti|in|ne|e','norf','NRFLKSTN','orfl','etin','norfluoxet'),
 (251487,'norflurane',' n|no|or|rf|fl|lu|ur|ra|an|ne|e','norf','NRFLRN','orfl','uran','norflurane'),
 (251488,'norflurazon',' n|no|or|rf|fl|lu|ur|ra|az|zo|on|n','norf','NRFLRSN','orfl','razo','norflurazo'),
 (251489,'norflurazone',' n|no|or|rf|fl|lu|ur|ra|az|zo|on|ne|e','norf','NRFLRSN','orfl','azon','norflurazo');
INSERT INTO `m_spelling_dictionary` VALUES  (251490,'norflutoprazepam',' n|no|or|rf|fl|lu|ut|to|op|pr|ra|az|ze|ep|pa|am|m','norf','NRFLTPRSPM','orfl','zepa','norflutopr'),
 (251491,'Norfolk',' N|No|or|rf|fo|ol|lk|k','Norf','NRFLK','orfo','rfol','Norfolk'),
 (251492,'norgallopamil',' n|no|or|rg|ga|al|ll|lo|op|pa|am|mi|il|l','norg','NRKLPML','orga','pami','norgallopa'),
 (251493,'norgamem',' n|no|or|rg|ga|am|me|em|m','norg','NRKMM','orga','game','norgamem'),
 (251494,'Norgesic',' N|No|or|rg|ge|es|si|ic|c','Norg','NRJSK','orge','gesi','Norgesic'),
 (251495,'Norgesic Forte',' N|No|or|rg|ge|es|si|ic|c | F|Fo|or|rt|te|e','Norg','NRJSKFRT','orge','Fort','Norgesic F'),
 (251496,'norgestimate',' n|no|or|rg|ge|es|st|ti|im|ma|at|te|e','norg','NRJSTMT','orge','imat','norgestima'),
 (251497,'norgestomet',' n|no|or|rg|ge|es|st|to|om|me|et|t','norg','NRJSTMT','orge','tome','norgestome'),
 (251498,'norgestrel',' n|no|or|rg|ge|es|st|tr|re|el|l','norg','NRJSTRL','orge','stre','norgestrel'),
 (251499,'norgestrels',' n|no|or|rg|ge|es|st|tr|re|el|ls|s','norg','NRJSTRLS','orge','trel','norgestrel'),
 (251500,'norgestrienone',' n|no|or|rg|ge|es|st|tr|ri|ie|en|no|on|ne|e','norg','NRJSTRNN','orge','enon','norgestrie');
INSERT INTO `m_spelling_dictionary` VALUES  (251501,'norharman',' n|no|or|rh|ha|ar|rm|ma|an|n','norh','NRHRMN','orha','arma','norharman'),
 (251502,'norharmane',' n|no|or|rh|ha|ar|rm|ma|an|ne|e','norh','NRHRMN','orha','rman','norharmane'),
 (251503,'norhormane',' n|no|or|rh|ho|or|rm|ma|an|ne|e','norh','NRHRMN','orho','rman','norhormane'),
 (251504,'norhyoscyamine',' n|no|or|rh|hy|yo|os|sc|cy|ya|am|mi|in|ne|e','norh','NRYSYMN','orhy','amin','norhyoscya'),
 (251505,'norimen',' n|no|or|ri|im|me|en|n','nori','NRMN','orim','rime','norimen'),
 (251506,'norinyl',' n|no|or|ri|in|ny|yl|l','nori','NRNL','orin','riny','norinyl'),
 (251507,'noripurum',' n|no|or|ri|ip|pu|ur|ru|um|m','nori','NRPRM','orip','puru','noripurum'),
 (251508,'norisen',' n|no|or|ri|is|se|en|n','nori','NRSN','oris','rise','norisen'),
 (251509,'norisodrine',' n|no|or|ri|is|so|od|dr|ri|in|ne|e','nori','NRSTRN','oris','drin','norisodrin'),
 (251510,'Norit',' N|No|or|ri|it|t','Nori','NRT','orit','Nori','Norit'),
 (251511,'norketamine',' n|no|or|rk|ke|et|ta|am|mi|in|ne|e','nork','NRKTMN','orke','amin','norketamin'),
 (251512,'norketobemidone',' n|no|or|rk|ke|et|to|ob|be|em|mi|id|do|on|ne|e','nork','NRKTBMTN','orke','idon','norketobem');
INSERT INTO `m_spelling_dictionary` VALUES  (251513,'Norlander',' N|No|or|rl|la|an|nd|de|er|r','Norl','NRLNTR','orla','ande','Norlander'),
 (251514,'Norlanders',' N|No|or|rl|la|an|nd|de|er|rs|s','Norl','NRLNTRS','orla','nder','Norlanders'),
 (251515,'norlaudanosoline',' n|no|or|rl|la|au|ud|da|an|no|os|so|ol|li|in|ne|e','norl','NRLTNSLN','orla','olin','norlaudano'),
 (251516,'norlestrin',' n|no|or|rl|le|es|st|tr|ri|in|n','norl','NRLSTRN','orle','stri','norlestrin'),
 (251517,'norletimol',' n|no|or|rl|le|et|ti|im|mo|ol|l','norl','NRLTML','orle','timo','norletimol'),
 (251518,'norleucine',' n|no|or|rl|le|eu|uc|ci|in|ne|e','norl','NRLSN','orle','ucin','norleucine'),
 (251519,'norlevorphanol',' n|no|or|rl|le|ev|vo|or|rp|ph|ha|an|no|ol|l','norl','NRLFRFNL','orle','hano','norlevorph'),
 (251520,'norlithocholic acid',' n|no|or|rl|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','norl','NRL0XLKST','orli',' aci','norlithoch'),
 (251521,'norlorcainide',' n|no|or|rl|lo|or|rc|ca|ai|in|ni|id|de|e','norl','NRLRKNT','orlo','inid','norlorcain'),
 (251522,'Norlutate',' N|No|or|rl|lu|ut|ta|at|te|e','Norl','NRLTT','orlu','utat','Norlutate');
INSERT INTO `m_spelling_dictionary` VALUES  (251523,'Norlutin',' N|No|or|rl|lu|ut|ti|in|n','Norl','NRLTN','orlu','luti','Norlutin'),
 (251524,'norm',' n|no|or|rm|m','norm','NRM','orm','norm','norm'),
 (251525,'Norma',' N|No|or|rm|ma|a','Norm','NRM','orma','Norm','Norma'),
 (251526,'normacol',' n|no|or|rm|ma|ac|co|ol|l','norm','NRMKL','orma','maco','normacol'),
 (251527,'normacromerine',' n|no|or|rm|ma|ac|cr|ro|om|me|er|ri|in|ne|e','norm','NRMKRMRN','orma','erin','normacrome'),
 (251528,'normal',' n|no|or|rm|ma|al|l','norm','NRML','orma','orma','normal'),
 (251529,'normal axis deviation',' n|no|or|rm|ma|al|l | a|ax|xi|is|s | d|de|ev|vi|ia|at|ti|io|on|n','norm','NRMLKSSTFXN','orma','atio','normal axi'),
 (251530,'normal axis deviations',' n|no|or|rm|ma|al|l | a|ax|xi|is|s | d|de|ev|vi|ia|at|ti|io|on|ns|s','norm','NRMLKSSTFXNS','orma','tion','normal axi'),
 (251531,'normal cell',' n|no|or|rm|ma|al|l | c|ce|el|ll|l','norm','NRMLSL','orma',' cel','normal cel'),
 (251532,'normal cells',' n|no|or|rm|ma|al|l | c|ce|el|ll|ls|s','norm','NRMLSLS','orma','cell','normal cel'),
 (251533,'normal distribution',' n|no|or|rm|ma|al|l | d|di|is|st|tr|ri|ib|bu|ut|ti|io|on|n','norm','NRMLTSTRBXN','orma','utio','normal dis');
INSERT INTO `m_spelling_dictionary` VALUES  (251534,'normal dwarf',' n|no|or|rm|ma|al|l | d|dw|wa|ar|rf|f','norm','NRMLTWRF','orma','dwar','normal dwa'),
 (251535,'normal dwarfs',' n|no|or|rm|ma|al|l | d|dw|wa|ar|rf|fs|s','norm','NRMLTWRFS','orma','warf','normal dwa'),
 (251536,'normal equivalent deviation',' n|no|or|rm|ma|al|l | e|eq|qu|ui|iv|va|al|le|en|nt|t | d|de|ev|vi|ia|at|ti|io|on|n','norm','NRMLKFLNTTFXN','orma','atio','normal equ'),
 (251537,'normal equivalent deviations',' n|no|or|rm|ma|al|l | e|eq|qu|ui|iv|va|al|le|en|nt|t | d|de|ev|vi|ia|at|ti|io|on|ns|s','norm','NRMLKFLNTTFXNS','orma','tion','normal equ'),
 (251538,'normal fat',' n|no|or|rm|ma|al|l | f|fa|at|t','norm','NRMLFT','orma','l fa','normal fat'),
 (251539,'normal fats',' n|no|or|rm|ma|al|l | f|fa|at|ts|s','norm','NRMLFTS','orma',' fat','normal fat'),
 (251540,'normal human serum',' n|no|or|rm|ma|al|l | h|hu|um|ma|an|n | s|se|er|ru|um|m','norm','NRMLHMNSRM','orma','seru','normal hum'),
 (251541,'normal nutrition',' n|no|or|rm|ma|al|l | n|nu|ut|tr|ri|it|ti|io|on|n','norm','NRMLNTRXN','orma','itio','normal nut'),
 (251542,'normal pitch',' n|no|or|rm|ma|al|l | p|pi|it|tc|ch|h','norm','NRMLPTX','orma','pitc','normal pit');
INSERT INTO `m_spelling_dictionary` VALUES  (251543,'normal pressure hydrocephali',' n|no|or|rm|ma|al|l | p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|i','norm','NRMLPRSRTRSFL','orma','phal','normal pre'),
 (251544,'normal pressure hydrocephalus',' n|no|or|rm|ma|al|l | p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','norm','NRMLPRSRTRSFLS','orma','halu','normal pre'),
 (251545,'normal range',' n|no|or|rm|ma|al|l | r|ra|an|ng|ge|e','norm','NRMLRNJ','orma','rang','normal ran'),
 (251546,'normal rat kidney',' n|no|or|rm|ma|al|l | r|ra|at|t | k|ki|id|dn|ne|ey|y','norm','NRMLRTKTN','orma','idne','normal rat'),
 (251547,'normal rat kidneys',' n|no|or|rm|ma|al|l | r|ra|at|t | k|ki|id|dn|ne|ey|ys|s','norm','NRMLRTKTNS','orma','dney','normal rat'),
 (251548,'normal saline solution',' n|no|or|rm|ma|al|l | s|sa|al|li|in|ne|e | s|so|ol|lu|ut|ti|io|on|n','norm','NRMLSLNSLXN','orma','utio','normal sal'),
 (251549,'normal salt',' n|no|or|rm|ma|al|l | s|sa|al|lt|t','norm','NRMLSLT','orma',' sal','normal sal'),
 (251550,'normal salts',' n|no|or|rm|ma|al|l | s|sa|al|lt|ts|s','norm','NRMLSLTS','orma','salt','normal sal');
INSERT INTO `m_spelling_dictionary` VALUES  (251551,'normal serum',' n|no|or|rm|ma|al|l | s|se|er|ru|um|m','norm','NRMLSRM','orma','seru','normal ser'),
 (251552,'normal serums',' n|no|or|rm|ma|al|l | s|se|er|ru|um|ms|s','norm','NRMLSRMS','orma','erum','normal ser'),
 (251553,'normal spontaneous deliveries',' n|no|or|rm|ma|al|l | s|sp|po|on|nt|ta|an|ne|eo|ou|us|s | d|de|el|li|iv|ve|er|ri|ie|es|s','norm','NRMLSPNTNSTLFRS','orma','erie','normal spo'),
 (251554,'normal spontaneous delivery',' n|no|or|rm|ma|al|l | s|sp|po|on|nt|ta|an|ne|eo|ou|us|s | d|de|el|li|iv|ve|er|ry|y','norm','NRMLSPNTNSTLFR','orma','iver','normal spo'),
 (251555,'normal standard dose',' n|no|or|rm|ma|al|l | s|st|ta|an|nd|da|ar|rd|d | d|do|os|se|e','norm','NRMLSTNTRTTS','orma',' dos','normal sta'),
 (251556,'normal standard doses',' n|no|or|rm|ma|al|l | s|st|ta|an|nd|da|ar|rd|d | d|do|os|se|es|s','norm','NRMLSTNTRTTSS','orma','dose','normal sta'),
 (251557,'normal value',' n|no|or|rm|ma|al|l | v|va|al|lu|ue|e','norm','NRMLFL','orma','valu','normal val'),
 (251558,'normal values',' n|no|or|rm|ma|al|l | v|va|al|lu|ue|es|s','norm','NRMLFLS','orma','alue','normal val');
INSERT INTO `m_spelling_dictionary` VALUES  (251559,'normal volume',' n|no|or|rm|ma|al|l | v|vo|ol|lu|um|me|e','norm','NRMLFLM','orma','olum','normal vol'),
 (251560,'normal-pressure hydrocephali',' n|no|or|rm|ma|al|l-|-p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|li|i','norm','NRMLPRSRTRSFL','orma','phal','normal-pre'),
 (251561,'normal-pressure hydrocephalus',' n|no|or|rm|ma|al|l-|-p|pr|re|es|ss|su|ur|re|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','norm','NRMLPRSRTRSFLS','orma','halu','normal-pre'),
 (251562,'normalcies',' n|no|or|rm|ma|al|lc|ci|ie|es|s','norm','NRMLSS','orma','lcie','normalcies'),
 (251563,'normalcy',' n|no|or|rm|ma|al|lc|cy|y','norm','NRMLS','orma','malc','normalcy'),
 (251564,'normalisation',' n|no|or|rm|ma|al|li|is|sa|at|ti|io|on|n','norm','NRMLSXN','orma','atio','normalisat'),
 (251565,'normalisations',' n|no|or|rm|ma|al|li|is|sa|at|ti|io|on|ns|s','norm','NRMLSXNS','orma','tion','normalisat'),
 (251566,'normalise',' n|no|or|rm|ma|al|li|is|se|e','norm','NRMLS','orma','alis','normalise'),
 (251567,'normalised',' n|no|or|rm|ma|al|li|is|se|ed|d','norm','NRMLST','orma','lise','normalised');
INSERT INTO `m_spelling_dictionary` VALUES  (251568,'normalises',' n|no|or|rm|ma|al|li|is|se|es|s','norm','NRMLSS','orma','lise','normalises'),
 (251569,'normalising',' n|no|or|rm|ma|al|li|is|si|in|ng|g','norm','NRMLSNK','orma','isin','normalisin'),
 (251570,'normalities',' n|no|or|rm|ma|al|li|it|ti|ie|es|s','norm','NRMLTS','orma','itie','normalitie'),
 (251571,'normality',' n|no|or|rm|ma|al|li|it|ty|y','norm','NRMLT','orma','alit','normality'),
 (251572,'normalization',' n|no|or|rm|ma|al|li|iz|za|at|ti|io|on|n','norm','NRMLSXN','orma','atio','normalizat'),
 (251573,'normalizations',' n|no|or|rm|ma|al|li|iz|za|at|ti|io|on|ns|s','norm','NRMLSXNS','orma','tion','normalizat'),
 (251574,'normalize',' n|no|or|rm|ma|al|li|iz|ze|e','norm','NRMLS','orma','aliz','normalize'),
 (251575,'normalized',' n|no|or|rm|ma|al|li|iz|ze|ed|d','norm','NRMLST','orma','lize','normalized'),
 (251576,'normalizer',' n|no|or|rm|ma|al|li|iz|ze|er|r','norm','NRMLSR','orma','lize','normalizer'),
 (251577,'normalizers',' n|no|or|rm|ma|al|li|iz|ze|er|rs|s','norm','NRMLSRS','orma','izer','normalizer'),
 (251578,'normalizes',' n|no|or|rm|ma|al|li|iz|ze|es|s','norm','NRMLSS','orma','lize','normalizes');
INSERT INTO `m_spelling_dictionary` VALUES  (251579,'normalizing',' n|no|or|rm|ma|al|li|iz|zi|in|ng|g','norm','NRMLSNK','orma','izin','normalizin'),
 (251580,'normally',' n|no|or|rm|ma|al|ll|ly|y','norm','NRML','orma','mall','normally'),
 (251581,'normally posed',' n|no|or|rm|ma|al|ll|ly|y | p|po|os|se|ed|d','norm','NRMLPST','orma','pose','normally p'),
 (251582,'normals',' n|no|or|rm|ma|al|ls|s','norm','NRMLS','orma','rmal','normals'),
 (251583,'Norman',' N|No|or|rm|ma|an|n','Norm','NRMN','orma','orma','Norman'),
 (251584,'Norman Thomas Kirk',' N|No|or|rm|ma|an|n | T|Th|ho|om|ma|as|s | K|Ki|ir|rk|k','Norm','NRMN0MSKRK','orma',' Kir','Norman Tho'),
 (251585,'Normandy',' N|No|or|rm|ma|an|nd|dy|y','Norm','NRMNT','orma','mand','Normandy'),
 (251586,'Normans',' N|No|or|rm|ma|an|ns|s','Norm','NRMNS','orma','rman','Normans'),
 (251587,'normative',' n|no|or|rm|ma|at|ti|iv|ve|e','norm','NRMTF','orma','ativ','normative'),
 (251588,'normatively',' n|no|or|rm|ma|at|ti|iv|ve|el|ly|y','norm','NRMTFL','orma','ivel','normativel'),
 (251589,'normativeness',' n|no|or|rm|ma|at|ti|iv|ve|en|ne|es|ss|s','norm','NRMTFNS','orma','enes','normativen');
INSERT INTO `m_spelling_dictionary` VALUES  (251590,'normativity',' n|no|or|rm|ma|at|ti|iv|vi|it|ty|y','norm','NRMTFT','orma','ivit','normativit'),
 (251591,'normed',' n|no|or|rm|me|ed|d','norm','NRMT','orme','orme','normed'),
 (251592,'Normelubrine',' N|No|or|rm|me|el|lu|ub|br|ri|in|ne|e','Norm','NRMLBRN','orme','brin','Normelubri'),
 (251593,'Normelubrines',' N|No|or|rm|me|el|lu|ub|br|ri|in|ne|es|s','Norm','NRMLBRNS','orme','rine','Normelubri'),
 (251594,'normeperidine',' n|no|or|rm|me|ep|pe|er|ri|id|di|in|ne|e','norm','NRMPRTN','orme','idin','normeperid'),
 (251595,'normephenytoin',' n|no|or|rm|me|ep|ph|he|en|ny|yt|to|oi|in|n','norm','NRMFNTN','orme','ytoi','normepheny'),
 (251596,'normergic',' n|no|or|rm|me|er|rg|gi|ic|c','norm','NRMRJK','orme','ergi','normergic'),
 (251597,'normetadrenaline',' n|no|or|rm|me|et|ta|ad|dr|re|en|na|al|li|in|ne|e','norm','NRMTTRNLN','orme','alin','normetadre'),
 (251598,'normetanephrine',' n|no|or|rm|me|et|ta|an|ne|ep|ph|hr|ri|in|ne|e','norm','NRMTNFRN','orme','hrin','normetanep'),
 (251599,'normetazocine',' n|no|or|rm|me|et|ta|az|zo|oc|ci|in|ne|e','norm','NRMTSSN','orme','ocin','normetazoc');
INSERT INTO `m_spelling_dictionary` VALUES  (251600,'normethadone',' n|no|or|rm|me|et|th|ha|ad|do|on|ne|e','norm','NRM0TN','orme','adon','normethado'),
 (251601,'norminest',' n|no|or|rm|mi|in|ne|es|st|t','norm','NRMNST','ormi','ines','norminest'),
 (251602,'norming',' n|no|or|rm|mi|in|ng|g','norm','NRMNK','ormi','rmin','norming'),
 (251603,'normless',' n|no|or|rm|ml|le|es|ss|s','norm','NRMLS','orml','mles','normless'),
 (251604,'normlessness',' n|no|or|rm|ml|le|es|ss|sn|ne|es|ss|s','norm','NRMLSNS','orml','snes','normlessne'),
 (251605,'normo-albuminuric',' n|no|or|rm|mo|o-|-a|al|lb|bu|um|mi|in|nu|ur|ri|ic|c','norm','NRMLBMNRK','ormo','nuri','normo-albu'),
 (251606,'normo-cellular',' n|no|or|rm|mo|o-|-c|ce|el|ll|lu|ul|la|ar|r','norm','NRMSLLR','ormo','lula','normo-cell'),
 (251607,'normo-cellularity',' n|no|or|rm|mo|o-|-c|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','norm','NRMSLLRT','ormo','arit','normo-cell'),
 (251608,'normo-complementaemic',' n|no|or|rm|mo|o-|-c|co|om|mp|pl|le|em|me|en|nt|ta|ae|em|mi|ic|c','norm','NRMKMPLMNTMK','ormo','aemi','normo-comp'),
 (251609,'normo-complementemic',' n|no|or|rm|mo|o-|-c|co|om|mp|pl|le|em|me|en|nt|te|em|mi|ic|c','norm','NRMKMPLMNTMK','ormo','temi','normo-comp');
INSERT INTO `m_spelling_dictionary` VALUES  (251610,'normo-ovulatory',' n|no|or|rm|mo|o-|-o|ov|vu|ul|la|at|to|or|ry|y','norm','NRMFLTR','ormo','ator','normo-ovul'),
 (251611,'normo-oxaluric',' n|no|or|rm|mo|o-|-o|ox|xa|al|lu|ur|ri|ic|c','norm','NRMKSLRK','ormo','luri','normo-oxal'),
 (251612,'normo-reactive',' n|no|or|rm|mo|o-|-r|re|ea|ac|ct|ti|iv|ve|e','norm','NRMRKTF','ormo','ctiv','normo-reac'),
 (251613,'normo-tensive',' n|no|or|rm|mo|o-|-t|te|en|ns|si|iv|ve|e','norm','NRMTNSF','ormo','nsiv','normo-tens'),
 (251614,'normo-triglyceridaemic',' n|no|or|rm|mo|o-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|c','norm','NRMTRKLSRTMK','ormo','aemi','normo-trig'),
 (251615,'normo-triglyceridaemics',' n|no|or|rm|mo|o-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|cs|s','norm','NRMTRKLSRTMKS','ormo','emic','normo-trig'),
 (251616,'normo-triglyceridemic',' n|no|or|rm|mo|o-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|c','norm','NRMTRKLSRTMK','ormo','demi','normo-trig'),
 (251617,'normo-triglyceridemics',' n|no|or|rm|mo|o-|-t|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|cs|s','norm','NRMTRKLSRTMKS','ormo','emic','normo-trig'),
 (251618,'normo-zoospermia',' n|no|or|rm|mo|o-|-z|zo|oo|os|sp|pe|er|rm|mi|ia|a','norm','NRMSSPRM','ormo','ermi','normo-zoos');
INSERT INTO `m_spelling_dictionary` VALUES  (251619,'normo-zoospermias',' n|no|or|rm|mo|o-|-z|zo|oo|os|sp|pe|er|rm|mi|ia|as|s','norm','NRMSSPRMS','ormo','rmia','normo-zoos'),
 (251620,'normoalbuminuric',' n|no|or|rm|mo|oa|al|lb|bu|um|mi|in|nu|ur|ri|ic|c','norm','NRMLBMNRK','ormo','nuri','normoalbum'),
 (251621,'normobaric',' n|no|or|rm|mo|ob|ba|ar|ri|ic|c','norm','NRMBRK','ormo','bari','normobaric'),
 (251622,'normoblast',' n|no|or|rm|mo|ob|bl|la|as|st|t','norm','NRMBLST','ormo','blas','normoblast'),
 (251623,'normoblastic',' n|no|or|rm|mo|ob|bl|la|as|st|ti|ic|c','norm','NRMBLSTK','ormo','asti','normoblast'),
 (251624,'normoblasts',' n|no|or|rm|mo|ob|bl|la|as|st|ts|s','norm','NRMBLSTS','ormo','last','normoblast'),
 (251625,'normocalcaemia',' n|no|or|rm|mo|oc|ca|al|lc|ca|ae|em|mi|ia|a','norm','NRMKLKM','ormo','aemi','normocalca'),
 (251626,'normocalcaemic',' n|no|or|rm|mo|oc|ca|al|lc|ca|ae|em|mi|ic|c','norm','NRMKLKMK','ormo','aemi','normocalca'),
 (251627,'normocalcemia',' n|no|or|rm|mo|oc|ca|al|lc|ce|em|mi|ia|a','norm','NRMKLSM','ormo','cemi','normocalce'),
 (251628,'normocalcemic',' n|no|or|rm|mo|oc|ca|al|lc|ce|em|mi|ic|c','norm','NRMKLSMK','ormo','cemi','normocalce');
INSERT INTO `m_spelling_dictionary` VALUES  (251629,'normocalciuric',' n|no|or|rm|mo|oc|ca|al|lc|ci|iu|ur|ri|ic|c','norm','NRMKLSRK','ormo','iuri','normocalci'),
 (251630,'normocapnia',' n|no|or|rm|mo|oc|ca|ap|pn|ni|ia|a','norm','NRMKPN','ormo','apni','normocapni'),
 (251631,'normocapnic',' n|no|or|rm|mo|oc|ca|ap|pn|ni|ic|c','norm','NRMKPNK','ormo','apni','normocapni'),
 (251632,'normocellular',' n|no|or|rm|mo|oc|ce|el|ll|lu|ul|la|ar|r','norm','NRMSLLR','ormo','lula','normocellu'),
 (251633,'normocellularity',' n|no|or|rm|mo|oc|ce|el|ll|lu|ul|la|ar|ri|it|ty|y','norm','NRMSLLRT','ormo','arit','normocellu'),
 (251634,'normocholesterolaemic',' n|no|or|rm|mo|oc|ch|ho|ol|le|es|st|te|er|ro|ol|la|ae|em|mi|ic|c','norm','NRMXLSTRLMK','ormo','aemi','normochole'),
 (251635,'normocholesterolemia',' n|no|or|rm|mo|oc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ia|a','norm','NRMXLSTRLM','ormo','lemi','normochole'),
 (251636,'normocholesterolemic',' n|no|or|rm|mo|oc|ch|ho|ol|le|es|st|te|er|ro|ol|le|em|mi|ic|c','norm','NRMXLSTRLMK','ormo','lemi','normochole'),
 (251637,'normochromic',' n|no|or|rm|mo|oc|ch|hr|ro|om|mi|ic|c','norm','NRMXRMK','ormo','romi','normochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (251638,'normochromic anemia',' n|no|or|rm|mo|oc|ch|hr|ro|om|mi|ic|c | a|an|ne|em|mi|ia|a','norm','NRMXRMKNM','ormo','nemi','normochrom'),
 (251639,'normocomplementaemic',' n|no|or|rm|mo|oc|co|om|mp|pl|le|em|me|en|nt|ta|ae|em|mi|ic|c','norm','NRMKMPLMNTMK','ormo','aemi','normocompl'),
 (251640,'normocomplementemic',' n|no|or|rm|mo|oc|co|om|mp|pl|le|em|me|en|nt|te|em|mi|ic|c','norm','NRMKMPLMNTMK','ormo','temi','normocompl'),
 (251641,'normocrinic',' n|no|or|rm|mo|oc|cr|ri|in|ni|ic|c','norm','NRMKRNK','ormo','rini','normocrini'),
 (251642,'normocyte',' n|no|or|rm|mo|oc|cy|yt|te|e','norm','NRMST','ormo','ocyt','normocyte'),
 (251643,'normocytes',' n|no|or|rm|mo|oc|cy|yt|te|es|s','norm','NRMSTS','ormo','cyte','normocytes'),
 (251644,'normocytic',' n|no|or|rm|mo|oc|cy|yt|ti|ic|c','norm','NRMSTK','ormo','cyti','normocytic'),
 (251645,'normocytic anemia',' n|no|or|rm|mo|oc|cy|yt|ti|ic|c | a|an|ne|em|mi|ia|a','norm','NRMSTKNM','ormo','nemi','normocytic'),
 (251646,'normocytoses',' n|no|or|rm|mo|oc|cy|yt|to|os|se|es|s','norm','NRMSTSS','ormo','tose','normocytos');
INSERT INTO `m_spelling_dictionary` VALUES  (251647,'normocytosis',' n|no|or|rm|mo|oc|cy|yt|to|os|si|is|s','norm','NRMSTSS','ormo','tosi','normocytos'),
 (251648,'Normodyne',' N|No|or|rm|mo|od|dy|yn|ne|e','Norm','NRMTN','ormo','odyn','Normodyne'),
 (251649,'normoglycaemia',' n|no|or|rm|mo|og|gl|ly|yc|ca|ae|em|mi|ia|a','norm','NRMKLKM','ormo','aemi','normoglyca'),
 (251650,'normoglycaemic',' n|no|or|rm|mo|og|gl|ly|yc|ca|ae|em|mi|ic|c','norm','NRMKLKMK','ormo','aemi','normoglyca'),
 (251651,'normoglycemia',' n|no|or|rm|mo|og|gl|ly|yc|ce|em|mi|ia|a','norm','NRMKLSM','ormo','cemi','normoglyce'),
 (251652,'normoglycemic',' n|no|or|rm|mo|og|gl|ly|yc|ce|em|mi|ic|c','norm','NRMKLSMK','ormo','cemi','normoglyce'),
 (251653,'normogram',' n|no|or|rm|mo|og|gr|ra|am|m','norm','NRMKRM','ormo','ogra','normogram'),
 (251654,'normograms',' n|no|or|rm|mo|og|gr|ra|am|ms|s','norm','NRMKRMS','ormo','gram','normograms'),
 (251655,'normokalaemia',' n|no|or|rm|mo|ok|ka|al|la|ae|em|mi|ia|a','norm','NRMKLM','ormo','aemi','normokalae'),
 (251656,'normokalaemic',' n|no|or|rm|mo|ok|ka|al|la|ae|em|mi|ic|c','norm','NRMKLMK','ormo','aemi','normokalae');
INSERT INTO `m_spelling_dictionary` VALUES  (251657,'normokalemia',' n|no|or|rm|mo|ok|ka|al|le|em|mi|ia|a','norm','NRMKLM','ormo','lemi','normokalem'),
 (251658,'normokalemic',' n|no|or|rm|mo|ok|ka|al|le|em|mi|ic|c','norm','NRMKLMK','ormo','lemi','normokalem'),
 (251659,'normokalemic periodic paralyses',' n|no|or|rm|mo|ok|ka|al|le|em|mi|ic|c | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','norm','NRMKLMKPRTKPRLSS','ormo','lyse','normokalem'),
 (251660,'normokalemic periodic paralysis',' n|no|or|rm|mo|ok|ka|al|le|em|mi|ic|c | p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','norm','NRMKLMKPRTKPRLSS','ormo','lysi','normokalem'),
 (251661,'normokinetic',' n|no|or|rm|mo|ok|ki|in|ne|et|ti|ic|c','norm','NRMKNTK','ormo','neti','normokinet'),
 (251662,'normolaxol',' n|no|or|rm|mo|ol|la|ax|xo|ol|l','norm','NRMLKSL','ormo','laxo','normolaxol'),
 (251663,'normolineal',' n|no|or|rm|mo|ol|li|in|ne|ea|al|l','norm','NRMLNL','ormo','inea','normolinea'),
 (251664,'normolipaemic',' n|no|or|rm|mo|ol|li|ip|pa|ae|em|mi|ic|c','norm','NRMLPMK','ormo','aemi','normolipae'),
 (251665,'normolipemic',' n|no|or|rm|mo|ol|li|ip|pe|em|mi|ic|c','norm','NRMLPMK','ormo','pemi','normolipem');
INSERT INTO `m_spelling_dictionary` VALUES  (251666,'normolipidaemic',' n|no|or|rm|mo|ol|li|ip|pi|id|da|ae|em|mi|ic|c','norm','NRMLPTMK','ormo','aemi','normolipid'),
 (251667,'normolipidemic',' n|no|or|rm|mo|ol|li|ip|pi|id|de|em|mi|ic|c','norm','NRMLPTMK','ormo','demi','normolipid'),
 (251668,'normoovulatory',' n|no|or|rm|mo|oo|ov|vu|ul|la|at|to|or|ry|y','norm','NRMFLTR','ormo','ator','normoovula'),
 (251669,'normoprolactinaemic',' n|no|or|rm|mo|op|pr|ro|ol|la|ac|ct|ti|in|na|ae|em|mi|ic|c','norm','NRMPRLKTNMK','ormo','aemi','normoprola'),
 (251670,'normoprolactinemic',' n|no|or|rm|mo|op|pr|ro|ol|la|ac|ct|ti|in|ne|em|mi|ic|c','norm','NRMPRLKTNMK','ormo','nemi','normoprola'),
 (251671,'normoreactive',' n|no|or|rm|mo|or|re|ea|ac|ct|ti|iv|ve|e','norm','NRMRKTF','ormo','ctiv','normoreact'),
 (251672,'normoreactivity',' n|no|or|rm|mo|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','norm','NRMRKTFT','ormo','ivit','normoreact'),
 (251673,'normorphine',' n|no|or|rm|mo|or|rp|ph|hi|in|ne|e','norm','NRMRFN','ormo','phin','normorphin'),
 (251674,'normosang',' n|no|or|rm|mo|os|sa|an|ng|g','norm','NRMSNK','ormo','osan','normosang');
INSERT INTO `m_spelling_dictionary` VALUES  (251675,'normosexual',' n|no|or|rm|mo|os|se|ex|xu|ua|al|l','norm','NRMSKSL','ormo','exua','normosexua'),
 (251676,'normospermic',' n|no|or|rm|mo|os|sp|pe|er|rm|mi|ic|c','norm','NRMSPRMK','ormo','ermi','normosperm'),
 (251677,'normosthenuria',' n|no|or|rm|mo|os|st|th|he|en|nu|ur|ri|ia|a','norm','NRMS0NR','ormo','nuri','normosthen'),
 (251678,'normotension',' n|no|or|rm|mo|ot|te|en|ns|si|io|on|n','norm','NRMTNXN','ormo','nsio','normotensi'),
 (251679,'normotensive',' n|no|or|rm|mo|ot|te|en|ns|si|iv|ve|e','norm','NRMTNSF','ormo','nsiv','normotensi'),
 (251680,'normotensive rat',' n|no|or|rm|mo|ot|te|en|ns|si|iv|ve|e | r|ra|at|t','norm','NRMTNSFRT','ormo','e ra','normotensi'),
 (251681,'normotensive rats',' n|no|or|rm|mo|ot|te|en|ns|si|iv|ve|e | r|ra|at|ts|s','norm','NRMTNSFRTS','ormo',' rat','normotensi'),
 (251682,'normotensives',' n|no|or|rm|mo|ot|te|en|ns|si|iv|ve|es|s','norm','NRMTNSFS','ormo','sive','normotensi'),
 (251683,'normothermia',' n|no|or|rm|mo|ot|th|he|er|rm|mi|ia|a','norm','NRM0RM','ormo','ermi','normotherm'),
 (251684,'normothermic',' n|no|or|rm|mo|ot|th|he|er|rm|mi|ic|c','norm','NRM0RMK','ormo','ermi','normotherm');
INSERT INTO `m_spelling_dictionary` VALUES  (251685,'normotonic',' n|no|or|rm|mo|ot|to|on|ni|ic|c','norm','NRMTNK','ormo','toni','normotonic'),
 (251686,'normotriglyceridaemic',' n|no|or|rm|mo|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|c','norm','NRMTRKLSRTMK','ormo','aemi','normotrigl'),
 (251687,'normotriglyceridaemics',' n|no|or|rm|mo|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|da|ae|em|mi|ic|cs|s','norm','NRMTRKLSRTMKS','ormo','emic','normotrigl'),
 (251688,'normotriglyceridemic',' n|no|or|rm|mo|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|c','norm','NRMTRKLSRTMK','ormo','demi','normotrigl'),
 (251689,'normotriglyceridemics',' n|no|or|rm|mo|ot|tr|ri|ig|gl|ly|yc|ce|er|ri|id|de|em|mi|ic|cs|s','norm','NRMTRKLSRTMKS','ormo','emic','normotrigl'),
 (251690,'normotrophic',' n|no|or|rm|mo|ot|tr|ro|op|ph|hi|ic|c','norm','NRMTRFK','ormo','ophi','normotroph'),
 (251691,'normouricemic',' n|no|or|rm|mo|ou|ur|ri|ic|ce|em|mi|ic|c','norm','NRMRSMK','ormo','cemi','normourice'),
 (251692,'normouricuric',' n|no|or|rm|mo|ou|ur|ri|ic|cu|ur|ri|ic|c','norm','NRMRKRK','ormo','curi','normouricu'),
 (251693,'normoventilate',' n|no|or|rm|mo|ov|ve|en|nt|ti|il|la|at|te|e','norm','NRMFNTLT','ormo','ilat','normoventi');
INSERT INTO `m_spelling_dictionary` VALUES  (251694,'normoventilated',' n|no|or|rm|mo|ov|ve|en|nt|ti|il|la|at|te|ed|d','norm','NRMFNTLTT','ormo','late','normoventi'),
 (251695,'normoventilates',' n|no|or|rm|mo|ov|ve|en|nt|ti|il|la|at|te|es|s','norm','NRMFNTLTS','ormo','late','normoventi'),
 (251696,'normoventilating',' n|no|or|rm|mo|ov|ve|en|nt|ti|il|la|at|ti|in|ng|g','norm','NRMFNTLTNK','ormo','atin','normoventi'),
 (251697,'normoventilation',' n|no|or|rm|mo|ov|ve|en|nt|ti|il|la|at|ti|io|on|n','norm','NRMFNTLXN','ormo','atio','normoventi'),
 (251698,'normovolaemia',' n|no|or|rm|mo|ov|vo|ol|la|ae|em|mi|ia|a','norm','NRMFLM','ormo','aemi','normovolae'),
 (251699,'normovolaemic',' n|no|or|rm|mo|ov|vo|ol|la|ae|em|mi|ic|c','norm','NRMFLMK','ormo','aemi','normovolae'),
 (251700,'normovolemia',' n|no|or|rm|mo|ov|vo|ol|le|em|mi|ia|a','norm','NRMFLM','ormo','lemi','normovolem'),
 (251701,'normovolemic',' n|no|or|rm|mo|ov|vo|ol|le|em|mi|ic|c','norm','NRMFLMK','ormo','lemi','normovolem'),
 (251702,'normoxic',' n|no|or|rm|mo|ox|xi|ic|c','norm','NRMKSK','ormo','moxi','normoxic'),
 (251703,'normozoospermia',' n|no|or|rm|mo|oz|zo|oo|os|sp|pe|er|rm|mi|ia|a','norm','NRMSSPRM','ormo','ermi','normozoosp');
INSERT INTO `m_spelling_dictionary` VALUES  (251704,'normozoospermias',' n|no|or|rm|mo|oz|zo|oo|os|sp|pe|er|rm|mi|ia|as|s','norm','NRMSSPRMS','ormo','rmia','normozoosp'),
 (251705,'normozoospermic',' n|no|or|rm|mo|oz|zo|oo|os|sp|pe|er|rm|mi|ic|c','norm','NRMSSPRMK','ormo','ermi','normozoosp'),
 (251706,'norms',' n|no|or|rm|ms|s','norm','NRMS','orms','norm','norms'),
 (251707,'nornicotine',' n|no|or|rn|ni|ic|co|ot|ti|in|ne|e','norn','NRNKTN','orni','otin','nornicotin'),
 (251708,'nornuciferine',' n|no|or|rn|nu|uc|ci|if|fe|er|ri|in|ne|e','norn','NRNSFRN','ornu','erin','nornucifer'),
 (251709,'norobtusifolin',' n|no|or|ro|ob|bt|tu|us|si|if|fo|ol|li|in|n','noro','NRBTSFLN','orob','foli','norobtusif'),
 (251710,'norophthalamic',' n|no|or|ro|op|ph|ht|th|ha|al|la|am|mi|ic|c','noro','NRF0LMK','orop','lami','norophthal'),
 (251711,'norophthalamic acid',' n|no|or|ro|op|ph|ht|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|d','noro','NRF0LMKST','orop',' aci','norophthal'),
 (251712,'noroxycodone',' n|no|or|ro|ox|xy|yc|co|od|do|on|ne|e','noro','NRKSKTN','orox','odon','noroxycodo'),
 (251713,'NORPA',' N|NO|OR|RP|PA|A','NORP','NRP','ORPA','NORP','NORPA');
INSERT INTO `m_spelling_dictionary` VALUES  (251714,'Norpace',' N|No|or|rp|pa|ac|ce|e','Norp','NRPS','orpa','rpac','Norpace'),
 (251715,'norparanephrine',' n|no|or|rp|pa|ar|ra|an|ne|ep|ph|hr|ri|in|ne|e','norp','NRPRNFRN','orpa','hrin','norparanep'),
 (251716,'norpethidin',' n|no|or|rp|pe|et|th|hi|id|di|in|n','norp','NRP0TN','orpe','hidi','norpethidi'),
 (251717,'norpethidine',' n|no|or|rp|pe|et|th|hi|id|di|in|ne|e','norp','NRP0TN','orpe','idin','norpethidi'),
 (251718,'norphenazone',' n|no|or|rp|ph|he|en|na|az|zo|on|ne|e','norp','NRFNSN','orph','azon','norphenazo'),
 (251719,'norphenylephrine',' n|no|or|rp|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e','norp','NRFNLFRN','orph','hrin','norphenyle'),
 (251720,'Norplant',' N|No|or|rp|pl|la|an|nt|t','Norp','NRPLNT','orpl','plan','Norplant'),
 (251721,'Norplants',' N|No|or|rp|pl|la|an|nt|ts|s','Norp','NRPLNTS','orpl','lant','Norplants'),
 (251722,'Norpramin',' N|No|or|rp|pr|ra|am|mi|in|n','Norp','NRPRMN','orpr','rami','Norpramin'),
 (251723,'norprazepam',' n|no|or|rp|pr|ra|az|ze|ep|pa|am|m','norp','NRPRSPM','orpr','zepa','norprazepa'),
 (251724,'norpregnane',' n|no|or|rp|pr|re|eg|gn|na|an|ne|e','norp','NRPRKNN','orpr','gnan','norpregnan');
INSERT INTO `m_spelling_dictionary` VALUES  (251725,'norpregnanes',' n|no|or|rp|pr|re|eg|gn|na|an|ne|es|s','norp','NRPRKNNS','orpr','nane','norpregnan'),
 (251726,'norpregnatriene',' n|no|or|rp|pr|re|eg|gn|na|at|tr|ri|ie|en|ne|e','norp','NRPRKNTRN','orpr','rien','norpregnat'),
 (251727,'norpregnatrienes',' n|no|or|rp|pr|re|eg|gn|na|at|tr|ri|ie|en|ne|es|s','norp','NRPRKNTRNS','orpr','iene','norpregnat'),
 (251728,'norpregnene',' n|no|or|rp|pr|re|eg|gn|ne|en|ne|e','norp','NRPRKNN','orpr','gnen','norpregnen'),
 (251729,'norpregnenes',' n|no|or|rp|pr|re|eg|gn|ne|en|ne|es|s','norp','NRPRKNNS','orpr','nene','norpregnen'),
 (251730,'norpregneninolone',' n|no|or|rp|pr|re|eg|gn|ne|en|ni|in|no|ol|lo|on|ne|e','norp','NRPRKNNNLN','orpr','olon','norpregnen'),
 (251731,'norprogesterone',' n|no|or|rp|pr|ro|og|ge|es|st|te|er|ro|on|ne|e','norp','NRPRJSTRN','orpr','eron','norprogest'),
 (251732,'norprogesterones',' n|no|or|rp|pr|ro|og|ge|es|st|te|er|ro|on|ne|es|s','norp','NRPRJSTRNS','orpr','rone','norprogest'),
 (251733,'Norprolac',' N|No|or|rp|pr|ro|ol|la|ac|c','Norp','NRPRLK','orpr','rola','Norprolac');
INSERT INTO `m_spelling_dictionary` VALUES  (251734,'norpropoxyphene',' n|no|or|rp|pr|ro|op|po|ox|xy|yp|ph|he|en|ne|e','norp','NRPRPKSFN','orpr','phen','norpropoxy'),
 (251735,'norpseudoephedrine',' n|no|or|rp|ps|se|eu|ud|do|oe|ep|ph|he|ed|dr|ri|in|ne|e','norp','NRPSTFTRN','orps','drin','norpseudoe'),
 (251736,'norreticuline',' n|no|or|rr|re|et|ti|ic|cu|ul|li|in|ne|e','norr','NRTKLN','orre','ulin','norreticul'),
 (251737,'Norrie',' N|No|or|rr|ri|ie|e','Norr','NR','orri','orri','Norrie'),
 (251738,'Norrie disease',' N|No|or|rr|ri|ie|e | d|di|is|se|ea|as|se|e','Norr','NRTSS','orri','seas','Norrie dis'),
 (251739,'Norrie diseases',' N|No|or|rr|ri|ie|e | d|di|is|se|ea|as|se|es|s','Norr','NRTSSS','orri','ease','Norrie dis'),
 (251740,'Norrie syndrome',' N|No|or|rr|ri|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Norr','NRSNTRM','orri','drom','Norrie syn'),
 (251741,'Norrie syndromes',' N|No|or|rr|ri|ie|e | s|sy|yn|nd|dr|ro|om|me|es|s','Norr','NRSNTRMS','orri','rome','Norrie syn'),
 (251742,'Norrie\'s disease','','','',NULL,NULL,''),
 (251743,'Norrie\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (251744,'Norrie-Warburg syndrome',' N|No|or|rr|ri|ie|e-|-W|Wa|ar|rb|bu|ur|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Norr','NRWRBRKSNTRM','orri','drom','Norrie-War'),
 (251745,'Norries',' N|No|or|rr|ri|ie|es|s','Norr','NRS','orri','rrie','Norries'),
 (251746,'Norris',' N|No|or|rr|ri|is|s','Norr','NRS','orri','orri','Norris'),
 (251747,'Norrises',' N|No|or|rr|ri|is|se|es|s','Norr','NRSS','orri','rise','Norrises'),
 (251748,'norsalsolinol',' n|no|or|rs|sa|al|ls|so|ol|li|in|no|ol|l','nors','NRSLSLNL','orsa','lino','norsalsoli'),
 (251749,'Norse',' N|No|or|rs|se|e','Nors','NRS','orse','Nors','Norse'),
 (251750,'norseman',' n|no|or|rs|se|em|ma|an|n','nors','NRSMN','orse','sema','norseman'),
 (251751,'norsolorinic',' n|no|or|rs|so|ol|lo|or|ri|in|ni|ic|c','nors','NRSLRNK','orso','rini','norsolorin'),
 (251752,'norsolorinic acid',' n|no|or|rs|so|ol|lo|or|ri|in|ni|ic|c | a|ac|ci|id|d','nors','NRSLRNKST','orso',' aci','norsolorin'),
 (251753,'norsolorinic acid dehydrogenase',' n|no|or|rs|so|ol|lo|or|ri|in|ni|ic|c | a|ac|ci|id|d | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','nors','NRSLRNKSTTTRJNS','orso','enas','norsolorin'),
 (251754,'norsolorinic acid ketoreductase',' n|no|or|rs|so|ol|lo|or|ri|in|ni|ic|c | a|ac|ci|id|d | k|ke|et|to|or|re|ed|du|uc|ct|ta|as|se|e','nors','NRSLRNKSTKTRTKTS','orso','ctas','norsolorin');
INSERT INTO `m_spelling_dictionary` VALUES  (251755,'norsolorinic acid reductase',' n|no|or|rs|so|ol|lo|or|ri|in|ni|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|e','nors','NRSLRNKSTRTKTS','orso','ctas','norsolorin'),
 (251756,'norsolorinic acid synthase',' n|no|or|rs|so|ol|lo|or|ri|in|ni|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','nors','NRSLRNKSTSN0S','orso','thas','norsolorin'),
 (251757,'norspermidine',' n|no|or|rs|sp|pe|er|rm|mi|id|di|in|ne|e','nors','NRSPRMTN','orsp','idin','norspermid'),
 (251758,'norspermine',' n|no|or|rs|sp|pe|er|rm|mi|in|ne|e','nors','NRSPRMN','orsp','rmin','norspermin'),
 (251759,'norstatine',' n|no|or|rs|st|ta|at|ti|in|ne|e','nors','NRSTTN','orst','atin','norstatine'),
 (251760,'norsteroid',' n|no|or|rs|st|te|er|ro|oi|id|d','nors','NRSTRT','orst','eroi','norsteroid'),
 (251761,'norsteroids',' n|no|or|rs|st|te|er|ro|oi|id|ds|s','nors','NRSTRTS','orst','roid','norsteroid'),
 (251762,'norsulfazol',' n|no|or|rs|su|ul|lf|fa|az|zo|ol|l','nors','NRSLFSL','orsu','fazo','norsulfazo'),
 (251763,'norsulfazole',' n|no|or|rs|su|ul|lf|fa|az|zo|ol|le|e','nors','NRSLFSL','orsu','azol','norsulfazo');
INSERT INTO `m_spelling_dictionary` VALUES  (251764,'nortestosterone',' n|no|or|rt|te|es|st|to|os|st|te|er|ro|on|ne|e','nort','NRTSTSTRN','orte','eron','nortestost'),
 (251765,'nortestosterones',' n|no|or|rt|te|es|st|to|os|st|te|er|ro|on|ne|es|s','nort','NRTSTSTRNS','orte','rone','nortestost'),
 (251766,'North',' N|No|or|rt|th|h','Nort','NR0','orth','Nort','North'),
 (251767,'North America',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|a','Nort','NR0MRK','orth','eric','North Amer'),
 (251768,'North American',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n','Nort','NR0MRKN','orth','rica','North Amer'),
 (251769,'North American blastomycoses',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | b|bl|la|as|st|to|om|my|yc|co|os|se|es|s','Nort','NR0MRKNBLSTMKSS','orth','cose','North Amer'),
 (251770,'North American blastomycosis',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','Nort','NR0MRKNBLSTMKSS','orth','cosi','North Amer'),
 (251771,'North American blastomycotic dermatitis',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | b|bl|la|as|st|to|om|my|yc|co|ot|ti|ic|c | d|de|er|rm|ma|at|ti|it|ti|is|s','Nort','NR0MRKNBLSTMKTKTRMTTS','orth','titi','North Amer'),
 (251772,'North American cutaneous blastomycosis',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | c|cu|ut|ta|an|ne|eo|ou|us|s | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','Nort','NR0MRKNKTNSBLSTMKSS','orth','cosi','North Amer');
INSERT INTO `m_spelling_dictionary` VALUES  (251773,'North American dipper',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | d|di|ip|pp|pe|er|r','Nort','NR0MRKNTPR','orth','ippe','North Amer'),
 (251774,'North American dippers',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | d|di|ip|pp|pe|er|rs|s','Nort','NR0MRKNTPRS','orth','pper','North Amer'),
 (251775,'North American Indian',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | I|In|nd|di|ia|an|n','Nort','NR0MRKNNTN','orth','ndia','North Amer'),
 (251776,'North American Indians',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | I|In|nd|di|ia|an|ns|s','Nort','NR0MRKNNTNS','orth','dian','North Amer'),
 (251777,'North American Nursing Diagnosis Association',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | N|Nu|ur|rs|si|in|ng|g | D|Di|ia|ag|gn|no|os|si|is|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Nort','NR0MRKNNRSNKTKNSSSXXN','orth','atio','North Amer'),
 (251778,'North American spade-foot toad',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | s|sp|pa|ad|de|e-|-f|fo|oo|ot|t | t|to|oa|ad|d','Nort','NR0MRKNSPTFTTT','orth',' toa','North Amer'),
 (251779,'North American spade-foot toads',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | s|sp|pa|ad|de|e-|-f|fo|oo|ot|t | t|to|oa|ad|ds|s','Nort','NR0MRKNSPTFTTTS','orth','toad','North Amer');
INSERT INTO `m_spelling_dictionary` VALUES  (251780,'North American spadefoot toad',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | s|sp|pa|ad|de|ef|fo|oo|ot|t | t|to|oa|ad|d','Nort','NR0MRKNSPTFTTT','orth',' toa','North Amer'),
 (251781,'North American spadefoot toads',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|n | s|sp|pa|ad|de|ef|fo|oo|ot|t | t|to|oa|ad|ds|s','Nort','NR0MRKNSPTFTTTS','orth','toad','North Amer'),
 (251782,'North Americans',' N|No|or|rt|th|h | A|Am|me|er|ri|ic|ca|an|ns|s','Nort','NR0MRKNS','orth','ican','North Amer'),
 (251783,'North Asian tick typhus',' N|No|or|rt|th|h | A|As|si|ia|an|n | t|ti|ic|ck|k | t|ty|yp|ph|hu|us|s','Nort','NR0XNTKTFS','orth','yphu','North Asia'),
 (251784,'North Atlantic fulmar',' N|No|or|rt|th|h | A|At|tl|la|an|nt|ti|ic|c | f|fu|ul|lm|ma|ar|r','Nort','NR0TLNTKFLMR','orth','ulma','North Atla'),
 (251785,'North Atlantic fulmars',' N|No|or|rt|th|h | A|At|tl|la|an|nt|ti|ic|c | f|fu|ul|lm|ma|ar|rs|s','Nort','NR0TLNTKFLMRS','orth','lmar','North Atla'),
 (251786,'North Carolina',' N|No|or|rt|th|h | C|Ca|ar|ro|ol|li|in|na|a','Nort','NR0KRLN','orth','olin','North Caro');
INSERT INTO `m_spelling_dictionary` VALUES  (251787,'North Dakota',' N|No|or|rt|th|h | D|Da|ak|ko|ot|ta|a','Nort','NR0TKT','orth','akot','North Dako'),
 (251788,'North Pacific giant octopi',' N|No|or|rt|th|h | P|Pa|ac|ci|if|fi|ic|c | g|gi|ia|an|nt|t | o|oc|ct|to|op|pi|i','Nort','NR0PSFKJNTKTP','orth','ctop','North Paci'),
 (251789,'North Pacific giant octopus',' N|No|or|rt|th|h | P|Pa|ac|ci|if|fi|ic|c | g|gi|ia|an|nt|t | o|oc|ct|to|op|pu|us|s','Nort','NR0PSFKJNTKTPS','orth','topu','North Paci'),
 (251790,'North Pacific giant octopuses',' N|No|or|rt|th|h | P|Pa|ac|ci|if|fi|ic|c | g|gi|ia|an|nt|t | o|oc|ct|to|op|pu|us|se|es|s','Nort','NR0PSFKJNTKTPSS','orth','puse','North Paci'),
 (251791,'North Queensland tick typhus',' N|No|or|rt|th|h | Q|Qu|ue|ee|en|ns|sl|la|an|nd|d | t|ti|ic|ck|k | t|ty|yp|ph|hu|us|s','Nort','NR0KNSLNTTKTFS','orth','yphu','North Quee'),
 (251792,'North Rhine Westphalia',' N|No|or|rt|th|h | R|Rh|hi|in|ne|e | W|We|es|st|tp|ph|ha|al|li|ia|a','Nort','NR0RHNWSTFL','orth','hali','North Rhin'),
 (251793,'North Rhine-Westphalia',' N|No|or|rt|th|h | R|Rh|hi|in|ne|e-|-W|We|es|st|tp|ph|ha|al|li|ia|a','Nort','NR0RHNWSTFL','orth','hali','North Rhin');
INSERT INTO `m_spelling_dictionary` VALUES  (251794,'North Sea bacteria',' N|No|or|rt|th|h | S|Se|ea|a | b|ba|ac|ct|te|er|ri|ia|a','Nort','NR0SBKTR','orth','teri','North Sea'),
 (251795,'North Sea bacterium',' N|No|or|rt|th|h | S|Se|ea|a | b|ba|ac|ct|te|er|ri|iu|um|m','Nort','NR0SBKTRM','orth','eriu','North Sea'),
 (251796,'North Vietnam',' N|No|or|rt|th|h | V|Vi|ie|et|tn|na|am|m','Nort','NR0FTNM','orth','etna','North Viet'),
 (251797,'north-east',' n|no|or|rt|th|h-|-e|ea|as|st|t','nort','NR0ST','orth','-eas','north-east'),
 (251798,'north-eastern',' n|no|or|rt|th|h-|-e|ea|as|st|te|er|rn|n','nort','NR0STRN','orth','ster','north-east'),
 (251799,'north-west',' n|no|or|rt|th|h-|-w|we|es|st|t','nort','NR0WST','orth','-wes','north-west'),
 (251800,'north-western',' n|no|or|rt|th|h-|-w|we|es|st|te|er|rn|n','nort','NR0WSTRN','orth','ster','north-west'),
 (251801,'Northamptonshire',' N|No|or|rt|th|ha|am|mp|pt|to|on|ns|sh|hi|ir|re|e','Nort','NR0MPTNXR','orth','shir','Northampto'),
 (251802,'northeast',' n|no|or|rt|th|he|ea|as|st|t','nort','NR0ST','orth','heas','northeast'),
 (251803,'northeasterly',' n|no|or|rt|th|he|ea|as|st|te|er|rl|ly|y','nort','NR0STRL','orth','terl','northeaste');
INSERT INTO `m_spelling_dictionary` VALUES  (251804,'Northeastern',' N|No|or|rt|th|he|ea|as|st|te|er|rn|n','Nort','NR0STRN','orth','ster','Northeaste'),
 (251805,'northeastward',' n|no|or|rt|th|he|ea|as|st|tw|wa|ar|rd|d','nort','NR0STWRT','orth','twar','northeastw'),
 (251806,'northerly',' n|no|or|rt|th|he|er|rl|ly|y','nort','NR0RL','orth','herl','northerly'),
 (251807,'Northern',' N|No|or|rt|th|he|er|rn|n','Nort','NR0RN','orth','ther','Northern'),
 (251808,'northern anchovies',' n|no|or|rt|th|he|er|rn|n | a|an|nc|ch|ho|ov|vi|ie|es|s','nort','NR0RNNXFS','orth','ovie','northern a'),
 (251809,'northern anchovy',' n|no|or|rt|th|he|er|rn|n | a|an|nc|ch|ho|ov|vy|y','nort','NR0RNNXF','orth','chov','northern a'),
 (251810,'Northern bettong',' N|No|or|rt|th|he|er|rn|n | b|be|et|tt|to|on|ng|g','Nort','NR0RNBTNK','orth','tton','Northern b'),
 (251811,'Northern bettongs',' N|No|or|rt|th|he|er|rn|n | b|be|et|tt|to|on|ng|gs|s','Nort','NR0RNBTNKS','orth','tong','Northern b'),
 (251812,'Northern blot',' N|No|or|rt|th|he|er|rn|n | b|bl|lo|ot|t','Nort','NR0RNBLT','orth',' blo','Northern b'),
 (251813,'Northern blotting',' N|No|or|rt|th|he|er|rn|n | b|bl|lo|ot|tt|ti|in|ng|g','Nort','NR0RNBLTNK','orth','ttin','Northern b');
INSERT INTO `m_spelling_dictionary` VALUES  (251814,'northern brook lamprey',' n|no|or|rt|th|he|er|rn|n | b|br|ro|oo|ok|k | l|la|am|mp|pr|re|ey|y','nort','NR0RNBRKLMPR','orth','mpre','northern b'),
 (251815,'northern brook lampreys',' n|no|or|rt|th|he|er|rn|n | b|br|ro|oo|ok|k | l|la|am|mp|pr|re|ey|ys|s','nort','NR0RNBRKLMPRS','orth','prey','northern b'),
 (251816,'northern brown bandicoot',' n|no|or|rt|th|he|er|rn|n | b|br|ro|ow|wn|n | b|ba|an|nd|di|ic|co|oo|ot|t','nort','NR0RNBRNBNTKT','orth','icoo','northern b'),
 (251817,'northern brown bandicoots',' n|no|or|rt|th|he|er|rn|n | b|br|ro|ow|wn|n | b|ba|an|nd|di|ic|co|oo|ot|ts|s','nort','NR0RNBRNBNTKTS','orth','coot','northern b'),
 (251818,'northern cattle grub',' n|no|or|rt|th|he|er|rn|n | c|ca|at|tt|tl|le|e | g|gr|ru|ub|b','nort','NR0RNKTLKRB','orth',' gru','northern c'),
 (251819,'northern cattle grubs',' n|no|or|rt|th|he|er|rn|n | c|ca|at|tt|tl|le|e | g|gr|ru|ub|bs|s','nort','NR0RNKTLKRBS','orth','grub','northern c'),
 (251820,'Northern clingfish',' N|No|or|rt|th|he|er|rn|n | c|cl|li|in|ng|gf|fi|is|sh|h','Nort','NR0RNKLNKFX','orth','gfis','Northern c'),
 (251821,'Northern clingfishes',' N|No|or|rt|th|he|er|rn|n | c|cl|li|in|ng|gf|fi|is|sh|he|es|s','Nort','NR0RNKLNKFXS','orth','ishe','Northern c');
INSERT INTO `m_spelling_dictionary` VALUES  (251822,'Northern copperhead',' N|No|or|rt|th|he|er|rn|n | c|co|op|pp|pe|er|rh|he|ea|ad|d','Nort','NR0RNKPRHT','orth','rhea','Northern c'),
 (251823,'Northern copperheads',' N|No|or|rt|th|he|er|rn|n | c|co|op|pp|pe|er|rh|he|ea|ad|ds|s','Nort','NR0RNKPRHTS','orth','head','Northern c'),
 (251824,'northern corn rootworm',' n|no|or|rt|th|he|er|rn|n | c|co|or|rn|n | r|ro|oo|ot|tw|wo|or|rm|m','nort','NR0RNKRNRTWRM','orth','twor','northern c'),
 (251825,'northern corn rootworms',' n|no|or|rt|th|he|er|rn|n | c|co|or|rn|n | r|ro|oo|ot|tw|wo|or|rm|ms|s','nort','NR0RNKRNRTWRMS','orth','worm','northern c'),
 (251826,'northern fowl mite',' n|no|or|rt|th|he|er|rn|n | f|fo|ow|wl|l | m|mi|it|te|e','nort','NR0RNFLMT','orth',' mit','northern f'),
 (251827,'northern fowl mites',' n|no|or|rt|th|he|er|rn|n | f|fo|ow|wl|l | m|mi|it|te|es|s','nort','NR0RNFLMTS','orth','mite','northern f'),
 (251828,'northern fulmar',' n|no|or|rt|th|he|er|rn|n | f|fu|ul|lm|ma|ar|r','nort','NR0RNFLMR','orth','ulma','northern f'),
 (251829,'northern fulmars',' n|no|or|rt|th|he|er|rn|n | f|fu|ul|lm|ma|ar|rs|s','nort','NR0RNFLMRS','orth','lmar','northern f');
INSERT INTO `m_spelling_dictionary` VALUES  (251830,'Northern gannet',' N|No|or|rt|th|he|er|rn|n | g|ga|an|nn|ne|et|t','Nort','NR0RNKNT','orth','anne','Northern g'),
 (251831,'Northern gannets',' N|No|or|rt|th|he|er|rn|n | g|ga|an|nn|ne|et|ts|s','Nort','NR0RNKNTS','orth','nnet','Northern g'),
 (251832,'Northern Ireland',' N|No|or|rt|th|he|er|rn|n | I|Ir|re|el|la|an|nd|d','Nort','NR0RNRLNT','orth','elan','Northern I'),
 (251833,'Northern kingfish',' N|No|or|rt|th|he|er|rn|n | k|ki|in|ng|gf|fi|is|sh|h','Nort','NR0RNKNKFX','orth','gfis','Northern k'),
 (251834,'Northern kingfishes',' N|No|or|rt|th|he|er|rn|n | k|ki|in|ng|gf|fi|is|sh|he|es|s','Nort','NR0RNKNKFXS','orth','ishe','Northern k'),
 (251835,'Northern Paiute',' N|No|or|rt|th|he|er|rn|n | P|Pa|ai|iu|ut|te|e','Nort','NR0RNPT','orth','aiut','Northern P'),
 (251836,'Northern Paiutes',' N|No|or|rt|th|he|er|rn|n | P|Pa|ai|iu|ut|te|es|s','Nort','NR0RNPTS','orth','iute','Northern P'),
 (251837,'northern phalarope',' n|no|or|rt|th|he|er|rn|n | p|ph|ha|al|la|ar|ro|op|pe|e','nort','NR0RNFLRP','orth','arop','northern p'),
 (251838,'northern phalaropes',' n|no|or|rt|th|he|er|rn|n | p|ph|ha|al|la|ar|ro|op|pe|es|s','nort','NR0RNFLRPS','orth','rope','northern p');
INSERT INTO `m_spelling_dictionary` VALUES  (251839,'northern pike',' n|no|or|rt|th|he|er|rn|n | p|pi|ik|ke|e','nort','NR0RNPK','orth',' pik','northern p'),
 (251840,'Northern pipefish',' N|No|or|rt|th|he|er|rn|n | p|pi|ip|pe|ef|fi|is|sh|h','Nort','NR0RNPPFX','orth','efis','Northern p'),
 (251841,'Northern pipefishes',' N|No|or|rt|th|he|er|rn|n | p|pi|ip|pe|ef|fi|is|sh|he|es|s','Nort','NR0RNPPFXS','orth','ishe','Northern p'),
 (251842,'northern quahaug',' n|no|or|rt|th|he|er|rn|n | q|qu|ua|ah|ha|au|ug|g','nort','NR0RNKHK','orth','ahau','northern q'),
 (251843,'northern quahaugs',' n|no|or|rt|th|he|er|rn|n | q|qu|ua|ah|ha|au|ug|gs|s','nort','NR0RNKHKS','orth','haug','northern q'),
 (251844,'northern quahog',' n|no|or|rt|th|he|er|rn|n | q|qu|ua|ah|ho|og|g','nort','NR0RNKHK','orth','uaho','northern q'),
 (251845,'northern quahogs',' n|no|or|rt|th|he|er|rn|n | q|qu|ua|ah|ho|og|gs|s','nort','NR0RNKHKS','orth','ahog','northern q'),
 (251846,'northern quohaug',' n|no|or|rt|th|he|er|rn|n | q|qu|uo|oh|ha|au|ug|g','nort','NR0RNKHK','orth','ohau','northern q'),
 (251847,'northern quohaugs',' n|no|or|rt|th|he|er|rn|n | q|qu|uo|oh|ha|au|ug|gs|s','nort','NR0RNKHKS','orth','haug','northern q');
INSERT INTO `m_spelling_dictionary` VALUES  (251848,'northern quohog',' n|no|or|rt|th|he|er|rn|n | q|qu|uo|oh|ho|og|g','nort','NR0RNKHK','orth','uoho','northern q'),
 (251849,'northern quohogs',' n|no|or|rt|th|he|er|rn|n | q|qu|uo|oh|ho|og|gs|s','nort','NR0RNKHKS','orth','ohog','northern q'),
 (251850,'northern rat flea',' n|no|or|rt|th|he|er|rn|n | r|ra|at|t | f|fl|le|ea|a','nort','NR0RNRTFL','orth',' fle','northern r'),
 (251851,'northern rat fleas',' n|no|or|rt|th|he|er|rn|n | r|ra|at|t | f|fl|le|ea|as|s','nort','NR0RNRTFLS','orth','flea','northern r'),
 (251852,'Northern redbelly dace',' N|No|or|rt|th|he|er|rn|n | r|re|ed|db|be|el|ll|ly|y | d|da|ac|ce|e','Nort','NR0RNRTBLTS','orth',' dac','Northern r'),
 (251853,'Northern ronquil',' N|No|or|rt|th|he|er|rn|n | r|ro|on|nq|qu|ui|il|l','Nort','NR0RNRNKL','orth','nqui','Northern r'),
 (251854,'Northern ronquils',' N|No|or|rt|th|he|er|rn|n | r|ro|on|nq|qu|ui|il|ls|s','Nort','NR0RNRNKLS','orth','quil','Northern r'),
 (251855,'Northern royal flycatcher',' N|No|or|rt|th|he|er|rn|n | r|ro|oy|ya|al|l | f|fl|ly|yc|ca|at|tc|ch|he|er|r','Nort','NR0RNRYLFLKTXR','orth','tche','Northern r'),
 (251856,'Northern royal flycatchers',' N|No|or|rt|th|he|er|rn|n | r|ro|oy|ya|al|l | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','Nort','NR0RNRYLFLKTXRS','orth','cher','Northern r');
INSERT INTO `m_spelling_dictionary` VALUES  (251857,'northern sculpin',' n|no|or|rt|th|he|er|rn|n | s|sc|cu|ul|lp|pi|in|n','nort','NR0RNSKLPN','orth','ulpi','northern s'),
 (251858,'northern sculpins',' n|no|or|rt|th|he|er|rn|n | s|sc|cu|ul|lp|pi|in|ns|s','nort','NR0RNSKLPNS','orth','lpin','northern s'),
 (251859,'Northern sennet',' N|No|or|rt|th|he|er|rn|n | s|se|en|nn|ne|et|t','Nort','NR0RNSNT','orth','enne','Northern s'),
 (251860,'Northern sennets',' N|No|or|rt|th|he|er|rn|n | s|se|en|nn|ne|et|ts|s','Nort','NR0RNSNTS','orth','nnet','Northern s'),
 (251861,'northern shoveler',' n|no|or|rt|th|he|er|rn|n | s|sh|ho|ov|ve|el|le|er|r','nort','NR0RNXFLR','orth','vele','northern s'),
 (251862,'northern shovelers',' n|no|or|rt|th|he|er|rn|n | s|sh|ho|ov|ve|el|le|er|rs|s','nort','NR0RNXFLRS','orth','eler','northern s'),
 (251863,'northern shoveller',' n|no|or|rt|th|he|er|rn|n | s|sh|ho|ov|ve|el|ll|le|er|r','nort','NR0RNXFLR','orth','elle','northern s'),
 (251864,'northern shovellers',' n|no|or|rt|th|he|er|rn|n | s|sh|ho|ov|ve|el|ll|le|er|rs|s','nort','NR0RNXFLRS','orth','ller','northern s'),
 (251865,'northern shrike',' n|no|or|rt|th|he|er|rn|n | s|sh|hr|ri|ik|ke|e','nort','NR0RNXRK','orth','hrik','northern s');
INSERT INTO `m_spelling_dictionary` VALUES  (251866,'northern shrikes',' n|no|or|rt|th|he|er|rn|n | s|sh|hr|ri|ik|ke|es|s','nort','NR0RNXRKS','orth','rike','northern s'),
 (251867,'Northern skua',' N|No|or|rt|th|he|er|rn|n | s|sk|ku|ua|a','Nort','NR0RNSK','orth',' sku','Northern s'),
 (251868,'Northern skuas',' N|No|or|rt|th|he|er|rn|n | s|sk|ku|ua|as|s','Nort','NR0RNSKS','orth','skua','Northern s'),
 (251869,'Northern spearnose poacher',' N|No|or|rt|th|he|er|rn|n | s|sp|pe|ea|ar|rn|no|os|se|e | p|po|oa|ac|ch|he|er|r','Nort','NR0RNSPRNSPXR','orth','ache','Northern s'),
 (251870,'Northern spearnose poachers',' N|No|or|rt|th|he|er|rn|n | s|sp|pe|ea|ar|rn|no|os|se|e | p|po|oa|ac|ch|he|er|rs|s','Nort','NR0RNSPRNSPXRS','orth','cher','Northern s'),
 (251871,'northern sportive lemur',' n|no|or|rt|th|he|er|rn|n | s|sp|po|or|rt|ti|iv|ve|e | l|le|em|mu|ur|r','nort','NR0RNSPRTFLMR','orth','lemu','northern s'),
 (251872,'northern sportive lemurs',' n|no|or|rt|th|he|er|rn|n | s|sp|po|or|rt|ti|iv|ve|e | l|le|em|mu|ur|rs|s','nort','NR0RNSPRTFLMRS','orth','emur','northern s'),
 (251873,'Northern squawfish',' N|No|or|rt|th|he|er|rn|n | s|sq|qu|ua|aw|wf|fi|is|sh|h','Nort','NR0RNSKFX','orth','wfis','Northern s');
INSERT INTO `m_spelling_dictionary` VALUES  (251874,'Northern squawfishes',' N|No|or|rt|th|he|er|rn|n | s|sq|qu|ua|aw|wf|fi|is|sh|he|es|s','Nort','NR0RNSKFXS','orth','ishe','Northern s'),
 (251875,'Northern studfish',' N|No|or|rt|th|he|er|rn|n | s|st|tu|ud|df|fi|is|sh|h','Nort','NR0RNSTTFX','orth','dfis','Northern s'),
 (251876,'Northern studfishes',' N|No|or|rt|th|he|er|rn|n | s|st|tu|ud|df|fi|is|sh|he|es|s','Nort','NR0RNSTTFXS','orth','ishe','Northern s'),
 (251877,'Northern warbler',' N|No|or|rt|th|he|er|rn|n | w|wa|ar|rb|bl|le|er|r','Nort','NR0RNWRBLR','orth','rble','Northern w'),
 (251878,'Northern warblers',' N|No|or|rt|th|he|er|rn|n | w|wa|ar|rb|bl|le|er|rs|s','Nort','NR0RNWRBLRS','orth','bler','Northern w'),
 (251879,'northern-most',' n|no|or|rt|th|he|er|rn|n-|-m|mo|os|st|t','nort','NR0RNMST','orth','-mos','northern-m'),
 (251880,'northerner',' n|no|or|rt|th|he|er|rn|ne|er|r','nort','NR0RNR','orth','erne','northerner'),
 (251881,'northerners',' n|no|or|rt|th|he|er|rn|ne|er|rs|s','nort','NR0RNRS','orth','rner','northerner'),
 (251882,'northernmost',' n|no|or|rt|th|he|er|rn|nm|mo|os|st|t','nort','NR0RNMST','orth','nmos','northernmo');
INSERT INTO `m_spelling_dictionary` VALUES  (251883,'northiaden',' n|no|or|rt|th|hi|ia|ad|de|en|n','nort','NR0TN','orth','iade','northiaden'),
 (251884,'Northumberland',' N|No|or|rt|th|hu|um|mb|be|er|rl|la|an|nd|d','Nort','NR0MRLNT','orth','rlan','Northumber'),
 (251885,'northward',' n|no|or|rt|th|hw|wa|ar|rd|d','nort','NR0WRT','orth','hwar','northward'),
 (251886,'northwards',' n|no|or|rt|th|hw|wa|ar|rd|ds|s','nort','NR0WRTS','orth','ward','northwards'),
 (251887,'Northwest',' N|No|or|rt|th|hw|we|es|st|t','Nort','NR0WST','orth','hwes','Northwest'),
 (251888,'northwesterly',' n|no|or|rt|th|hw|we|es|st|te|er|rl|ly|y','nort','NR0WSTRL','orth','terl','northweste'),
 (251889,'Northwestern',' N|No|or|rt|th|hw|we|es|st|te|er|rn|n','Nort','NR0WSTRN','orth','ster','Northweste'),
 (251890,'Northwick Park Dependency Score',' N|No|or|rt|th|hw|wi|ic|ck|k | P|Pa|ar|rk|k | D|De|ep|pe|en|nd|de|en|nc|cy|y | S|Sc|co|or|re|e','Nort','NR0WKPRKTPNTNSSKR','orth','Scor','Northwick'),
 (251891,'Northwick Park Dependency Scores',' N|No|or|rt|th|hw|wi|ic|ck|k | P|Pa|ar|rk|k | D|De|ep|pe|en|nd|de|en|nc|cy|y | S|Sc|co|or|re|es|s','Nort','NR0WKPRKTPNTNSSKRS','orth','core','Northwick'),
 (251892,'Northwick Park index',' N|No|or|rt|th|hw|wi|ic|ck|k | P|Pa|ar|rk|k | i|in|nd|de|ex|x','Nort','NR0WKPRKNTKS','orth','inde','Northwick');
INSERT INTO `m_spelling_dictionary` VALUES  (251893,'Northwick Park indexes',' N|No|or|rt|th|hw|wi|ic|ck|k | P|Pa|ar|rk|k | i|in|nd|de|ex|xe|es|s','Nort','NR0WKPRKNTKSS','orth','dexe','Northwick'),
 (251894,'Northwick Park indices',' N|No|or|rt|th|hw|wi|ic|ck|k | P|Pa|ar|rk|k | i|in|nd|di|ic|ce|es|s','Nort','NR0WKPRKNTSS','orth','dice','Northwick'),
 (251895,'Norton',' N|No|or|rt|to|on|n','Nort','NRTN','orto','orto','Norton'),
 (251896,'Nortons',' N|No|or|rt|to|on|ns|s','Nort','NRTNS','orto','rton','Nortons'),
 (251897,'nortrachelogenin',' n|no|or|rt|tr|ra|ac|ch|he|el|lo|og|ge|en|ni|in|n','nort','NRTRXLJNN','ortr','geni','nortrachel'),
 (251898,'nortriptyline',' n|no|or|rt|tr|ri|ip|pt|ty|yl|li|in|ne|e','nort','NRTRPTLN','ortr','ylin','nortriptyl'),
 (251899,'nortriptyline hydrochloride',' n|no|or|rt|tr|ri|ip|pt|ty|yl|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nort','NRTRPTLNTRXLRT','ortr','orid','nortriptyl'),
 (251900,'nortropane',' n|no|or|rt|tr|ro|op|pa|an|ne|e','nort','NRTRPN','ortr','opan','nortropane'),
 (251901,'nortropanes',' n|no|or|rt|tr|ro|op|pa|an|ne|es|s','nort','NRTRPNS','ortr','pane','nortropane');
INSERT INTO `m_spelling_dictionary` VALUES  (251902,'nortryptyline',' n|no|or|rt|tr|ry|yp|pt|ty|yl|li|in|ne|e','nort','NRTRPTLN','ortr','ylin','nortryptyl'),
 (251903,'norvaline',' n|no|or|rv|va|al|li|in|ne|e','norv','NRFLN','orva','alin','norvaline'),
 (251904,'Norvasc',' N|No|or|rv|va|as|sc|c','Norv','NRFSK','orva','rvas','Norvasc'),
 (251905,'norvedan',' n|no|or|rv|ve|ed|da|an|n','norv','NRFTN','orve','veda','norvedan'),
 (251906,'norverapamil',' n|no|or|rv|ve|er|ra|ap|pa|am|mi|il|l','norv','NRFRPML','orve','pami','norverapam'),
 (251907,'Norvir',' N|No|or|rv|vi|ir|r','Norv','NRFR','orvi','orvi','Norvir'),
 (251908,'Norwalk',' N|No|or|rw|wa|al|lk|k','Norw','NRWLK','orwa','rwal','Norwalk'),
 (251909,'Norwalk agent',' N|No|or|rw|wa|al|lk|k | a|ag|ge|en|nt|t','Norw','NRWLKJNT','orwa','agen','Norwalk ag'),
 (251910,'Norwalk gastroenteritis',' N|No|or|rw|wa|al|lk|k | g|ga|as|st|tr|ro|oe|en|nt|te|er|ri|it|ti|is|s','Norw','NRWLKKSTRNTRTS','orwa','riti','Norwalk ga'),
 (251911,'Norwalk virus',' N|No|or|rw|wa|al|lk|k | v|vi|ir|ru|us|s','Norw','NRWLKFRS','orwa','viru','Norwalk vi'),
 (251912,'Norwalk viruses',' N|No|or|rw|wa|al|lk|k | v|vi|ir|ru|us|se|es|s','Norw','NRWLKFRSS','orwa','ruse','Norwalk vi');
INSERT INTO `m_spelling_dictionary` VALUES  (251913,'Norway',' N|No|or|rw|wa|ay|y','Norw','NRW','orwa','orwa','Norway'),
 (251914,'Norway maple',' N|No|or|rw|wa|ay|y | m|ma|ap|pl|le|e','Norw','NRWMPL','orwa','mapl','Norway map'),
 (251915,'Norway maples',' N|No|or|rw|wa|ay|y | m|ma|ap|pl|le|es|s','Norw','NRWMPLS','orwa','aple','Norway map'),
 (251916,'Norway pine',' N|No|or|rw|wa|ay|y | p|pi|in|ne|e','Norw','NRWPN','orwa',' pin','Norway pin'),
 (251917,'Norway pines',' N|No|or|rw|wa|ay|y | p|pi|in|ne|es|s','Norw','NRWPNS','orwa','pine','Norway pin'),
 (251918,'Norway rat',' N|No|or|rw|wa|ay|y | r|ra|at|t','Norw','NRWRT','orwa','y ra','Norway rat'),
 (251919,'Norway rats',' N|No|or|rw|wa|ay|y | r|ra|at|ts|s','Norw','NRWRTS','orwa',' rat','Norway rat'),
 (251920,'Norway spruce',' N|No|or|rw|wa|ay|y | s|sp|pr|ru|uc|ce|e','Norw','NRWSPRS','orwa','pruc','Norway spr'),
 (251921,'Norway spruces',' N|No|or|rw|wa|ay|y | s|sp|pr|ru|uc|ce|es|s','Norw','NRWSPRSS','orwa','ruce','Norway spr'),
 (251922,'Norwegian',' N|No|or|rw|we|eg|gi|ia|an|n','Norw','NRWJN','orwe','egia','Norwegian'),
 (251923,'Norwegian elkhound',' N|No|or|rw|we|eg|gi|ia|an|n | e|el|lk|kh|ho|ou|un|nd|d','Norw','NRWJNLKHNT','orwe','houn','Norwegian');
INSERT INTO `m_spelling_dictionary` VALUES  (251924,'Norwegian elkhounds',' N|No|or|rw|we|eg|gi|ia|an|n | e|el|lk|kh|ho|ou|un|nd|ds|s','Norw','NRWJNLKHNTS','orwe','ound','Norwegian'),
 (251925,'Norwegian scabies',' N|No|or|rw|we|eg|gi|ia|an|n | s|sc|ca|ab|bi|ie|es|s','Norw','NRWJNSKBS','orwe','abie','Norwegian'),
 (251926,'Norwegians',' N|No|or|rw|we|eg|gi|ia|an|ns|s','Norw','NRWJNS','orwe','gian','Norwegians'),
 (251927,'Norwich terrier',' N|No|or|rw|wi|ic|ch|h | t|te|er|rr|ri|ie|er|r','Norw','NRWXTRR','orwi','rrie','Norwich te'),
 (251928,'Norwich terriers',' N|No|or|rw|wi|ic|ch|h | t|te|er|rr|ri|ie|er|rs|s','Norw','NRWXTRRS','orwi','rier','Norwich te'),
 (251929,'Norwood',' N|No|or|rw|wo|oo|od|d','Norw','NRWT','orwo','rwoo','Norwood'),
 (251930,'Norwood operation',' N|No|or|rw|wo|oo|od|d | o|op|pe|er|ra|at|ti|io|on|n','Norw','NRWTPRXN','orwo','atio','Norwood op'),
 (251931,'Norwood operations',' N|No|or|rw|wo|oo|od|d | o|op|pe|er|ra|at|ti|io|on|ns|s','Norw','NRWTPRXNS','orwo','tion','Norwood op'),
 (251932,'Norwood procedure',' N|No|or|rw|wo|oo|od|d | p|pr|ro|oc|ce|ed|du|ur|re|e','Norw','NRWTPRSTR','orwo','edur','Norwood pr');
INSERT INTO `m_spelling_dictionary` VALUES  (251933,'Norwood procedures',' N|No|or|rw|wo|oo|od|d | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Norw','NRWTPRSTRS','orwo','dure','Norwood pr'),
 (251934,'Norwoods',' N|No|or|rw|wo|oo|od|ds|s','Norw','NRWTS','orwo','wood','Norwoods'),
 (251935,'norzimeldine',' n|no|or|rz|zi|im|me|el|ld|di|in|ne|e','norz','NRSMLTN','orzi','ldin','norzimeldi'),
 (251936,'norzimelidine',' n|no|or|rz|zi|im|me|el|li|id|di|in|ne|e','norz','NRSMLTN','orzi','idin','norzimelid'),
 (251937,'NOS',' N|NO|OS|S','NOS','NS','OS','NOS','NOS'),
 (251938,'NOS\'s','','','',NULL,NULL,''),
 (251939,'noscapine',' n|no|os|sc|ca|ap|pi|in|ne|e','nosc','NSKPN','osca','apin','noscapine'),
 (251940,'nose',' n|no|os|se|e','nose','NS','ose','nose','nose'),
 (251941,'nose bleed',' n|no|os|se|e | b|bl|le|ee|ed|d','nose','NSBLT','ose','blee','nose bleed'),
 (251942,'nose bleeds',' n|no|os|se|e | b|bl|le|ee|ed|ds|s','nose','NSBLTS','ose','leed','nose bleed'),
 (251943,'nose blowing',' n|no|os|se|e | b|bl|lo|ow|wi|in|ng|g','nose','NSBLWNK','ose','owin','nose blowi'),
 (251944,'nose blowings',' n|no|os|se|e | b|bl|lo|ow|wi|in|ng|gs|s','nose','NSBLWNKS','ose','wing','nose blowi');
INSERT INTO `m_spelling_dictionary` VALUES  (251945,'nose flies',' n|no|os|se|e | f|fl|li|ie|es|s','nose','NSFLS','ose','flie','nose flies'),
 (251946,'nose fly',' n|no|os|se|e | f|fl|ly|y','nose','NSFL','ose','e fl','nose fly'),
 (251947,'nose piece',' n|no|os|se|e | p|pi|ie|ec|ce|e','nose','NSPS','ose','piec','nose piece'),
 (251948,'nose pieces',' n|no|os|se|e | p|pi|ie|ec|ce|es|s','nose','NSPSS','ose','iece','nose piece'),
 (251949,'nose-bleed',' n|no|os|se|e-|-b|bl|le|ee|ed|d','nose','NSBLT','ose-','blee','nose-bleed'),
 (251950,'nose-bleeds',' n|no|os|se|e-|-b|bl|le|ee|ed|ds|s','nose','NSBLTS','ose-','leed','nose-bleed'),
 (251951,'nose-blowing',' n|no|os|se|e-|-b|bl|lo|ow|wi|in|ng|g','nose','NSBLWNK','ose-','owin','nose-blowi'),
 (251952,'nose-blowings',' n|no|os|se|e-|-b|bl|lo|ow|wi|in|ng|gs|s','nose','NSBLWNKS','ose-','wing','nose-blowi'),
 (251953,'nose-horned viper',' n|no|os|se|e-|-h|ho|or|rn|ne|ed|d | v|vi|ip|pe|er|r','nose','NSHRNTFPR','ose-','vipe','nose-horne'),
 (251954,'nose-horned vipers',' n|no|os|se|e-|-h|ho|or|rn|ne|ed|d | v|vi|ip|pe|er|rs|s','nose','NSHRNTFPRS','ose-','iper','nose-horne'),
 (251955,'nose-piece',' n|no|os|se|e-|-p|pi|ie|ec|ce|e','nose','NSPS','ose-','piec','nose-piece');
INSERT INTO `m_spelling_dictionary` VALUES  (251956,'nose-pieces',' n|no|os|se|e-|-p|pi|ie|ec|ce|es|s','nose','NSPSS','ose-','iece','nose-piece'),
 (251957,'nosebag',' n|no|os|se|eb|ba|ag|g','nose','NSBK','oseb','seba','nosebag'),
 (251958,'nosebags',' n|no|os|se|eb|ba|ag|gs|s','nose','NSBKS','oseb','ebag','nosebags'),
 (251959,'nosebleed',' n|no|os|se|eb|bl|le|ee|ed|d','nose','NSBLT','oseb','blee','nosebleed'),
 (251960,'nosebleeds',' n|no|os|se|eb|bl|le|ee|ed|ds|s','nose','NSBLTS','oseb','leed','nosebleeds'),
 (251961,'nosed',' n|no|os|se|ed|d','nose','NST','osed','nose','nosed'),
 (251962,'nosedive',' n|no|os|se|ed|di|iv|ve|e','nose','NSTF','osed','ediv','nosedive'),
 (251963,'nosedived',' n|no|os|se|ed|di|iv|ve|ed|d','nose','NSTFT','osed','dive','nosedived'),
 (251964,'nosedives',' n|no|os|se|ed|di|iv|ve|es|s','nose','NSTFS','osed','dive','nosedives'),
 (251965,'nosediving',' n|no|os|se|ed|di|iv|vi|in|ng|g','nose','NSTFNK','osed','ivin','nosediving'),
 (251966,'nosegay',' n|no|os|se|eg|ga|ay|y','nose','NSK','oseg','sega','nosegay'),
 (251967,'nosegays',' n|no|os|se|eg|ga|ay|ys|s','nose','NSKS','oseg','egay','nosegays');
INSERT INTO `m_spelling_dictionary` VALUES  (251968,'nosema',' n|no|os|se|em|ma|a','nose','NSM','osem','osem','nosema'),
 (251969,'Nosema algerae',' N|No|os|se|em|ma|a | a|al|lg|ge|er|ra|ae|e','Nose','NSMLJR','osem','gera','Nosema alg'),
 (251970,'Nosema apis',' N|No|os|se|em|ma|a | a|ap|pi|is|s','Nose','NSMPS','osem',' api','Nosema api'),
 (251971,'Nosema bombi',' N|No|os|se|em|ma|a | b|bo|om|mb|bi|i','Nose','NSMBM','osem','bomb','Nosema bom'),
 (251972,'Nosema bombycis',' N|No|os|se|em|ma|a | b|bo|om|mb|by|yc|ci|is|s','Nose','NSMBMSS','osem','byci','Nosema bom'),
 (251973,'Nosema ceranae',' N|No|os|se|em|ma|a | c|ce|er|ra|an|na|ae|e','Nose','NSMSRN','osem','rana','Nosema cer'),
 (251974,'Nosema costelytrae',' N|No|os|se|em|ma|a | c|co|os|st|te|el|ly|yt|tr|ra|ae|e','Nose','NSMKSTLTR','osem','ytra','Nosema cos'),
 (251975,'Nosema cuniculi',' N|No|os|se|em|ma|a | c|cu|un|ni|ic|cu|ul|li|i','Nose','NSMKNKL','osem','icul','Nosema cun'),
 (251976,'Nosema disease',' N|No|os|se|em|ma|a | d|di|is|se|ea|as|se|e','Nose','NSMTSS','osem','seas','Nosema dis'),
 (251977,'Nosema diseases',' N|No|os|se|em|ma|a | d|di|is|se|ea|as|se|es|s','Nose','NSMTSSS','osem','ease','Nosema dis');
INSERT INTO `m_spelling_dictionary` VALUES  (251978,'Nosema distriae',' N|No|os|se|em|ma|a | d|di|is|st|tr|ri|ia|ae|e','Nose','NSMTSTR','osem','tria','Nosema dis'),
 (251979,'Nosema fumiferanae',' N|No|os|se|em|ma|a | f|fu|um|mi|if|fe|er|ra|an|na|ae|e','Nose','NSMFMFRN','osem','rana','Nosema fum'),
 (251980,'Nosema granulosis',' N|No|os|se|em|ma|a | g|gr|ra|an|nu|ul|lo|os|si|is|s','Nose','NSMKRNLSS','osem','losi','Nosema gra'),
 (251981,'Nosema grylli',' N|No|os|se|em|ma|a | g|gr|ry|yl|ll|li|i','Nose','NSMKRL','osem','ryll','Nosema gry'),
 (251982,'Nosema heliothidis',' N|No|os|se|em|ma|a | h|he|el|li|io|ot|th|hi|id|di|is|s','Nose','NSMHL0TS','osem','hidi','Nosema hel'),
 (251983,'Nosema locustae',' N|No|os|se|em|ma|a | l|lo|oc|cu|us|st|ta|ae|e','Nose','NSMLKST','osem','usta','Nosema loc'),
 (251984,'Nosema portugal',' N|No|os|se|em|ma|a | p|po|or|rt|tu|ug|ga|al|l','Nose','NSMPRTKL','osem','tuga','Nosema por'),
 (251985,'Nosema pyrausta',' N|No|os|se|em|ma|a | p|py|yr|ra|au|us|st|ta|a','Nose','NSMPRST','osem','aust','Nosema pyr'),
 (251986,'Nosema tyriae',' N|No|os|se|em|ma|a | t|ty|yr|ri|ia|ae|e','Nose','NSMTR','osem','yria','Nosema tyr');
INSERT INTO `m_spelling_dictionary` VALUES  (251987,'nosemas',' n|no|os|se|em|ma|as|s','nose','NSMS','osem','sema','nosemas'),
 (251988,'nosemata',' n|no|os|se|em|ma|at|ta|a','nose','NSMT','osem','emat','nosemata'),
 (251989,'Nosematidae',' N|No|os|se|em|ma|at|ti|id|da|ae|e','Nose','NSMTT','osem','tida','Nosematida'),
 (251990,'nosematosis',' n|no|os|se|em|ma|at|to|os|si|is|s','nose','NSMTSS','osem','tosi','nosematosi'),
 (251991,'nosepiece',' n|no|os|se|ep|pi|ie|ec|ce|e','nose','NSPS','osep','piec','nosepiece'),
 (251992,'nosepieces',' n|no|os|se|ep|pi|ie|ec|ce|es|s','nose','NSPSS','osep','iece','nosepieces'),
 (251993,'noses',' n|no|os|se|es|s','nose','NSS','oses','nose','noses'),
 (251994,'nosey',' n|no|os|se|ey|y','nose','NS','osey','nose','nosey'),
 (251995,'noseyer',' n|no|os|se|ey|ye|er|r','nose','NSYR','osey','seye','noseyer'),
 (251996,'noseyest',' n|no|os|se|ey|ye|es|st|t','nose','NSYST','osey','eyes','noseyest'),
 (251997,'nosh',' n|no|os|sh|h','nosh','NX','osh','nosh','nosh'),
 (251998,'noshed',' n|no|os|sh|he|ed|d','nosh','NXT','oshe','oshe','noshed');
INSERT INTO `m_spelling_dictionary` VALUES  (251999,'noshes',' n|no|os|sh|he|es|s','nosh','NXS','oshe','oshe','noshes'),
 (252000,'noshing',' n|no|os|sh|hi|in|ng|g','nosh','NXNK','oshi','shin','noshing'),
 (252001,'nosier',' n|no|os|si|ie|er|r','nosi','NSR','osie','osie','nosier'),
 (252002,'nosiest',' n|no|os|si|ie|es|st|t','nosi','NSST','osie','sies','nosiest'),
 (252003,'nosiheptide',' n|no|os|si|ih|he|ep|pt|ti|id|de|e','nosi','NSHPTT','osih','ptid','nosiheptid'),
 (252004,'nosiness',' n|no|os|si|in|ne|es|ss|s','nosi','NSNS','osin','ines','nosiness'),
 (252005,'nosing',' n|no|os|si|in|ng|g','nosi','NSNK','osin','osin','nosing'),
 (252006,'nosocomial',' n|no|os|so|oc|co|om|mi|ia|al|l','noso','NSKML','osoc','omia','nosocomial'),
 (252007,'nosocomial infection',' n|no|os|so|oc|co|om|mi|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|n','noso','NSKMLNFKXN','osoc','ctio','nosocomial'),
 (252008,'nosocomial infections',' n|no|os|so|oc|co|om|mi|ia|al|l | i|in|nf|fe|ec|ct|ti|io|on|ns|s','noso','NSKMLNFKXNS','osoc','tion','nosocomial'),
 (252009,'nosocomially',' n|no|os|so|oc|co|om|mi|ia|al|ll|ly|y','noso','NSKML','osoc','iall','nosocomial');
INSERT INTO `m_spelling_dictionary` VALUES  (252010,'nosode',' n|no|os|so|od|de|e','noso','NST','osod','osod','nosode'),
 (252011,'nosodes',' n|no|os|so|od|de|es|s','noso','NSTS','osod','sode','nosodes'),
 (252012,'nosogenic',' n|no|os|so|og|ge|en|ni|ic|c','noso','NSJNK','osog','geni','nosogenic'),
 (252013,'nosogeographic',' n|no|os|so|og|ge|eo|og|gr|ra|ap|ph|hi|ic|c','noso','NSJKRFK','osog','aphi','nosogeogra'),
 (252014,'nosogeographical',' n|no|os|so|og|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|l','noso','NSJKRFKL','osog','hica','nosogeogra'),
 (252015,'nosogeography',' n|no|os|so|og|ge|eo|og|gr|ra|ap|ph|hy|y','noso','NSJKRF','osog','raph','nosogeogra'),
 (252016,'nosographic',' n|no|os|so|og|gr|ra|ap|ph|hi|ic|c','noso','NSKRFK','osog','aphi','nosographi'),
 (252017,'nosographical',' n|no|os|so|og|gr|ra|ap|ph|hi|ic|ca|al|l','noso','NSKRFKL','osog','hica','nosographi'),
 (252018,'nosographically',' n|no|os|so|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','noso','NSKRFKL','osog','call','nosographi'),
 (252019,'nosographies',' n|no|os|so|og|gr|ra|ap|ph|hi|ie|es|s','noso','NSKRFS','osog','phie','nosographi'),
 (252020,'nosography',' n|no|os|so|og|gr|ra|ap|ph|hy|y','noso','NSKRF','osog','raph','nosography');
INSERT INTO `m_spelling_dictionary` VALUES  (252021,'nosologic',' n|no|os|so|ol|lo|og|gi|ic|c','noso','NSLJK','osol','logi','nosologic'),
 (252022,'nosological',' n|no|os|so|ol|lo|og|gi|ic|ca|al|l','noso','NSLJKL','osol','gica','nosologica'),
 (252023,'nosologically',' n|no|os|so|ol|lo|og|gi|ic|ca|al|ll|ly|y','noso','NSLJKL','osol','call','nosologica'),
 (252024,'nosologies',' n|no|os|so|ol|lo|og|gi|ie|es|s','noso','NSLJS','osol','ogie','nosologies'),
 (252025,'nosologist',' n|no|os|so|ol|lo|og|gi|is|st|t','noso','NSLJST','osol','ogis','nosologist'),
 (252026,'nosologists',' n|no|os|so|ol|lo|og|gi|is|st|ts|s','noso','NSLJSTS','osol','gist','nosologist'),
 (252027,'nosology',' n|no|os|so|ol|lo|og|gy|y','noso','NSLJ','osol','olog','nosology'),
 (252028,'nosomania',' n|no|os|so|om|ma|an|ni|ia|a','noso','NSMN','osom','mani','nosomania'),
 (252029,'nosophobia',' n|no|os|so|op|ph|ho|ob|bi|ia|a','noso','NSFB','osop','hobi','nosophobia'),
 (252030,'nosopoietic',' n|no|os|so|op|po|oi|ie|et|ti|ic|c','noso','NSPTK','osop','ieti','nosopoieti'),
 (252031,'Nosopsyllus',' N|No|os|so|op|ps|sy|yl|ll|lu|us|s','Noso','NSPSLS','osop','yllu','Nosopsyllu');
INSERT INTO `m_spelling_dictionary` VALUES  (252032,'Nosopsyllus fasciatus',' N|No|os|so|op|ps|sy|yl|ll|lu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Noso','NSPSLSFSXTS','osop','iatu','Nosopsyllu'),
 (252033,'Nosopsyllus laeviceps',' N|No|os|so|op|ps|sy|yl|ll|lu|us|s | l|la|ae|ev|vi|ic|ce|ep|ps|s','Noso','NSPSLSLFSPS','osop','icep','Nosopsyllu'),
 (252034,'Nosopsyllus mokrzeckyi',' N|No|os|so|op|ps|sy|yl|ll|lu|us|s | m|mo|ok|kr|rz|ze|ec|ck|ky|yi|i','Noso','NSPSLSMKRSKY','osop','ecky','Nosopsyllu'),
 (252035,'nosotoxic',' n|no|os|so|ot|to|ox|xi|ic|c','noso','NSTKSK','osot','toxi','nosotoxic'),
 (252036,'nosotropic',' n|no|os|so|ot|tr|ro|op|pi|ic|c','noso','NSTRPK','osot','ropi','nosotropic'),
 (252037,'nospan',' n|no|os|sp|pa|an|n','nosp','NSPN','ospa','ospa','nospan'),
 (252038,'nospanum',' n|no|os|sp|pa|an|nu|um|m','nosp','NSPNM','ospa','panu','nospanum'),
 (252039,'nospilin',' n|no|os|sp|pi|il|li|in|n','nosp','NSPLN','ospi','pili','nospilin'),
 (252040,'NOSs',' N|NO|OS|Ss|s','NOSs','NS','OSs','NOSs','NOSs'),
 (252041,'nostalgia',' n|no|os|st|ta|al|lg|gi|ia|a','nost','NSTLJ','osta','algi','nostalgia');
INSERT INTO `m_spelling_dictionary` VALUES  (252042,'nostalgic',' n|no|os|st|ta|al|lg|gi|ic|c','nost','NSTLJK','osta','algi','nostalgic'),
 (252043,'nostoc',' n|no|os|st|to|oc|c','nost','NSTK','osto','osto','nostoc'),
 (252044,'Nostoc calcicola',' N|No|os|st|to|oc|c | c|ca|al|lc|ci|ic|co|ol|la|a','Nost','NSTKKLSKL','osto','icol','Nostoc cal'),
 (252045,'Nostoc commune',' N|No|os|st|to|oc|c | c|co|om|mm|mu|un|ne|e','Nost','NSTKKMN','osto','mmun','Nostoc com'),
 (252046,'Nostoc ellipsosporum',' N|No|os|st|to|oc|c | e|el|ll|li|ip|ps|so|os|sp|po|or|ru|um|m','Nost','NSTKLPSSPRM','osto','poru','Nostoc ell'),
 (252047,'Nostoc linckia',' N|No|os|st|to|oc|c | l|li|in|nc|ck|ki|ia|a','Nost','NSTKLNK','osto','ncki','Nostoc lin'),
 (252048,'Nostoc muscorum',' N|No|os|st|to|oc|c | m|mu|us|sc|co|or|ru|um|m','Nost','NSTKMSKRM','osto','coru','Nostoc mus'),
 (252049,'Nostoc punctiforme',' N|No|os|st|to|oc|c | p|pu|un|nc|ct|ti|if|fo|or|rm|me|e','Nost','NSTKPNKTFRM','osto','form','Nostoc pun'),
 (252050,'Nostoc rivularis',' N|No|os|st|to|oc|c | r|ri|iv|vu|ul|la|ar|ri|is|s','Nost','NSTKRFLRS','osto','lari','Nostoc riv'),
 (252051,'Nostocaceae',' N|No|os|st|to|oc|ca|ac|ce|ea|ae|e','Nost','NSTKS','osto','acea','Nostocacea');
INSERT INTO `m_spelling_dictionary` VALUES  (252052,'Nostocales',' N|No|os|st|to|oc|ca|al|le|es|s','Nost','NSTKLS','osto','cale','Nostocales'),
 (252053,'nostocs',' n|no|os|st|to|oc|cs|s','nost','NSTKS','osto','stoc','nostocs'),
 (252054,'nostomania',' n|no|os|st|to|om|ma|an|ni|ia|a','nost','NSTMN','osto','mani','nostomania'),
 (252055,'nostra',' n|no|os|st|tr|ra|a','nost','NSTR','ostr','ostr','nostra'),
 (252056,'nostril',' n|no|os|st|tr|ri|il|l','nost','NSTRL','ostr','stri','nostril'),
 (252057,'nostrils',' n|no|os|st|tr|ri|il|ls|s','nost','NSTRLS','ostr','tril','nostrils'),
 (252058,'nostrum',' n|no|os|st|tr|ru|um|m','nost','NSTRM','ostr','stru','nostrum'),
 (252059,'nostrums',' n|no|os|st|tr|ru|um|ms|s','nost','NSTRMS','ostr','trum','nostrums'),
 (252060,'nosulin',' n|no|os|su|ul|li|in|n','nosu','NSLN','osul','suli','nosulin'),
 (252061,'nosy',' n|no|os|sy|y','nosy','NS','osy','nosy','nosy'),
 (252062,'not',' n|no|ot|t','not','NT','ot','not','not'),
 (252063,'not yet diagnosed',' n|no|ot|t | y|ye|et|t | d|di|ia|ag|gn|no|os|se|ed|d','not','NTYTTKNST','ot y','nose','not yet di'),
 (252064,'not-for-profit',' n|no|ot|t-|-f|fo|or|r-|-p|pr|ro|of|fi|it|t','not-','NTFRPRFT','ot-f','rofi','not-for-pr');
INSERT INTO `m_spelling_dictionary` VALUES  (252065,'not-for-profits',' n|no|ot|t-|-f|fo|or|r-|-p|pr|ro|of|fi|it|ts|s','not-','NTFRPRFTS','ot-f','ofit','not-for-pr'),
 (252066,'nota',' n|no|ot|ta|a','nota','NT','ota','nota','nota'),
 (252067,'notabilities',' n|no|ot|ta|ab|bi|il|li|it|ti|ie|es|s','nota','NTBLTS','otab','itie','notabiliti'),
 (252068,'notability',' n|no|ot|ta|ab|bi|il|li|it|ty|y','nota','NTBLT','otab','ilit','notability'),
 (252069,'notable',' n|no|ot|ta|ab|bl|le|e','nota','NTBL','otab','tabl','notable'),
 (252070,'notables',' n|no|ot|ta|ab|bl|le|es|s','nota','NTBLS','otab','able','notables'),
 (252071,'notably',' n|no|ot|ta|ab|bl|ly|y','nota','NTBL','otab','tabl','notably'),
 (252072,'Notacanthidae',' N|No|ot|ta|ac|ca|an|nt|th|hi|id|da|ae|e','Nota','NTKN0T','otac','hida','Notacanthi'),
 (252073,'Notacanthus',' N|No|ot|ta|ac|ca|an|nt|th|hu|us|s','Nota','NTKN0S','otac','nthu','Notacanthu'),
 (252074,'Notacanthus chemnitzi',' N|No|ot|ta|ac|ca|an|nt|th|hu|us|s | c|ch|he|em|mn|ni|it|tz|zi|i','Nota','NTKN0SXMNTS','otac','nitz','Notacanthu'),
 (252075,'notalgia',' n|no|ot|ta|al|lg|gi|ia|a','nota','NTLJ','otal','algi','notalgia');
INSERT INTO `m_spelling_dictionary` VALUES  (252076,'notalgic',' n|no|ot|ta|al|lg|gi|ic|c','nota','NTLJK','otal','algi','notalgic'),
 (252077,'notarize',' n|no|ot|ta|ar|ri|iz|ze|e','nota','NTRS','otar','ariz','notarize'),
 (252078,'notarized',' n|no|ot|ta|ar|ri|iz|ze|ed|d','nota','NTRST','otar','rize','notarized'),
 (252079,'notarizes',' n|no|ot|ta|ar|ri|iz|ze|es|s','nota','NTRSS','otar','rize','notarizes'),
 (252080,'notarizing',' n|no|ot|ta|ar|ri|iz|zi|in|ng|g','nota','NTRSNK','otar','izin','notarizing'),
 (252081,'notate',' n|no|ot|ta|at|te|e','nota','NTT','otat','otat','notate'),
 (252082,'notated',' n|no|ot|ta|at|te|ed|d','nota','NTTT','otat','tate','notated'),
 (252083,'notates',' n|no|ot|ta|at|te|es|s','nota','NTTS','otat','tate','notates'),
 (252084,'notating',' n|no|ot|ta|at|ti|in|ng|g','nota','NTTNK','otat','atin','notating'),
 (252085,'notation',' n|no|ot|ta|at|ti|io|on|n','nota','NTXN','otat','atio','notation'),
 (252086,'notations',' n|no|ot|ta|at|ti|io|on|ns|s','nota','NTXNS','otat','tion','notations'),
 (252087,'notch',' n|no|ot|tc|ch|h','notc','NTX','otch','notc','notch');
INSERT INTO `m_spelling_dictionary` VALUES  (252088,'notch tongue gobies',' n|no|ot|tc|ch|h | t|to|on|ng|gu|ue|e | g|go|ob|bi|ie|es|s','notc','NTXTNKKBS','otch','obie','notch tong'),
 (252089,'notch tongue goby',' n|no|ot|tc|ch|h | t|to|on|ng|gu|ue|e | g|go|ob|by|y','notc','NTXTNKKB','otch',' gob','notch tong'),
 (252090,'notch-tongue gobies',' n|no|ot|tc|ch|h-|-t|to|on|ng|gu|ue|e | g|go|ob|bi|ie|es|s','notc','NTXTNKKBS','otch','obie','notch-tong'),
 (252091,'notch-tongue goby',' n|no|ot|tc|ch|h-|-t|to|on|ng|gu|ue|e | g|go|ob|by|y','notc','NTXTNKKB','otch',' gob','notch-tong'),
 (252092,'notched',' n|no|ot|tc|ch|he|ed|d','notc','NTXT','otch','tche','notched'),
 (252093,'notches',' n|no|ot|tc|ch|he|es|s','notc','NTXS','otch','tche','notches'),
 (252094,'notching',' n|no|ot|tc|ch|hi|in|ng|g','notc','NTXNK','otch','chin','notching'),
 (252095,'notchtongue gobies',' n|no|ot|tc|ch|ht|to|on|ng|gu|ue|e | g|go|ob|bi|ie|es|s','notc','NTXTNKKBS','otch','obie','notchtongu'),
 (252096,'notchtongue goby',' n|no|ot|tc|ch|ht|to|on|ng|gu|ue|e | g|go|ob|by|y','notc','NTXTNKKB','otch',' gob','notchtongu'),
 (252097,'note',' n|no|ot|te|e','note','NT','ote','note','note');
INSERT INTO `m_spelling_dictionary` VALUES  (252098,'note-worthy',' n|no|ot|te|e-|-w|wo|or|rt|th|hy|y','note','NTWR0','ote-','orth','note-worth'),
 (252099,'notebook',' n|no|ot|te|eb|bo|oo|ok|k','note','NTBK','oteb','eboo','notebook'),
 (252100,'notebooks',' n|no|ot|te|eb|bo|oo|ok|ks|s','note','NTBKS','oteb','book','notebooks'),
 (252101,'Notechidnopsis',' N|No|ot|te|ec|ch|hi|id|dn|no|op|ps|si|is|s','Note','NTXTNPSS','otec','opsi','Notechidno'),
 (252102,'Notechidnopsis columnaris',' N|No|ot|te|ec|ch|hi|id|dn|no|op|ps|si|is|s | c|co|ol|lu|um|mn|na|ar|ri|is|s','Note','NTXTNPSSKLMNRS','otec','nari','Notechidno'),
 (252103,'Notechidnopsis tessellata',' N|No|ot|te|ec|ch|hi|id|dn|no|op|ps|si|is|s | t|te|es|ss|se|el|ll|la|at|ta|a','Note','NTXTNPSSTSLT','otec','llat','Notechidno'),
 (252104,'Notechis',' N|No|ot|te|ec|ch|hi|is|s','Note','NTXS','otec','echi','Notechis'),
 (252105,'Notechis ater',' N|No|ot|te|ec|ch|hi|is|s | a|at|te|er|r','Note','NTXSTR','otec',' ate','Notechis a'),
 (252106,'Notechis ater inhibitor',' N|No|ot|te|ec|ch|hi|is|s | a|at|te|er|r | i|in|nh|hi|ib|bi|it|to|or|r','Note','NTXSTRNHBTR','otec','bito','Notechis a'),
 (252107,'Notechis ater inhibitors',' N|No|ot|te|ec|ch|hi|is|s | a|at|te|er|r | i|in|nh|hi|ib|bi|it|to|or|rs|s','Note','NTXSTRNHBTRS','otec','itor','Notechis a');
INSERT INTO `m_spelling_dictionary` VALUES  (252108,'Notechis scutatus',' N|No|ot|te|ec|ch|hi|is|s | s|sc|cu|ut|ta|at|tu|us|s','Note','NTXSSKTTS','otec','tatu','Notechis s'),
 (252109,'Notechis scutatus scutatus',' N|No|ot|te|ec|ch|hi|is|s | s|sc|cu|ut|ta|at|tu|us|s | s|sc|cu|ut|ta|at|tu|us|s','Note','NTXSSKTTSSKTTS','otec','tatu','Notechis s'),
 (252110,'noted',' n|no|ot|te|ed|d','note','NTT','oted','note','noted'),
 (252111,'Notelaea',' N|No|ot|te|el|la|ae|ea|a','Note','NTL','otel','elae','Notelaea'),
 (252112,'Notelaea longifolia',' N|No|ot|te|el|la|ae|ea|a | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Note','NTLLNJFL','otel','foli','Notelaea l'),
 (252113,'Notelaea microcarpa',' N|No|ot|te|el|la|ae|ea|a | m|mi|ic|cr|ro|oc|ca|ar|rp|pa|a','Note','NTLMKRKRP','otel','carp','Notelaea m'),
 (252114,'Notelaea punctata',' N|No|ot|te|el|la|ae|ea|a | p|pu|un|nc|ct|ta|at|ta|a','Note','NTLPNKTT','otel','ctat','Notelaea p'),
 (252115,'Notemigonus',' N|No|ot|te|em|mi|ig|go|on|nu|us|s','Note','NTMKNS','otem','gonu','Notemigonu'),
 (252116,'Notemigonus crysoleucas',' N|No|ot|te|em|mi|ig|go|on|nu|us|s | c|cr|ry|ys|so|ol|le|eu|uc|ca|as|s','Note','NTMKNSKRSLKS','otem','euca','Notemigonu');
INSERT INTO `m_spelling_dictionary` VALUES  (252117,'notepaper',' n|no|ot|te|ep|pa|ap|pe|er|r','note','NTPPR','otep','pape','notepaper'),
 (252118,'notes',' n|no|ot|te|es|s','note','NTS','otes','note','notes'),
 (252119,'noteworthy',' n|no|ot|te|ew|wo|or|rt|th|hy|y','note','NTWR0','otew','orth','noteworthy'),
 (252120,'notexin',' n|no|ot|te|ex|xi|in|n','note','NTKSN','otex','texi','notexin'),
 (252121,'nothing',' n|no|ot|th|hi|in|ng|g','noth','N0NK','othi','thin','nothing'),
 (252122,'nothingness',' n|no|ot|th|hi|in|ng|gn|ne|es|ss|s','noth','N0NKNS','othi','gnes','nothingnes'),
 (252123,'nothings',' n|no|ot|th|hi|in|ng|gs|s','noth','N0NKS','othi','hing','nothings'),
 (252124,'Nothnagel',' N|No|ot|th|hn|na|ag|ge|el|l','Noth','N0NJL','othn','nage','Nothnagel'),
 (252125,'Nothnagel syndrome',' N|No|ot|th|hn|na|ag|ge|el|l | s|sy|yn|nd|dr|ro|om|me|e','Noth','N0NJLSNTRM','othn','drom','Nothnagel'),
 (252126,'Nothnagel\'s syndrome','','','',NULL,NULL,''),
 (252127,'Nothnagels',' N|No|ot|th|hn|na|ag|ge|el|ls|s','Noth','N0NJLS','othn','agel','Nothnagels'),
 (252128,'Nothobranchius',' N|No|ot|th|ho|ob|br|ra|an|nc|ch|hi|iu|us|s','Noth','N0BRNXS','otho','chiu','Nothobranc');
INSERT INTO `m_spelling_dictionary` VALUES  (252129,'Nothobranchius guentheri',' N|No|ot|th|ho|ob|br|ra|an|nc|ch|hi|iu|us|s | g|gu|ue|en|nt|th|he|er|ri|i','Noth','N0BRNXSKN0R','otho','ther','Nothobranc'),
 (252130,'Nothobranchius korthausae',' N|No|ot|th|ho|ob|br|ra|an|nc|ch|hi|iu|us|s | k|ko|or|rt|th|ha|au|us|sa|ae|e','Noth','N0BRNXSKR0S','otho','ausa','Nothobranc'),
 (252131,'Nothobranchius rachowi',' N|No|ot|th|ho|ob|br|ra|an|nc|ch|hi|iu|us|s | r|ra|ac|ch|ho|ow|wi|i','Noth','N0BRNXSRXW','otho','chow','Nothobranc'),
 (252132,'Nothofagus',' N|No|ot|th|ho|of|fa|ag|gu|us|s','Noth','N0FKS','otho','fagu','Nothofagus'),
 (252133,'Nothofagus aequilateralis',' N|No|ot|th|ho|of|fa|ag|gu|us|s | a|ae|eq|qu|ui|il|la|at|te|er|ra|al|li|is|s','Noth','N0FKSKLTRLS','otho','rali','Nothofagus'),
 (252134,'Nothofagus alessandrii',' N|No|ot|th|ho|of|fa|ag|gu|us|s | a|al|le|es|ss|sa|an|nd|dr|ri|ii|i','Noth','N0FKSLSNTR','otho','ndri','Nothofagus'),
 (252135,'Nothofagus alpina',' N|No|ot|th|ho|of|fa|ag|gu|us|s | a|al|lp|pi|in|na|a','Noth','N0FKSLPN','otho','lpin','Nothofagus'),
 (252136,'Nothofagus antarctica',' N|No|ot|th|ho|of|fa|ag|gu|us|s | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Noth','N0FKSNTRKTK','otho','ctic','Nothofagus');
INSERT INTO `m_spelling_dictionary` VALUES  (252137,'Nothofagus balansae',' N|No|ot|th|ho|of|fa|ag|gu|us|s | b|ba|al|la|an|ns|sa|ae|e','Noth','N0FKSBLNS','otho','ansa','Nothofagus'),
 (252138,'Nothofagus baumanniae',' N|No|ot|th|ho|of|fa|ag|gu|us|s | b|ba|au|um|ma|an|nn|ni|ia|ae|e','Noth','N0FKSBMN','otho','nnia','Nothofagus'),
 (252139,'Nothofagus betuloides',' N|No|ot|th|ho|of|fa|ag|gu|us|s | b|be|et|tu|ul|lo|oi|id|de|es|s','Noth','N0FKSBTLTS','otho','oide','Nothofagus'),
 (252140,'Nothofagus brassii',' N|No|ot|th|ho|of|fa|ag|gu|us|s | b|br|ra|as|ss|si|ii|i','Noth','N0FKSBRS','otho','assi','Nothofagus'),
 (252141,'Nothofagus carrii',' N|No|ot|th|ho|of|fa|ag|gu|us|s | c|ca|ar|rr|ri|ii|i','Noth','N0FKSKR','otho','arri','Nothofagus'),
 (252142,'Nothofagus cliffortioides',' N|No|ot|th|ho|of|fa|ag|gu|us|s | c|cl|li|if|ff|fo|or|rt|ti|io|oi|id|de|es|s','Noth','N0FKSKLFRXTS','otho','oide','Nothofagus'),
 (252143,'Nothofagus codonandra',' N|No|ot|th|ho|of|fa|ag|gu|us|s | c|co|od|do|on|na|an|nd|dr|ra|a','Noth','N0FKSKTNNTR','otho','andr','Nothofagus'),
 (252144,'Nothofagus cunninghamii',' N|No|ot|th|ho|of|fa|ag|gu|us|s | c|cu|un|nn|ni|in|ng|gh|ha|am|mi|ii|i','Noth','N0FKSKNNFM','otho','hami','Nothofagus');
INSERT INTO `m_spelling_dictionary` VALUES  (252145,'Nothofagus discoidea',' N|No|ot|th|ho|of|fa|ag|gu|us|s | d|di|is|sc|co|oi|id|de|ea|a','Noth','N0FKSTSKT','otho','oide','Nothofagus'),
 (252146,'Nothofagus dombeyi',' N|No|ot|th|ho|of|fa|ag|gu|us|s | d|do|om|mb|be|ey|yi|i','Noth','N0FKSTMY','otho','mbey','Nothofagus'),
 (252147,'Nothofagus fusca',' N|No|ot|th|ho|of|fa|ag|gu|us|s | f|fu|us|sc|ca|a','Noth','N0FKSFSK','otho','fusc','Nothofagus'),
 (252148,'Nothofagus glauca',' N|No|ot|th|ho|of|fa|ag|gu|us|s | g|gl|la|au|uc|ca|a','Noth','N0FKSKLK','otho','lauc','Nothofagus'),
 (252149,'Nothofagus grandis',' N|No|ot|th|ho|of|fa|ag|gu|us|s | g|gr|ra|an|nd|di|is|s','Noth','N0FKSKRNTS','otho','andi','Nothofagus'),
 (252150,'Nothofagus gunnii',' N|No|ot|th|ho|of|fa|ag|gu|us|s | g|gu|un|nn|ni|ii|i','Noth','N0FKSKN','otho','unni','Nothofagus'),
 (252151,'Nothofagus menziesii',' N|No|ot|th|ho|of|fa|ag|gu|us|s | m|me|en|nz|zi|ie|es|si|ii|i','Noth','N0FKSMNSS','otho','iesi','Nothofagus'),
 (252152,'Nothofagus moorei',' N|No|ot|th|ho|of|fa|ag|gu|us|s | m|mo|oo|or|re|ei|i','Noth','N0FKSMR','otho','oore','Nothofagus'),
 (252153,'Nothofagus nitida',' N|No|ot|th|ho|of|fa|ag|gu|us|s | n|ni|it|ti|id|da|a','Noth','N0FKSNTT','otho','itid','Nothofagus');
INSERT INTO `m_spelling_dictionary` VALUES  (252154,'Nothofagus obliqua',' N|No|ot|th|ho|of|fa|ag|gu|us|s | o|ob|bl|li|iq|qu|ua|a','Noth','N0FKSBLK','otho','liqu','Nothofagus'),
 (252155,'Nothofagus perryi',' N|No|ot|th|ho|of|fa|ag|gu|us|s | p|pe|er|rr|ry|yi|i','Noth','N0FKSPRY','otho','erry','Nothofagus'),
 (252156,'Nothofagus pumilio',' N|No|ot|th|ho|of|fa|ag|gu|us|s | p|pu|um|mi|il|li|io|o','Noth','N0FKSPML','otho','mili','Nothofagus'),
 (252157,'Nothofagus resinosa',' N|No|ot|th|ho|of|fa|ag|gu|us|s | r|re|es|si|in|no|os|sa|a','Noth','N0FKSRSNS','otho','inos','Nothofagus'),
 (252158,'Nothofagus solandri',' N|No|ot|th|ho|of|fa|ag|gu|us|s | s|so|ol|la|an|nd|dr|ri|i','Noth','N0FKSSLNTR','otho','andr','Nothofagus'),
 (252159,'Nothofagus truncata',' N|No|ot|th|ho|of|fa|ag|gu|us|s | t|tr|ru|un|nc|ca|at|ta|a','Noth','N0FKSTRNKT','otho','ncat','Nothofagus'),
 (252160,'Notholaena',' N|No|ot|th|ho|ol|la|ae|en|na|a','Noth','N0LN','otho','laen','Notholaena'),
 (252161,'Notholaena distans',' N|No|ot|th|ho|ol|la|ae|en|na|a | d|di|is|st|ta|an|ns|s','Noth','N0LNTSTNS','otho','stan','Notholaena'),
 (252162,'Nothoprocta',' N|No|ot|th|ho|op|pr|ro|oc|ct|ta|a','Noth','N0PRKT','otho','roct','Nothoproct');
INSERT INTO `m_spelling_dictionary` VALUES  (252163,'Nothoprocta cinerascens',' N|No|ot|th|ho|op|pr|ro|oc|ct|ta|a | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Noth','N0PRKTSNRSNS','otho','scen','Nothoproct'),
 (252164,'Nothoprocta perdicaria',' N|No|ot|th|ho|op|pr|ro|oc|ct|ta|a | p|pe|er|rd|di|ic|ca|ar|ri|ia|a','Noth','N0PRKTPRTKR','otho','cari','Nothoproct'),
 (252165,'Nothoprocta perdicaria sanborni',' N|No|ot|th|ho|op|pr|ro|oc|ct|ta|a | p|pe|er|rd|di|ic|ca|ar|ri|ia|a | s|sa|an|nb|bo|or|rn|ni|i','Noth','N0PRKTPRTKRSNBRN','otho','born','Nothoproct'),
 (252166,'nothosaur',' n|no|ot|th|ho|os|sa|au|ur|r','noth','N0SR','otho','osau','nothosaur'),
 (252167,'nothosaurs',' n|no|ot|th|ho|os|sa|au|ur|rs|s','noth','N0SRS','otho','saur','nothosaurs'),
 (252168,'Nothoscordum',' N|No|ot|th|ho|os|sc|co|or|rd|du|um|m','Noth','N0SKRTM','otho','ordu','Nothoscord'),
 (252169,'Nothrus',' N|No|ot|th|hr|ru|us|s','Noth','N0RS','othr','thru','Nothrus'),
 (252170,'Nothrus palustris',' N|No|ot|th|hr|ru|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Noth','N0RSPLSTRS','othr','stri','Nothrus pa'),
 (252171,'Nothura darwinii',' N|No|ot|th|hu|ur|ra|a | d|da|ar|rw|wi|in|ni|ii|i','Noth','N0RTRWN','othu','wini','Nothura da');
INSERT INTO `m_spelling_dictionary` VALUES  (252172,'Nothura maculosa',' N|No|ot|th|hu|ur|ra|a | m|ma|ac|cu|ul|lo|os|sa|a','Noth','N0RMKLS','othu','ulos','Nothura ma'),
 (252173,'notice',' n|no|ot|ti|ic|ce|e','noti','NTS','otic','otic','notice'),
 (252174,'noticeability',' n|no|ot|ti|ic|ce|ea|ab|bi|il|li|it|ty|y','noti','NTSBLT','otic','ilit','noticeabil'),
 (252175,'noticeable',' n|no|ot|ti|ic|ce|ea|ab|bl|le|e','noti','NTSBL','otic','eabl','noticeable'),
 (252176,'noticeably',' n|no|ot|ti|ic|ce|ea|ab|bl|ly|y','noti','NTSBL','otic','eabl','noticeably'),
 (252177,'noticed',' n|no|ot|ti|ic|ce|ed|d','noti','NTST','otic','tice','noticed'),
 (252178,'notices',' n|no|ot|ti|ic|ce|es|s','noti','NTSS','otic','tice','notices'),
 (252179,'noticing',' n|no|ot|ti|ic|ci|in|ng|g','noti','NTSNK','otic','icin','noticing'),
 (252180,'notifiable',' n|no|ot|ti|if|fi|ia|ab|bl|le|e','noti','NTFBL','otif','iabl','notifiable'),
 (252181,'notification',' n|no|ot|ti|if|fi|ic|ca|at|ti|io|on|n','noti','NTFKXN','otif','atio','notificati'),
 (252182,'notifications',' n|no|ot|ti|if|fi|ic|ca|at|ti|io|on|ns|s','noti','NTFKXNS','otif','tion','notificati');
INSERT INTO `m_spelling_dictionary` VALUES  (252183,'notified',' n|no|ot|ti|if|fi|ie|ed|d','noti','NTFT','otif','ifie','notified'),
 (252184,'notifies',' n|no|ot|ti|if|fi|ie|es|s','noti','NTFS','otif','ifie','notifies'),
 (252185,'notify',' n|no|ot|ti|if|fy|y','noti','NTF','otif','otif','notify'),
 (252186,'notifying',' n|no|ot|ti|if|fy|yi|in|ng|g','noti','NTFYNK','otif','fyin','notifying'),
 (252187,'noting',' n|no|ot|ti|in|ng|g','noti','NTNK','otin','otin','noting'),
 (252188,'notion',' n|no|ot|ti|io|on|n','noti','NXN','otio','otio','notion'),
 (252189,'notional',' n|no|ot|ti|io|on|na|al|l','noti','NXNL','otio','iona','notional'),
 (252190,'notions',' n|no|ot|ti|io|on|ns|s','noti','NXNS','otio','tion','notions'),
 (252191,'notochord',' n|no|ot|to|oc|ch|ho|or|rd|d','noto','NTXRT','otoc','chor','notochord'),
 (252192,'notochordal',' n|no|ot|to|oc|ch|ho|or|rd|da|al|l','noto','NTXRTL','otoc','orda','notochorda'),
 (252193,'notochordal canal',' n|no|ot|to|oc|ch|ho|or|rd|da|al|l | c|ca|an|na|al|l','noto','NTXRTLKNL','otoc','cana','notochorda'),
 (252194,'notochordal canals',' n|no|ot|to|oc|ch|ho|or|rd|da|al|l | c|ca|an|na|al|ls|s','noto','NTXRTLKNLS','otoc','anal','notochorda');
INSERT INTO `m_spelling_dictionary` VALUES  (252195,'notochords',' n|no|ot|to|oc|ch|ho|or|rd|ds|s','noto','NTXRTS','otoc','hord','notochords'),
 (252196,'Notocotylus',' N|No|ot|to|oc|co|ot|ty|yl|lu|us|s','Noto','NTKTLS','otoc','tylu','Notocotylu'),
 (252197,'Notodontidae',' N|No|ot|to|od|do|on|nt|ti|id|da|ae|e','Noto','NTTNTT','otod','tida','Notodontid'),
 (252198,'Notodromas',' N|No|ot|to|od|dr|ro|om|ma|as|s','Noto','NTTRMS','otod','roma','Notodromas'),
 (252199,'Notodromas monacha',' N|No|ot|to|od|dr|ro|om|ma|as|s | m|mo|on|na|ac|ch|ha|a','Noto','NTTRMSMNX','otod','nach','Notodromas'),
 (252200,'Notoedres',' N|No|ot|to|oe|ed|dr|re|es|s','Noto','NTTRS','otoe','edre','Notoedres'),
 (252201,'Notoedres cati',' N|No|ot|to|oe|ed|dr|re|es|s | c|ca|at|ti|i','Noto','NTTRSKT','otoe',' cat','Notoedres'),
 (252202,'Notoedres cati var. cuniculi',' N|No|ot|to|oe|ed|dr|re|es|s | c|ca|at|ti|i | v|va|ar|r.|. | c|cu|un|ni|ic|cu|ul|li|i','Noto','NTTRSKTFRKNKL','otoe','icul','Notoedres'),
 (252203,'Notoedres cati varietas cuniculi',' N|No|ot|to|oe|ed|dr|re|es|s | c|ca|at|ti|i | v|va|ar|ri|ie|et|ta|as|s | c|cu|un|ni|ic|cu|ul|li|i','Noto','NTTRSKTFRTSKNKL','otoe','icul','Notoedres'),
 (252204,'Notoedres chiropteralis',' N|No|ot|to|oe|ed|dr|re|es|s | c|ch|hi|ir|ro|op|pt|te|er|ra|al|li|is|s','Noto','NTTRSXRPTRLS','otoe','rali','Notoedres');
INSERT INTO `m_spelling_dictionary` VALUES  (252205,'Notoedres douglasi',' N|No|ot|to|oe|ed|dr|re|es|s | d|do|ou|ug|gl|la|as|si|i','Noto','NTTRSTKLS','otoe','glas','Notoedres'),
 (252206,'Notoedres muris',' N|No|ot|to|oe|ed|dr|re|es|s | m|mu|ur|ri|is|s','Noto','NTTRSMRS','otoe','muri','Notoedres'),
 (252207,'Notoedres oudemansi',' N|No|ot|to|oe|ed|dr|re|es|s | o|ou|ud|de|em|ma|an|ns|si|i','Noto','NTTRSTMNS','otoe','mans','Notoedres'),
 (252208,'Notoedres ovatus',' N|No|ot|to|oe|ed|dr|re|es|s | o|ov|va|at|tu|us|s','Noto','NTTRSFTS','otoe','vatu','Notoedres'),
 (252209,'Notoedres tadaridae',' N|No|ot|to|oe|ed|dr|re|es|s | t|ta|ad|da|ar|ri|id|da|ae|e','Noto','NTTRSTTRT','otoe','rida','Notoedres'),
 (252210,'notoedric',' n|no|ot|to|oe|ed|dr|ri|ic|c','noto','NTTRK','otoe','edri','notoedric'),
 (252211,'notoedric mange',' n|no|ot|to|oe|ed|dr|ri|ic|c | m|ma|an|ng|ge|e','noto','NTTRKMNJ','otoe','mang','notoedric'),
 (252212,'notoedric scabies',' n|no|ot|to|oe|ed|dr|ri|ic|c | s|sc|ca|ab|bi|ie|es|s','noto','NTTRKSKBS','otoe','abie','notoedric'),
 (252213,'Notolabrus fucicola',' N|No|ot|to|ol|la|ab|br|ru|us|s | f|fu|uc|ci|ic|co|ol|la|a','Noto','NTLBRSFSKL','otol','icol','Notolabrus');
INSERT INTO `m_spelling_dictionary` VALUES  (252214,'Notomastus',' N|No|ot|to|om|ma|as|st|tu|us|s','Noto','NTMSTS','otom','astu','Notomastus'),
 (252215,'Notomastus latericeus',' N|No|ot|to|om|ma|as|st|tu|us|s | l|la|at|te|er|ri|ic|ce|eu|us|s','Noto','NTMSTSLTRSS','otom','iceu','Notomastus'),
 (252216,'Notomastus lobatus',' N|No|ot|to|om|ma|as|st|tu|us|s | l|lo|ob|ba|at|tu|us|s','Noto','NTMSTSLBTS','otom','batu','Notomastus'),
 (252217,'Notomastus torquatus',' N|No|ot|to|om|ma|as|st|tu|us|s | t|to|or|rq|qu|ua|at|tu|us|s','Noto','NTMSTSTRKTS','otom','uatu','Notomastus'),
 (252218,'notomeli',' n|no|ot|to|om|me|el|li|i','noto','NTML','otom','omel','notomeli'),
 (252219,'notomelus',' n|no|ot|to|om|me|el|lu|us|s','noto','NTMLS','otom','melu','notomelus'),
 (252220,'notomeluses',' n|no|ot|to|om|me|el|lu|us|se|es|s','noto','NTMLSS','otom','luse','notomeluse'),
 (252221,'Notommatidae',' N|No|ot|to|om|mm|ma|at|ti|id|da|ae|e','Noto','NTMTT','otom','tida','Notommatid'),
 (252222,'notomyelitides',' n|no|ot|to|om|my|ye|el|li|it|ti|id|de|es|s','noto','NTMYLTTS','otom','tide','notomyelit'),
 (252223,'notomyelitis',' n|no|ot|to|om|my|ye|el|li|it|ti|is|s','noto','NTMYLTS','otom','liti','notomyelit');
INSERT INTO `m_spelling_dictionary` VALUES  (252224,'Notomys',' N|No|ot|to|om|my|ys|s','Noto','NTMS','otom','tomy','Notomys'),
 (252225,'Notomys alexis',' N|No|ot|to|om|my|ys|s | a|al|le|ex|xi|is|s','Noto','NTMSLKSS','otom','lexi','Notomys al'),
 (252226,'Notonecta glauca',' N|No|ot|to|on|ne|ec|ct|ta|a | g|gl|la|au|uc|ca|a','Noto','NTNKTKLK','oton','lauc','Notonecta'),
 (252227,'Notonecta unifasciata',' N|No|ot|to|on|ne|ec|ct|ta|a | u|un|ni|if|fa|as|sc|ci|ia|at|ta|a','Noto','NTNKTNFSXT','oton','ciat','Notonecta'),
 (252228,'notonectid',' n|no|ot|to|on|ne|ec|ct|ti|id|d','noto','NTNKTT','oton','ecti','notonectid'),
 (252229,'Notonectidae',' N|No|ot|to|on|ne|ec|ct|ti|id|da|ae|e','Noto','NTNKTT','oton','tida','Notonectid'),
 (252230,'notonectids',' n|no|ot|to|on|ne|ec|ct|ti|id|ds|s','noto','NTNKTTS','oton','ctid','notonectid'),
 (252231,'Notophthalmus',' N|No|ot|to|op|ph|ht|th|ha|al|lm|mu|us|s','Noto','NTF0LMS','otop','almu','Notophthal'),
 (252232,'Notophthalmus viridescens',' N|No|ot|to|op|ph|ht|th|ha|al|lm|mu|us|s | v|vi|ir|ri|id|de|es|sc|ce|en|ns|s','Noto','NTF0LMSFRTSNS','otop','scen','Notophthal'),
 (252233,'Notoplana',' N|No|ot|to|op|pl|la|an|na|a','Noto','NTPLN','otop','plan','Notoplana');
INSERT INTO `m_spelling_dictionary` VALUES  (252234,'Notoplana acticola',' N|No|ot|to|op|pl|la|an|na|a | a|ac|ct|ti|ic|co|ol|la|a','Noto','NTPLNKTKL','otop','icol','Notoplana'),
 (252235,'Notoplana atomata',' N|No|ot|to|op|pl|la|an|na|a | a|at|to|om|ma|at|ta|a','Noto','NTPLNTMT','otop','omat','Notoplana'),
 (252236,'Notoplana australis',' N|No|ot|to|op|pl|la|an|na|a | a|au|us|st|tr|ra|al|li|is|s','Noto','NTPLNSTRLS','otop','rali','Notoplana'),
 (252237,'Notoplana humilis',' N|No|ot|to|op|pl|la|an|na|a | h|hu|um|mi|il|li|is|s','Noto','NTPLNHMLS','otop','mili','Notoplana'),
 (252238,'Notopteridae',' N|No|ot|to|op|pt|te|er|ri|id|da|ae|e','Noto','NTPTRT','otop','rida','Notopterid'),
 (252239,'Notopterus',' N|No|ot|to|op|pt|te|er|ru|us|s','Noto','NTPTRS','otop','teru','Notopterus'),
 (252240,'Notopterus chitala',' N|No|ot|to|op|pt|te|er|ru|us|s | c|ch|hi|it|ta|al|la|a','Noto','NTPTRSXTL','otop','ital','Notopterus'),
 (252241,'Notopterus notopterus',' N|No|ot|to|op|pt|te|er|ru|us|s | n|no|ot|to|op|pt|te|er|ru|us|s','Noto','NTPTRSNTPTRS','otop','teru','Notopterus'),
 (252242,'Notorhynchus',' N|No|ot|to|or|rh|hy|yn|nc|ch|hu|us|s','Noto','NTRNXS','otor','nchu','Notorhynch');
INSERT INTO `m_spelling_dictionary` VALUES  (252243,'Notorhynchus maculatus',' N|No|ot|to|or|rh|hy|yn|nc|ch|hu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Noto','NTRNXSMKLTS','otor','latu','Notorhynch'),
 (252244,'notoriety',' n|no|ot|to|or|ri|ie|et|ty|y','noto','NTRT','otor','riet','notoriety'),
 (252245,'notorious',' n|no|ot|to|or|ri|io|ou|us|s','noto','NTRS','otor','riou','notorious'),
 (252246,'notoriously',' n|no|ot|to|or|ri|io|ou|us|sl|ly|y','noto','NTRSL','otor','ousl','notoriousl'),
 (252247,'notoriousness',' n|no|ot|to|or|ri|io|ou|us|sn|ne|es|ss|s','noto','NTRSNS','otor','snes','notoriousn'),
 (252248,'Notoryctemorphia',' N|No|ot|to|or|ry|yc|ct|te|em|mo|or|rp|ph|hi|ia|a','Noto','NTRKTMRF','otor','rphi','Notoryctem'),
 (252249,'Notoryctes',' N|No|ot|to|or|ry|yc|ct|te|es|s','Noto','NTRKTS','otor','ycte','Notoryctes'),
 (252250,'Notoryctes typhlops',' N|No|ot|to|or|ry|yc|ct|te|es|s | t|ty|yp|ph|hl|lo|op|ps|s','Noto','NTRKTSTFLPS','otor','hlop','Notoryctes'),
 (252251,'Notoscopelus kroyeri',' N|No|ot|to|os|sc|co|op|pe|el|lu|us|s | k|kr|ro|oy|ye|er|ri|i','Noto','NTSKPLSKRYR','otos','oyer','Notoscopel'),
 (252252,'Notostomum',' N|No|ot|to|os|st|to|om|mu|um|m','Noto','NTSTMM','otos','tomu','Notostomum');
INSERT INTO `m_spelling_dictionary` VALUES  (252253,'Notostomum laeve',' N|No|ot|to|os|st|to|om|mu|um|m | l|la|ae|ev|ve|e','Noto','NTSTMMLF','otos','laev','Notostomum'),
 (252254,'Notostraca',' N|No|ot|to|os|st|tr|ra|ac|ca|a','Noto','NTSTRK','otos','trac','Notostraca'),
 (252255,'Notothenia coriiceps',' N|No|ot|to|ot|th|he|en|ni|ia|a | c|co|or|ri|ii|ic|ce|ep|ps|s','Noto','NT0NKRSPS','otot','icep','Notothenia'),
 (252256,'notoungulate',' n|no|ot|to|ou|un|ng|gu|ul|la|at|te|e','noto','NTNKLT','otou','ulat','notoungula'),
 (252257,'notoungulates',' n|no|ot|to|ou|un|ng|gu|ul|la|at|te|es|s','noto','NTNKLTS','otou','late','notoungula'),
 (252258,'Notropis',' N|No|ot|tr|ro|op|pi|is|s','Notr','NTRPS','otro','ropi','Notropis'),
 (252259,'Notropis albeolus',' N|No|ot|tr|ro|op|pi|is|s | a|al|lb|be|eo|ol|lu|us|s','Notr','NTRPSLBLS','otro','eolu','Notropis a'),
 (252260,'Notropis alborus',' N|No|ot|tr|ro|op|pi|is|s | a|al|lb|bo|or|ru|us|s','Notr','NTRPSLBRS','otro','boru','Notropis a'),
 (252261,'Notropis altipinnis',' N|No|ot|tr|ro|op|pi|is|s | a|al|lt|ti|ip|pi|in|nn|ni|is|s','Notr','NTRPSLTPNS','otro','inni','Notropis a'),
 (252262,'Notropis amabilis',' N|No|ot|tr|ro|op|pi|is|s | a|am|ma|ab|bi|il|li|is|s','Notr','NTRPSMBLS','otro','bili','Notropis a');
INSERT INTO `m_spelling_dictionary` VALUES  (252263,'Notropis amnis',' N|No|ot|tr|ro|op|pi|is|s | a|am|mn|ni|is|s','Notr','NTRPSMNS','otro','amni','Notropis a'),
 (252264,'Notropis amoenus',' N|No|ot|tr|ro|op|pi|is|s | a|am|mo|oe|en|nu|us|s','Notr','NTRPSMNS','otro','oenu','Notropis a'),
 (252265,'Notropis analostanus',' N|No|ot|tr|ro|op|pi|is|s | a|an|na|al|lo|os|st|ta|an|nu|us|s','Notr','NTRPSNLSTNS','otro','tanu','Notropis a'),
 (252266,'Notropis anogenus',' N|No|ot|tr|ro|op|pi|is|s | a|an|no|og|ge|en|nu|us|s','Notr','NTRPSNJNS','otro','genu','Notropis a'),
 (252267,'Notropis ardens',' N|No|ot|tr|ro|op|pi|is|s | a|ar|rd|de|en|ns|s','Notr','NTRPSRTNS','otro','rden','Notropis a'),
 (252268,'Notropis ariommus',' N|No|ot|tr|ro|op|pi|is|s | a|ar|ri|io|om|mm|mu|us|s','Notr','NTRPSRMS','otro','ommu','Notropis a'),
 (252269,'Notropis asperifrons',' N|No|ot|tr|ro|op|pi|is|s | a|as|sp|pe|er|ri|if|fr|ro|on|ns|s','Notr','NTRPSSPRFRNS','otro','fron','Notropis a'),
 (252270,'Notropis atherinoides',' N|No|ot|tr|ro|op|pi|is|s | a|at|th|he|er|ri|in|no|oi|id|de|es|s','Notr','NTRPS0RNTS','otro','oide','Notropis a'),
 (252271,'Notropis atrapiculus',' N|No|ot|tr|ro|op|pi|is|s | a|at|tr|ra|ap|pi|ic|cu|ul|lu|us|s','Notr','NTRPSTRPKLS','otro','culu','Notropis a');
INSERT INTO `m_spelling_dictionary` VALUES  (252272,'Notropis atrocaudalis',' N|No|ot|tr|ro|op|pi|is|s | a|at|tr|ro|oc|ca|au|ud|da|al|li|is|s','Notr','NTRPSTRKTLS','otro','dali','Notropis a'),
 (252273,'Notropis baileyi',' N|No|ot|tr|ro|op|pi|is|s | b|ba|ai|il|le|ey|yi|i','Notr','NTRPSBLY','otro','iley','Notropis b'),
 (252274,'Notropis bellus',' N|No|ot|tr|ro|op|pi|is|s | b|be|el|ll|lu|us|s','Notr','NTRPSBLS','otro','ellu','Notropis b'),
 (252275,'Notropis bifrenatus',' N|No|ot|tr|ro|op|pi|is|s | b|bi|if|fr|re|en|na|at|tu|us|s','Notr','NTRPSBFRNTS','otro','natu','Notropis b'),
 (252276,'Notropis buccula',' N|No|ot|tr|ro|op|pi|is|s | b|bu|uc|cc|cu|ul|la|a','Notr','NTRPSBKKL','otro','ccul','Notropis b'),
 (252277,'Notropis candidus',' N|No|ot|tr|ro|op|pi|is|s | c|ca|an|nd|di|id|du|us|s','Notr','NTRPSKNTTS','otro','didu','Notropis c'),
 (252278,'Notropis chiliticus',' N|No|ot|tr|ro|op|pi|is|s | c|ch|hi|il|li|it|ti|ic|cu|us|s','Notr','NTRPSXLTKS','otro','ticu','Notropis c'),
 (252279,'Notropis chlorocephalus',' N|No|ot|tr|ro|op|pi|is|s | c|ch|hl|lo|or|ro|oc|ce|ep|ph|ha|al|lu|us|s','Notr','NTRPSXLRSFLS','otro','halu','Notropis c'),
 (252280,'Notropis cornutus',' N|No|ot|tr|ro|op|pi|is|s | c|co|or|rn|nu|ut|tu|us|s','Notr','NTRPSKRNTS','otro','nutu','Notropis c');
INSERT INTO `m_spelling_dictionary` VALUES  (252281,'Notropis dorsalis',' N|No|ot|tr|ro|op|pi|is|s | d|do|or|rs|sa|al|li|is|s','Notr','NTRPSTRSLS','otro','sali','Notropis d'),
 (252282,'Notropis galacturus',' N|No|ot|tr|ro|op|pi|is|s | g|ga|al|la|ac|ct|tu|ur|ru|us|s','Notr','NTRPSKLKTRS','otro','turu','Notropis g'),
 (252283,'Notropis hudsonius',' N|No|ot|tr|ro|op|pi|is|s | h|hu|ud|ds|so|on|ni|iu|us|s','Notr','NTRPSHTSNS','otro','oniu','Notropis h'),
 (252284,'Notropis hypselopterus',' N|No|ot|tr|ro|op|pi|is|s | h|hy|yp|ps|se|el|lo|op|pt|te|er|ru|us|s','Notr','NTRPSPSLPTRS','otro','teru','Notropis h'),
 (252285,'Notropis ludibundis',' N|No|ot|tr|ro|op|pi|is|s | l|lu|ud|di|ib|bu|un|nd|di|is|s','Notr','NTRPSLTBNTS','otro','undi','Notropis l'),
 (252286,'Notropis lutrensis',' N|No|ot|tr|ro|op|pi|is|s | l|lu|ut|tr|re|en|ns|si|is|s','Notr','NTRPSLTRNSS','otro','ensi','Notropis l'),
 (252287,'Notropis maculatus',' N|No|ot|tr|ro|op|pi|is|s | m|ma|ac|cu|ul|la|at|tu|us|s','Notr','NTRPSMKLTS','otro','latu','Notropis m'),
 (252288,'Notropis oxyrhynchus',' N|No|ot|tr|ro|op|pi|is|s | o|ox|xy|yr|rh|hy|yn|nc|ch|hu|us|s','Notr','NTRPSKSRNXS','otro','nchu','Notropis o');
INSERT INTO `m_spelling_dictionary` VALUES  (252289,'Notropis sabinae',' N|No|ot|tr|ro|op|pi|is|s | s|sa|ab|bi|in|na|ae|e','Notr','NTRPSSBN','otro','bina','Notropis s'),
 (252290,'Notropis signipinnis',' N|No|ot|tr|ro|op|pi|is|s | s|si|ig|gn|ni|ip|pi|in|nn|ni|is|s','Notr','NTRPSSKNPNS','otro','inni','Notropis s'),
 (252291,'Notropis spilopterus',' N|No|ot|tr|ro|op|pi|is|s | s|sp|pi|il|lo|op|pt|te|er|ru|us|s','Notr','NTRPSSPLPTRS','otro','teru','Notropis s'),
 (252292,'Notropis stramineus',' N|No|ot|tr|ro|op|pi|is|s | s|st|tr|ra|am|mi|in|ne|eu|us|s','Notr','NTRPSSTRMNS','otro','ineu','Notropis s'),
 (252293,'Notropis umbratilis',' N|No|ot|tr|ro|op|pi|is|s | u|um|mb|br|ra|at|ti|il|li|is|s','Notr','NTRPSMRTLS','otro','tili','Notropis u'),
 (252294,'Nottingham',' N|No|ot|tt|ti|in|ng|gh|ha|am|m','Nott','NTNFM','otti','ngha','Nottingham'),
 (252295,'Nottingham Health Profile',' N|No|ot|tt|ti|in|ng|gh|ha|am|m | H|He|ea|al|lt|th|h | P|Pr|ro|of|fi|il|le|e','Nott','NTNFMHL0PRFL','otti','ofil','Nottingham'),
 (252296,'Nottingham Health Profiles',' N|No|ot|tt|ti|in|ng|gh|ha|am|m | H|He|ea|al|lt|th|h | P|Pr|ro|of|fi|il|le|es|s','Nott','NTNFMHL0PRFLS','otti','file','Nottingham');
INSERT INTO `m_spelling_dictionary` VALUES  (252297,'Nottingham Prognostic Index',' N|No|ot|tt|ti|in|ng|gh|ha|am|m | P|Pr|ro|og|gn|no|os|st|ti|ic|c | I|In|nd|de|ex|x','Nott','NTNFMPRKNSTKNTKS','otti','Inde','Nottingham'),
 (252298,'Nottinghamshire',' N|No|ot|tt|ti|in|ng|gh|ha|am|ms|sh|hi|ir|re|e','Nott','NTNFMXR','otti','shir','Nottingham'),
 (252299,'notum',' n|no|ot|tu|um|m','notu','NTM','otum','notu','notum'),
 (252300,'Noturus',' N|No|ot|tu|ur|ru|us|s','Notu','NTRS','otur','turu','Noturus'),
 (252301,'Noturus elegans',' N|No|ot|tu|ur|ru|us|s | e|el|le|eg|ga|an|ns|s','Notu','NTRSLKNS','otur','egan','Noturus el'),
 (252302,'Noturus flavus',' N|No|ot|tu|ur|ru|us|s | f|fl|la|av|vu|us|s','Notu','NTRSFLFS','otur','lavu','Noturus fl'),
 (252303,'Noturus furiosus',' N|No|ot|tu|ur|ru|us|s | f|fu|ur|ri|io|os|su|us|s','Notu','NTRSFRSS','otur','iosu','Noturus fu'),
 (252304,'Noturus insignis',' N|No|ot|tu|ur|ru|us|s | i|in|ns|si|ig|gn|ni|is|s','Notu','NTRSNSKNS','otur','igni','Noturus in'),
 (252305,'Noturus miurus',' N|No|ot|tu|ur|ru|us|s | m|mi|iu|ur|ru|us|s','Notu','NTRSMRS','otur','iuru','Noturus mi'),
 (252306,'Noturus placidus',' N|No|ot|tu|ur|ru|us|s | p|pl|la|ac|ci|id|du|us|s','Notu','NTRSPLSTS','otur','cidu','Noturus pl');
INSERT INTO `m_spelling_dictionary` VALUES  (252307,'notwithstanding',' n|no|ot|tw|wi|it|th|hs|st|ta|an|nd|di|in|ng|g','notw','NTW0STNTNK','otwi','ndin','notwithsta'),
 (252308,'nougat',' n|no|ou|ug|ga|at|t','noug','NKT','ouga','ouga','nougat'),
 (252309,'nought',' n|no|ou|ug|gh|ht|t','noug','NFT','ough','ough','nought'),
 (252310,'noughts',' n|no|ou|ug|gh|ht|ts|s','noug','NFTS','ough','ught','noughts'),
 (252311,'noumena',' n|no|ou|um|me|en|na|a','noum','NMN','oume','umen','noumena'),
 (252312,'noumenal',' n|no|ou|um|me|en|na|al|l','noum','NMNL','oume','mena','noumenal'),
 (252313,'noumenon',' n|no|ou|um|me|en|no|on|n','noum','NMNN','oume','meno','noumenon'),
 (252314,'noun',' n|no|ou|un|n','noun','NN','oun','noun','noun'),
 (252315,'noun phrase',' n|no|ou|un|n | p|ph|hr|ra|as|se|e','noun','NNFRS','oun','hras','noun phras'),
 (252316,'noun phrases',' n|no|ou|un|n | p|ph|hr|ra|as|se|es|s','noun','NNFRSS','oun','rase','noun phras'),
 (252317,'nouniage',' n|no|ou|un|ni|ia|ag|ge|e','noun','NNJ','ouni','niag','nouniage'),
 (252318,'nouns',' n|no|ou|un|ns|s','noun','NNS','ouns','noun','nouns');
INSERT INTO `m_spelling_dictionary` VALUES  (252319,'nourish',' n|no|ou|ur|ri|is|sh|h','nour','NRX','ouri','uris','nourish'),
 (252320,'nourished',' n|no|ou|ur|ri|is|sh|he|ed|d','nour','NRXT','ouri','ishe','nourished'),
 (252321,'nourishes',' n|no|ou|ur|ri|is|sh|he|es|s','nour','NRXS','ouri','ishe','nourishes'),
 (252322,'nourishing',' n|no|ou|ur|ri|is|sh|hi|in|ng|g','nour','NRXNK','ouri','shin','nourishing'),
 (252323,'nourishment',' n|no|ou|ur|ri|is|sh|hm|me|en|nt|t','nour','NRXMNT','ouri','hmen','nourishmen'),
 (252324,'nourseimycin',' n|no|ou|ur|rs|se|ei|im|my|yc|ci|in|n','nour','NRSMSN','ours','myci','nourseimyc'),
 (252325,'nourseothricin',' n|no|ou|ur|rs|se|eo|ot|th|hr|ri|ic|ci|in|n','nour','NRS0RSN','ours','rici','nourseothr'),
 (252326,'nousic',' n|no|ou|us|si|ic|c','nous','NSK','ousi','ousi','nousic'),
 (252327,'Nov',' N|No|ov|v','Nov','NF','ov','Nov','Nov'),
 (252328,'Nov\'s','','','',NULL,NULL,''),
 (252329,'Nov.',' N|No|ov|v.|.','Nov.','NF','ov.','Nov.','Nov.'),
 (252330,'Nov.\'s','','','',NULL,NULL,''),
 (252331,'Nov.s',' N|No|ov|v.|.s|s','Nov.','NFS','ov.s','Nov.','Nov.s');
INSERT INTO `m_spelling_dictionary` VALUES  (252332,'nova',' n|no|ov|va|a','nova','NF','ova','nova','nova'),
 (252333,'Nova Lima',' N|No|ov|va|a | L|Li|im|ma|a','Nova','NFLM','ova',' Lim','Nova Lima'),
 (252334,'Nova Scotia',' N|No|ov|va|a | S|Sc|co|ot|ti|ia|a','Nova','NFSKX','ova','coti','Nova Scoti'),
 (252335,'Nova Scotia duck tolling retriever',' N|No|ov|va|a | S|Sc|co|ot|ti|ia|a | d|du|uc|ck|k | t|to|ol|ll|li|in|ng|g | r|re|et|tr|ri|ie|ev|ve|er|r','Nova','NFSKXTKTLNKRTRFR','ova','ieve','Nova Scoti'),
 (252336,'Nova Scotia duck tolling retrievers',' N|No|ov|va|a | S|Sc|co|ot|ti|ia|a | d|du|uc|ck|k | t|to|ol|ll|li|in|ng|g | r|re|et|tr|ri|ie|ev|ve|er|rs|s','Nova','NFSKXTKTLNKRTRFRS','ova','ever','Nova Scoti'),
 (252337,'novaculite',' n|no|ov|va|ac|cu|ul|li|it|te|e','nova','NFKLT','ovac','ulit','novaculite'),
 (252338,'novaculites',' n|no|ov|va|ac|cu|ul|li|it|te|es|s','nova','NFKLTS','ovac','lite','novaculite'),
 (252339,'novadral',' n|no|ov|va|ad|dr|ra|al|l','nova','NFTRL','ovad','adra','novadral'),
 (252340,'novae',' n|no|ov|va|ae|e','nova','NF','ovae','nova','novae');
INSERT INTO `m_spelling_dictionary` VALUES  (252341,'novafil',' n|no|ov|va|af|fi|il|l','nova','NFFL','ovaf','vafi','novafil'),
 (252342,'Novak',' N|No|ov|va|ak|k','Nova','NFK','ovak','Nova','Novak'),
 (252343,'Novaks',' N|No|ov|va|ak|ks|s','Nova','NFKS','ovak','ovak','Novaks'),
 (252344,'Novaldex',' N|No|ov|va|al|ld|de|ex|x','Nova','NFLTKS','oval','alde','Novaldex'),
 (252345,'Novalgetol',' N|No|ov|va|al|lg|ge|et|to|ol|l','Nova','NFLJTL','oval','geto','Novalgetol'),
 (252346,'Novalgin',' N|No|ov|va|al|lg|gi|in|n','Nova','NFLJN','oval','algi','Novalgin'),
 (252347,'Novalsan',' N|No|ov|va|al|ls|sa|an|n','Nova','NFLSN','oval','alsa','Novalsan'),
 (252348,'novalucol',' n|no|ov|va|al|lu|uc|co|ol|l','nova','NFLKL','oval','luco','novalucol'),
 (252349,'novaluzid',' n|no|ov|va|al|lu|uz|zi|id|d','nova','NFLST','oval','luzi','novaluzid'),
 (252350,'novamidazophen',' n|no|ov|va|am|mi|id|da|az|zo|op|ph|he|en|n','nova','NFMTSFN','ovam','ophe','novamidazo'),
 (252351,'novaminsulfone',' n|no|ov|va|am|mi|in|ns|su|ul|lf|fo|on|ne|e','nova','NFMNSLFN','ovam','lfon','novaminsul'),
 (252352,'Novamyl',' N|No|ov|va|am|my|yl|l','Nova','NFML','ovam','vamy','Novamyl');
INSERT INTO `m_spelling_dictionary` VALUES  (252353,'novantisol',' n|no|ov|va|an|nt|ti|is|so|ol|l','nova','NFNTSL','ovan','tiso','novantisol'),
 (252354,'Novantrone',' N|No|ov|va|an|nt|tr|ro|on|ne|e','Nova','NFNTRN','ovan','tron','Novantrone'),
 (252355,'Novantrones',' N|No|ov|va|an|nt|tr|ro|on|ne|es|s','Nova','NFNTRNS','ovan','rone','Novantrone'),
 (252356,'Novapirina',' N|No|ov|va|ap|pi|ir|ri|in|na|a','Nova','NFPRN','ovap','irin','Novapirina'),
 (252357,'novarsenobenzene',' n|no|ov|va|ar|rs|se|en|no|ob|be|en|nz|ze|en|ne|e','nova','NFRSNBNSN','ovar','nzen','novarsenob'),
 (252358,'Novartis',' N|No|ov|va|ar|rt|ti|is|s','Nova','NFRTS','ovar','arti','Novartis'),
 (252359,'novas',' n|no|ov|va|as|s','nova','NFS','ovas','nova','novas'),
 (252360,'novel',' n|no|ov|ve|el|l','nove','NFL','ovel','nove','novel'),
 (252361,'novelist',' n|no|ov|ve|el|li|is|st|t','nove','NFLST','ovel','elis','novelist'),
 (252362,'novelists',' n|no|ov|ve|el|li|is|st|ts|s','nove','NFLSTS','ovel','list','novelists'),
 (252363,'novella',' n|no|ov|ve|el|ll|la|a','nove','NFL','ovel','vell','novella');
INSERT INTO `m_spelling_dictionary` VALUES  (252364,'novellas',' n|no|ov|ve|el|ll|la|as|s','nove','NFLS','ovel','ella','novellas'),
 (252365,'novels',' n|no|ov|ve|el|ls|s','nove','NFLS','ovel','ovel','novels'),
 (252366,'novelties',' n|no|ov|ve|el|lt|ti|ie|es|s','nove','NFLTS','ovel','ltie','novelties'),
 (252367,'novelty',' n|no|ov|ve|el|lt|ty|y','nove','NFLT','ovel','velt','novelty'),
 (252368,'November',' N|No|ov|ve|em|mb|be|er|r','Nove','NFMR','ovem','embe','November'),
 (252369,'Novembers',' N|No|ov|ve|em|mb|be|er|rs|s','Nove','NFMRS','ovem','mber','Novembers'),
 (252370,'novembichine',' n|no|ov|ve|em|mb|bi|ic|ch|hi|in|ne|e','nove','NFMXN','ovem','chin','novembichi'),
 (252371,'novescine',' n|no|ov|ve|es|sc|ci|in|ne|e','nove','NFSN','oves','scin','novescine'),
 (252372,'novesin',' n|no|ov|ve|es|si|in|n','nove','NFSN','oves','vesi','novesin'),
 (252373,'Noviben',' N|No|ov|vi|ib|be|en|n','Novi','NFBN','ovib','vibe','Noviben'),
 (252374,'novice',' n|no|ov|vi|ic|ce|e','novi','NFS','ovic','ovic','novice'),
 (252375,'novices',' n|no|ov|vi|ic|ce|es|s','novi','NFSS','ovic','vice','novices');
INSERT INTO `m_spelling_dictionary` VALUES  (252376,'Novidium',' N|No|ov|vi|id|di|iu|um|m','Novi','NFTM','ovid','idiu','Novidium'),
 (252377,'Novikoff',' N|No|ov|vi|ik|ko|of|ff|f','Novi','NFKF','ovik','ikof','Novikoff'),
 (252378,'Novikoffs',' N|No|ov|vi|ik|ko|of|ff|fs|s','Novi','NFKFS','ovik','koff','Novikoffs'),
 (252379,'novipec',' n|no|ov|vi|ip|pe|ec|c','novi','NFPK','ovip','vipe','novipec'),
 (252380,'Novirhabdovirus',' N|No|ov|vi|ir|rh|ha|ab|bd|do|ov|vi|ir|ru|us|s','Novi','NFRHBTFRS','ovir','viru','Novirhabdo'),
 (252381,'novirhabdoviruses',' n|no|ov|vi|ir|rh|ha|ab|bd|do|ov|vi|ir|ru|us|se|es|s','novi','NFRHBTFRSS','ovir','ruse','novirhabdo'),
 (252382,'Novo Nordisk',' N|No|ov|vo|o | N|No|or|rd|di|is|sk|k','Novo','NFNRTSK','ovo','rdis','Novo Nordi'),
 (252383,'Novo Nordisk Wellcome',' N|No|ov|vo|o | N|No|or|rd|di|is|sk|k | W|We|el|ll|lc|co|om|me|e','Novo','NFNRTSKWLKM','ovo','lcom','Novo Nordi'),
 (252384,'novobiocin',' n|no|ov|vo|ob|bi|io|oc|ci|in|n','novo','NFBSN','ovob','ioci','novobiocin'),
 (252385,'novobiocin calcium',' n|no|ov|vo|ob|bi|io|oc|ci|in|n | c|ca|al|lc|ci|iu|um|m','novo','NFBSNKLSM','ovob','lciu','novobiocin');
INSERT INTO `m_spelling_dictionary` VALUES  (252386,'novobiocin sodium',' n|no|ov|vo|ob|bi|io|oc|ci|in|n | s|so|od|di|iu|um|m','novo','NFBSNSTM','ovob','odiu','novobiocin'),
 (252387,'Novocain',' N|No|ov|vo|oc|ca|ai|in|n','Novo','NFKN','ovoc','ocai','Novocain'),
 (252388,'Novocainamide',' N|No|ov|vo|oc|ca|ai|in|na|am|mi|id|de|e','Novo','NFKNMT','ovoc','amid','Novocainam'),
 (252389,'novocaine',' n|no|ov|vo|oc|ca|ai|in|ne|e','novo','NFKN','ovoc','cain','novocaine'),
 (252390,'Novocamid',' N|No|ov|vo|oc|ca|am|mi|id|d','Novo','NFKMT','ovoc','cami','Novocamid'),
 (252391,'novocebrin',' n|no|ov|vo|oc|ce|eb|br|ri|in|n','novo','NFSBRN','ovoc','ebri','novocebrin'),
 (252392,'Novodolan',' N|No|ov|vo|od|do|ol|la|an|n','Novo','NFTLN','ovod','dola','Novodolan'),
 (252393,'Novodolans',' N|No|ov|vo|od|do|ol|la|an|ns|s','Novo','NFTLNS','ovod','olan','Novodolans'),
 (252394,'Novodrin',' N|No|ov|vo|od|dr|ri|in|n','Novo','NFTRN','ovod','odri','Novodrin'),
 (252395,'Novodrins',' N|No|ov|vo|od|dr|ri|in|ns|s','Novo','NFTRNS','ovod','drin','Novodrins'),
 (252396,'novodur',' n|no|ov|vo|od|du|ur|r','novo','NFTR','ovod','vodu','novodur');
INSERT INTO `m_spelling_dictionary` VALUES  (252397,'novoembichine',' n|no|ov|vo|oe|em|mb|bi|ic|ch|hi|in|ne|e','novo','NFMXN','ovoe','chin','novoembich'),
 (252398,'novoimanine',' n|no|ov|vo|oi|im|ma|an|ni|in|ne|e','novo','NFMNN','ovoi','anin','novoimanin'),
 (252399,'Novolin',' N|No|ov|vo|ol|li|in|n','Novo','NFLN','ovol','voli','Novolin'),
 (252400,'novonal',' n|no|ov|vo|on|na|al|l','novo','NFNL','ovon','vona','novonal'),
 (252401,'NovoPen',' N|No|ov|vo|oP|Pe|en|n','Novo','NFPN','ovoP','voPe','NovoPen'),
 (252402,'NovoPens',' N|No|ov|vo|oP|Pe|en|ns|s','Novo','NFPNS','ovoP','oPen','NovoPens'),
 (252403,'novophyllin',' n|no|ov|vo|op|ph|hy|yl|ll|li|in|n','novo','NFFLN','ovop','ylli','novophylli'),
 (252404,'novorin',' n|no|ov|vo|or|ri|in|n','novo','NFRN','ovor','vori','novorin'),
 (252405,'novoscabin',' n|no|ov|vo|os|sc|ca|ab|bi|in|n','novo','NFSKBN','ovos','cabi','novoscabin'),
 (252406,'NovoSeven',' N|No|ov|vo|oS|Se|ev|ve|en|n','Novo','NFSFN','ovoS','Seve','NovoSeven'),
 (252407,'Novosibirsk',' N|No|ov|vo|os|si|ib|bi|ir|rs|sk|k','Novo','NFSBRSK','ovos','birs','Novosibirs'),
 (252408,'Novosphingobium',' N|No|ov|vo|os|sp|ph|hi|in|ng|go|ob|bi|iu|um|m','Novo','NFSFNKBM','ovos','obiu','Novosphing');
INSERT INTO `m_spelling_dictionary` VALUES  (252409,'Novosphingobium capsulatum',' N|No|ov|vo|os|sp|ph|hi|in|ng|go|ob|bi|iu|um|m | c|ca|ap|ps|su|ul|la|at|tu|um|m','Novo','NFSFNKBMKPSLTM','ovos','latu','Novosphing'),
 (252410,'novothyral',' n|no|ov|vo|ot|th|hy|yr|ra|al|l','novo','NF0RL','ovot','hyra','novothyral'),
 (252411,'Novotox',' N|No|ov|vo|ot|to|ox|x','Novo','NFTKS','ovot','voto','Novotox'),
 (252412,'Novozir',' N|No|ov|vo|oz|zi|ir|r','Novo','NFSR','ovoz','vozi','Novozir'),
 (252413,'Novs',' N|No|ov|vs|s','Novs','NFS','ovs','Novs','Novs'),
 (252414,'novugen',' n|no|ov|vu|ug|ge|en|n','novu','NFJN','ovug','vuge','novugen'),
 (252415,'novurit',' n|no|ov|vu|ur|ri|it|t','novu','NFRT','ovur','vuri','novurit'),
 (252416,'novurite',' n|no|ov|vu|ur|ri|it|te|e','novu','NFRT','ovur','urit','novurite'),
 (252417,'novus',' n|no|ov|vu|us|s','novu','NFS','ovus','novu','novus'),
 (252418,'Novy\'s rat disease','','','',NULL,NULL,''),
 (252419,'Novy\'s rat diseases','','','',NULL,NULL,''),
 (252420,'Novy-MacNeal-Nicolle media',' N|No|ov|vy|y-|-M|Ma|ac|cN|Ne|ea|al|l-|-N|Ni|ic|co|ol|ll|le|e | m|me|ed|di|ia|a','Novy','NFMKNLNKLMT','ovy-','medi','Novy-MacNe'),
 (252421,'Novy-MacNeal-Nicolle medium',' N|No|ov|vy|y-|-M|Ma|ac|cN|Ne|ea|al|l-|-N|Ni|ic|co|ol|ll|le|e | m|me|ed|di|iu|um|m','Novy','NFMKNLNKLMTM','ovy-','ediu','Novy-MacNe');
INSERT INTO `m_spelling_dictionary` VALUES  (252422,'now',' n|no|ow|w','now','N','ow','now','now'),
 (252423,'nowadays',' n|no|ow|wa|ad|da|ay|ys|s','nowa','NWTS','owad','aday','nowadays'),
 (252424,'nowhere',' n|no|ow|wh|he|er|re|e','nowh','NHR','owhe','wher','nowhere'),
 (252425,'noxa',' n|no|ox|xa|a','noxa','NKS','oxa','noxa','noxa'),
 (252426,'noxae',' n|no|ox|xa|ae|e','noxa','NKS','oxae','noxa','noxae'),
 (252427,'noxious',' n|no|ox|xi|io|ou|us|s','noxi','NKSS','oxio','xiou','noxious'),
 (252428,'noxiously',' n|no|ox|xi|io|ou|us|sl|ly|y','noxi','NKSSL','oxio','ousl','noxiously'),
 (252429,'noxiousness',' n|no|ox|xi|io|ou|us|sn|ne|es|ss|s','noxi','NKSSNS','oxio','snes','noxiousnes'),
 (252430,'noxiptilin',' n|no|ox|xi|ip|pt|ti|il|li|in|n','noxi','NKSPTLN','oxip','tili','noxiptilin'),
 (252431,'noxiptyline',' n|no|ox|xi|ip|pt|ty|yl|li|in|ne|e','noxi','NKSPTLN','oxip','ylin','noxiptylin'),
 (252432,'Noxiron',' N|No|ox|xi|ir|ro|on|n','Noxi','NKSRN','oxir','xiro','Noxiron'),
 (252433,'Noxirons',' N|No|ox|xi|ir|ro|on|ns|s','Noxi','NKSRNS','oxir','iron','Noxirons'),
 (252434,'noxitiolin',' n|no|ox|xi|it|ti|io|ol|li|in|n','noxi','NKSXLN','oxit','ioli','noxitiolin');
INSERT INTO `m_spelling_dictionary` VALUES  (252435,'noxiustoxin',' n|no|ox|xi|iu|us|st|to|ox|xi|in|n','noxi','NKSSTKSN','oxiu','toxi','noxiustoxi'),
 (252436,'noxiustoxins',' n|no|ox|xi|iu|us|st|to|ox|xi|in|ns|s','noxi','NKSSTKSNS','oxiu','oxin','noxiustoxi'),
 (252437,'noxythiolin',' n|no|ox|xy|yt|th|hi|io|ol|li|in|n','noxy','NKS0LN','oxyt','ioli','noxythioli'),
 (252438,'noxytiolin',' n|no|ox|xy|yt|ti|io|ol|li|in|n','noxy','NKSXLN','oxyt','ioli','noxytiolin'),
 (252439,'noyade',' n|no|oy|ya|ad|de|e','noya','NYT','oyad','oyad','noyade'),
 (252440,'noyades',' n|no|oy|ya|ad|de|es|s','noya','NYTS','oyad','yade','noyades'),
 (252441,'noyau',' n|no|oy|ya|au|u','noya','NY','oyau','noya','noyau'),
 (252442,'Noyes',' N|No|oy|ye|es|s','Noye','NYS','oyes','Noye','Noyes'),
 (252443,'Noyes iris scissors',' N|No|oy|ye|es|s | i|ir|ri|is|s | s|sc|ci|is|ss|so|or|rs|s','Noye','NYSRSSSRS','oyes','ssor','Noyes iris'),
 (252444,'Noyes knee questionnaire',' N|No|oy|ye|es|s | k|kn|ne|ee|e | q|qu|ue|es|st|ti|io|on|nn|na|ai|ir|re|e','Noye','NYSKNKSXNR','oyes','nair','Noyes knee'),
 (252445,'Noyes knee questionnaires',' N|No|oy|ye|es|s | k|kn|ne|ee|e | q|qu|ue|es|st|ti|io|on|nn|na|ai|ir|re|es|s','Noye','NYSKNKSXNRS','oyes','aire','Noyes knee');
INSERT INTO `m_spelling_dictionary` VALUES  (252446,'Noyes knee score',' N|No|oy|ye|es|s | k|kn|ne|ee|e | s|sc|co|or|re|e','Noye','NYSKNSKR','oyes','scor','Noyes knee'),
 (252447,'Noyes knee scores',' N|No|oy|ye|es|s | k|kn|ne|ee|e | s|sc|co|or|re|es|s','Noye','NYSKNSKRS','oyes','core','Noyes knee'),
 (252448,'Noyes score',' N|No|oy|ye|es|s | s|sc|co|or|re|e','Noye','NYSSKR','oyes','scor','Noyes scor'),
 (252449,'Noyes scores',' N|No|oy|ye|es|s | s|sc|co|or|re|es|s','Noye','NYSSKRS','oyes','core','Noyes scor'),
 (252450,'Noyeses',' N|No|oy|ye|es|se|es|s','Noye','NYSS','oyes','yese','Noyeses'),
 (252451,'nozzle',' n|no|oz|zz|zl|le|e','nozz','NSL','ozzl','ozzl','nozzle'),
 (252452,'nozzles',' n|no|oz|zz|zl|le|es|s','nozz','NSLS','ozzl','zzle','nozzles'),
 (252453,'NP',' N|NP|P','NP','NP','P','NP','NP'),
 (252454,'NP\'s','','','',NULL,NULL,''),
 (252455,'NPA',' N|NP|PA|A','NPA','NP','PA','NPA','NPA'),
 (252456,'NPA\'s','','','',NULL,NULL,''),
 (252457,'NPABAO',' N|NP|PA|AB|BA|AO|O','NPAB','NPB','PABA','PABA','NPABAO'),
 (252458,'NPAs',' N|NP|PA|As|s','NPAs','NPS','PAs','NPAs','NPAs');
INSERT INTO `m_spelling_dictionary` VALUES  (252459,'NPC',' N|NP|PC|C','NPC','NPK','PC','NPC','NPC'),
 (252460,'NPC\'s','','','',NULL,NULL,''),
 (252461,'NPCAM',' N|NP|PC|CA|AM|M','NPCA','NPKM','PCAM','NPCA','NPCAM'),
 (252462,'NPCMD',' N|NP|PC|CM|MD|D','NPCM','NPKMT','PCMD','NPCM','NPCMD'),
 (252463,'NPCs',' N|NP|PC|Cs|s','NPCs','NPKS','PCs','NPCs','NPCs'),
 (252464,'NPD',' N|NP|PD|D','NPD','NPT','PD','NPD','NPD'),
 (252465,'NPGS',' N|NP|PG|GS|S','NPGS','NPKS','PGS','NPGS','NPGS'),
 (252466,'NPH',' N|NP|PH|H','NPH','NF','PH','NPH','NPH'),
 (252467,'NPH insulin',' N|NP|PH|H | i|in|ns|su|ul|li|in|n','NPH','NFNSLN','PH i','suli','NPH insuli'),
 (252468,'NPIP',' N|NP|PI|IP|P','NPIP','NPP','PIP','NPIP','NPIP'),
 (252469,'NPN',' N|NP|PN|N','NPN','NPN','PN','NPN','NPN'),
 (252470,'NPPA',' N|NP|PP|PA|A','NPPA','NP','PPA','NPPA','NPPA'),
 (252471,'NPPase',' N|NP|PP|Pa|as|se|e','NPPa','NPS','PPas','PPas','NPPase'),
 (252472,'NPPase\'s','','','',NULL,NULL,''),
 (252473,'NPPases',' N|NP|PP|Pa|as|se|es|s','NPPa','NPSS','PPas','Pase','NPPases'),
 (252474,'NPPB',' N|NP|PP|PB|B','NPPB','NPB','PPB','NPPB','NPPB');
INSERT INTO `m_spelling_dictionary` VALUES  (252475,'NPPC',' N|NP|PP|PC|C','NPPC','NPK','PPC','NPPC','NPPC'),
 (252476,'NPPD',' N|NP|PP|PD|D','NPPD','NPT','PPD','NPPD','NPPD'),
 (252477,'NPPGMTE',' N|NP|PP|PG|GM|MT|TE|E','NPPG','NPKMT','PPGM','PGMT','NPPGMTE'),
 (252478,'NPPN',' N|NP|PP|PN|N','NPPN','NPN','PPN','NPPN','NPPN'),
 (252479,'NPRAT',' N|NP|PR|RA|AT|T','NPRA','NPRT','PRAT','NPRA','NPRAT'),
 (252480,'NPs',' N|NP|Ps|s','NPs','NPS','Ps','NPs','NPs'),
 (252481,'NPSADG',' N|NP|PS|SA|AD|DG|G','NPSA','NPSTK','PSAD','PSAD','NPSADG'),
 (252482,'NPV',' N|NP|PV|V','NPV','NPF','PV','NPV','NPV'),
 (252483,'NPV\'s','','','',NULL,NULL,''),
 (252484,'NPVs',' N|NP|PV|Vs|s','NPVs','NPFS','PVs','NPVs','NPVs'),
 (252485,'NPY',' N|NP|PY|Y','NPY','NP','PY','NPY','NPY'),
 (252486,'NPY\'s','','','',NULL,NULL,''),
 (252487,'NPYs',' N|NP|PY|Ys|s','NPYs','NPS','PYs','NPYs','NPYs'),
 (252488,'NQMI',' N|NQ|QM|MI|I','NQMI','NKM','QMI','NQMI','NQMI'),
 (252489,'NQMI\'s','','','',NULL,NULL,''),
 (252490,'NQMIs',' N|NQ|QM|MI|Is|s','NQMI','NKMS','QMIs','NQMI','NQMIs'),
 (252491,'nr',' n|nr|r','nr','NR','r','nr','nr');
INSERT INTO `m_spelling_dictionary` VALUES  (252492,'NR\'s','','','',NULL,NULL,''),
 (252493,'NRAMP',' N|NR|RA|AM|MP|P','NRAM','NRMP','RAMP','NRAM','NRAMP'),
 (252494,'NRAMP\'s','','','',NULL,NULL,''),
 (252495,'NRAMPs',' N|NR|RA|AM|MP|Ps|s','NRAM','NRMPS','RAMP','RAMP','NRAMPs'),
 (252496,'NRC',' N|NR|RC|C','NRC','NRK','RC','NRC','NRC'),
 (252497,'NRC\'s','','','',NULL,NULL,''),
 (252498,'NRCs',' N|NR|RC|Cs|s','NRCs','NRKS','RCs','NRCs','NRCs'),
 (252499,'NREM',' N|NR|RE|EM|M','NREM','NRM','REM','NREM','NREM'),
 (252500,'NREM sleep',' N|NR|RE|EM|M | s|sl|le|ee|ep|p','NREM','NRMSLP','REM','slee','NREM sleep'),
 (252501,'NREM\'s','','','',NULL,NULL,''),
 (252502,'NREMs',' N|NR|RE|EM|Ms|s','NREM','NRMS','REMs','NREM','NREMs'),
 (252503,'NRK',' N|NR|RK|K','NRK','NRK','RK','NRK','NRK'),
 (252504,'NRK\'s','','','',NULL,NULL,''),
 (252505,'NRKs',' N|NR|RK|Ks|s','NRKs','NRKS','RKs','NRKs','NRKs'),
 (252506,'NRM',' N|NR|RM|M','NRM','NRM','RM','NRM','NRM'),
 (252507,'NRM\'s','','','',NULL,NULL,''),
 (252508,'NRMs',' N|NR|RM|Ms|s','NRMs','NRMS','RMs','NRMs','NRMs');
INSERT INTO `m_spelling_dictionary` VALUES  (252509,'NRPC',' N|NR|RP|PC|C','NRPC','NRPK','RPC','NRPC','NRPC'),
 (252510,'NRPG',' N|NR|RP|PG|G','NRPG','NRPK','RPG','NRPG','NRPG'),
 (252511,'NRPG\'s','','','',NULL,NULL,''),
 (252512,'NRPGs',' N|NR|RP|PG|Gs|s','NRPG','NRPKS','RPGs','NRPG','NRPGs'),
 (252513,'NRPO',' N|NR|RP|PO|O','NRPO','NRP','RPO','NRPO','NRPO'),
 (252514,'NRs',' N|NR|Rs|s','NRs','NRS','Rs','NRs','NRs'),
 (252515,'NRTP',' N|NR|RT|TP|P','NRTP','NRTP','RTP','NRTP','NRTP'),
 (252516,'Ns',' N|Ns|s','Ns','NS','s','Ns','Ns'),
 (252517,'NSAID',' N|NS|SA|AI|ID|D','NSAI','NST','SAID','NSAI','NSAID'),
 (252518,'NSAID\'s','','','',NULL,NULL,''),
 (252519,'NSAIDs',' N|NS|SA|AI|ID|Ds|s','NSAI','NSTS','SAID','SAID','NSAIDs'),
 (252520,'NSAP',' N|NS|SA|AP|P','NSAP','NSP','SAP','NSAP','NSAP'),
 (252521,'NSAP\'s','','','',NULL,NULL,''),
 (252522,'NSAPs',' N|NS|SA|AP|Ps|s','NSAP','NSPS','SAPs','NSAP','NSAPs'),
 (252523,'nsc',' n|ns|sc|c','nsc','NSK','sc','nsc','nsc'),
 (252524,'NSC\'s','','','',NULL,NULL,''),
 (252525,'NSCCL',' N|NS|SC|CC|CL|L','NSCC','NSKKL','SCCL','NSCC','NSCCL');
INSERT INTO `m_spelling_dictionary` VALUES  (252526,'NSCCL\'s','','','',NULL,NULL,''),
 (252527,'NSCCLs',' N|NS|SC|CC|CL|Ls|s','NSCC','NSKKLS','SCCL','SCCL','NSCCLs'),
 (252528,'NSCL',' N|NS|SC|CL|L','NSCL','NSKL','SCL','NSCL','NSCL'),
 (252529,'NSCL\'s','','','',NULL,NULL,''),
 (252530,'NSCLC',' N|NS|SC|CL|LC|C','NSCL','NSKLK','SCLC','NSCL','NSCLC'),
 (252531,'NSCLC\'s','','','',NULL,NULL,''),
 (252532,'NSCLCs',' N|NS|SC|CL|LC|Cs|s','NSCL','NSKLKS','SCLC','SCLC','NSCLCs'),
 (252533,'NSCLs',' N|NS|SC|CL|Ls|s','NSCL','NSKLS','SCLs','NSCL','NSCLs'),
 (252534,'NSCs',' N|NS|SC|Cs|s','NSCs','NSKS','SCs','NSCs','NSCs'),
 (252535,'NSD',' N|NS|SD|D','NSD','NST','SD','NSD','NSD'),
 (252536,'NSD\'s','','','',NULL,NULL,''),
 (252537,'NSDs',' N|NS|SD|Ds|s','NSDs','NSTS','SDs','NSDs','NSDs'),
 (252538,'NSE',' N|NS|SE|E','NSE','NS','SE','NSE','NSE'),
 (252539,'NSE\'s','','','',NULL,NULL,''),
 (252540,'NSEs',' N|NS|SE|Es|s','NSEs','NSS','SEs','NSEs','NSEs'),
 (252541,'NSF',' N|NS|SF|F','NSF','NSF','SF','NSF','NSF'),
 (252542,'NSF\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (252543,'NSFMB',' N|NS|SF|FM|MB|B','NSFM','NSFM','SFMB','NSFM','NSFMB'),
 (252544,'NSFs',' N|NS|SF|Fs|s','NSFs','NSFS','SFs','NSFs','NSFs'),
 (252545,'NSI',' N|NS|SI|I','NSI','NS','SI','NSI','NSI'),
 (252546,'NSILA',' N|NS|SI|IL|LA|A','NSIL','NSL','SILA','NSIL','NSILA'),
 (252547,'NSILA\'s','','','',NULL,NULL,''),
 (252548,'NSILAs',' N|NS|SI|IL|LA|As|s','NSIL','NSLS','SILA','SILA','NSILAs'),
 (252549,'nSK',' n|nS|SK|K','nSK','NSK','SK','nSK','nSK'),
 (252550,'nSK\'s','','','',NULL,NULL,''),
 (252551,'nSKs',' n|nS|SK|Ks|s','nSKs','NSKS','SKs','nSKs','nSKs'),
 (252552,'NSMMEP',' N|NS|SM|MM|ME|EP|P','NSMM','NSMP','SMME','SMME','NSMMEP'),
 (252553,'NST',' N|NS|ST|T','NST','NST','ST','NST','NST'),
 (252554,'NST\'s','','','',NULL,NULL,''),
 (252555,'NSTs',' N|NS|ST|Ts|s','NSTs','NSTS','STs','NSTs','NSTs'),
 (252556,'NT & P',' N|NT|T | &|& | P|P','NT &','NTP','T &','T &','NT & P'),
 (252557,'NT & P\'s','','','',NULL,NULL,''),
 (252558,'NT & Ps',' N|NT|T | &|& | P|Ps|s','NT &','NTPS','T &',' & P','NT & Ps'),
 (252559,'NT&P',' N|NT|T&|&P|P','NT&P','NTP','T&P','NT&P','NT&P');
INSERT INTO `m_spelling_dictionary` VALUES  (252560,'NT&P\'s','','','',NULL,NULL,''),
 (252561,'NT&Ps',' N|NT|T&|&P|Ps|s','NT&P','NTPS','T&Ps','NT&P','NT&Ps'),
 (252562,'NTA dianhydride',' N|NT|TA|A | d|di|ia|an|nh|hy|yd|dr|ri|id|de|e','NTA','NTTNTRT','TA d','drid','NTA dianhy'),
 (252563,'Ntaya virus',' N|Nt|ta|ay|ya|a | v|vi|ir|ru|us|s','Ntay','NTYFRS','taya','viru','Ntaya viru'),
 (252564,'Ntaya viruses',' N|Nt|ta|ay|ya|a | v|vi|ir|ru|us|se|es|s','Ntay','NTYFRSS','taya','ruse','Ntaya viru'),
 (252565,'NTBC',' N|NT|TB|BC|C','NTBC','NTBK','TBC','NTBC','NTBC'),
 (252566,'NTCA',' N|NT|TC|CA|A','NTCA','NTK','TCA','NTCA','NTCA'),
 (252567,'NTCB',' N|NT|TC|CB|B','NTCB','NTKB','TCB','NTCB','NTCB'),
 (252568,'nth',' n|nt|th|h','nth','N0','th','nth','nth'),
 (252569,'NTLI',' N|NT|TL|LI|I','NTLI','NTL','TLI','NTLI','NTLI'),
 (252570,'NTLIR',' N|NT|TL|LI|IR|R','NTLI','NTLR','TLIR','NTLI','NTLIR'),
 (252571,'NTMTPA',' N|NT|TM|MT|TP|PA|A','NTMT','NTMTP','TMTP','TMTP','NTMTPA'),
 (252572,'NTOA',' N|NT|TO|OA|A','NTOA','NT','TOA','NTOA','NTOA'),
 (252573,'NTP',' N|NT|TP|P','NTP','NTP','TP','NTP','NTP');
INSERT INTO `m_spelling_dictionary` VALUES  (252574,'NTP\'s','','','',NULL,NULL,''),
 (252575,'NTPase',' N|NT|TP|Pa|as|se|e','NTPa','NTPS','TPas','TPas','NTPase'),
 (252576,'NTPases',' N|NT|TP|Pa|as|se|es|s','NTPa','NTPSS','TPas','Pase','NTPases'),
 (252577,'NTPs',' N|NT|TP|Ps|s','NTPs','NTPS','TPs','NTPs','NTPs'),
 (252578,'NTS',' N|NT|TS|S','NTS','NTS','TS','NTS','NTS'),
 (252579,'NTS\'s','','','',NULL,NULL,''),
 (252580,'NTSB',' N|NT|TS|SB|B','NTSB','NTSB','TSB','NTSB','NTSB'),
 (252581,'NTSs',' N|NT|TS|Ss|s','NTSs','NTS','TSs','NTSs','NTSs'),
 (252582,'nU',' n|nU|U','nU','N','U','nU','nU'),
 (252583,'nU\'s','','','',NULL,NULL,''),
 (252584,'nU.',' n|nU|U.|.','nU.','N','U.','nU.','nU.'),
 (252585,'nU.\'s','','','',NULL,NULL,''),
 (252586,'nU.s',' n|nU|U.|.s|s','nU.s','NS','U.s','nU.s','nU.s'),
 (252587,'nuage',' n|nu|ua|ag|ge|e','nuag','NJ','uage','nuag','nuage'),
 (252588,'nuages',' n|nu|ua|ag|ge|es|s','nuag','NJS','uage','uage','nuages'),
 (252589,'nuance',' n|nu|ua|an|nc|ce|e','nuan','NNS','uanc','uanc','nuance'),
 (252590,'nuances',' n|nu|ua|an|nc|ce|es|s','nuan','NNSS','uanc','ance','nuances');
INSERT INTO `m_spelling_dictionary` VALUES  (252591,'nuarimol',' n|nu|ua|ar|ri|im|mo|ol|l','nuar','NRML','uari','rimo','nuarimol'),
 (252592,'nubbier',' n|nu|ub|bb|bi|ie|er|r','nubb','NBR','ubbi','bbie','nubbier'),
 (252593,'nubbiest',' n|nu|ub|bb|bi|ie|es|st|t','nubb','NBST','ubbi','bies','nubbiest'),
 (252594,'nubbin',' n|nu|ub|bb|bi|in|n','nubb','NBN','ubbi','ubbi','nubbin'),
 (252595,'nubbins',' n|nu|ub|bb|bi|in|ns|s','nubb','NBNS','ubbi','bbin','nubbins'),
 (252596,'nubby',' n|nu|ub|bb|by|y','nubb','NB','ubby','nubb','nubby'),
 (252597,'nubecula',' n|nu|ub|be|ec|cu|ul|la|a','nube','NBKL','ubec','ecul','nubecula'),
 (252598,'nubeculae',' n|nu|ub|be|ec|cu|ul|la|ae|e','nube','NBKL','ubec','cula','nubeculae'),
 (252599,'Nubian',' N|Nu|ub|bi|ia|an|n','Nubi','NBN','ubia','ubia','Nubian'),
 (252600,'nubiferous',' n|nu|ub|bi|if|fe|er|ro|ou|us|s','nubi','NBFRS','ubif','erou','nubiferous'),
 (252601,'nubiform',' n|nu|ub|bi|if|fo|or|rm|m','nubi','NBFRM','ubif','ifor','nubiform'),
 (252602,'nubile',' n|nu|ub|bi|il|le|e','nubi','NBL','ubil','ubil','nubile'),
 (252603,'nubilous',' n|nu|ub|bi|il|lo|ou|us|s','nubi','NBLS','ubil','ilou','nubilous');
INSERT INTO `m_spelling_dictionary` VALUES  (252604,'nucal',' n|nu|uc|ca|al|l','nuca','NKL','ucal','nuca','nucal'),
 (252605,'Nucella',' N|Nu|uc|ce|el|ll|la|a','Nuce','NSL','ucel','cell','Nucella'),
 (252606,'Nucella lapillus',' N|Nu|uc|ce|el|ll|la|a | l|la|ap|pi|il|ll|lu|us|s','Nuce','NSLLPLS','ucel','illu','Nucella la'),
 (252607,'nucellar',' n|nu|uc|ce|el|ll|la|ar|r','nuce','NSLR','ucel','ella','nucellar'),
 (252608,'nucelli',' n|nu|uc|ce|el|ll|li|i','nuce','NSL','ucel','cell','nucelli'),
 (252609,'nucellus',' n|nu|uc|ce|el|ll|lu|us|s','nuce','NSLS','ucel','ellu','nucellus'),
 (252610,'nucha',' n|nu|uc|ch|ha|a','nuch','NX','ucha','nuch','nucha'),
 (252611,'nuchae',' n|nu|uc|ch|ha|ae|e','nuch','NX','ucha','ucha','nuchae'),
 (252612,'nuchal',' n|nu|uc|ch|ha|al|l','nuch','NXL','ucha','ucha','nuchal'),
 (252613,'nuchal fascia',' n|nu|uc|ch|ha|al|l | f|fa|as|sc|ci|ia|a','nuch','NXLFSX','ucha','asci','nuchal fas'),
 (252614,'nuchal fasciae',' n|nu|uc|ch|ha|al|l | f|fa|as|sc|ci|ia|ae|e','nuch','NXLFSX','ucha','scia','nuchal fas'),
 (252615,'nuchal fascias',' n|nu|uc|ch|ha|al|l | f|fa|as|sc|ci|ia|as|s','nuch','NXLFSXS','ucha','scia','nuchal fas');
INSERT INTO `m_spelling_dictionary` VALUES  (252616,'nuchal ligament',' n|nu|uc|ch|ha|al|l | l|li|ig|ga|am|me|en|nt|t','nuch','NXLLKMNT','ucha','amen','nuchal lig'),
 (252617,'nuchal ligaments',' n|nu|uc|ch|ha|al|l | l|li|ig|ga|am|me|en|nt|ts|s','nuch','NXLLKMNTS','ucha','ment','nuchal lig'),
 (252618,'nuchal region',' n|nu|uc|ch|ha|al|l | r|re|eg|gi|io|on|n','nuch','NXLRJN','ucha','egio','nuchal reg'),
 (252619,'nuchal regions',' n|nu|uc|ch|ha|al|l | r|re|eg|gi|io|on|ns|s','nuch','NXLRJNS','ucha','gion','nuchal reg'),
 (252620,'nuciferine',' n|nu|uc|ci|if|fe|er|ri|in|ne|e','nuci','NSFRN','ucif','erin','nuciferine'),
 (252621,'nuciferous',' n|nu|uc|ci|if|fe|er|ro|ou|us|s','nuci','NSFRS','ucif','erou','nuciferous'),
 (252622,'Nuck\'s canal','','','',NULL,NULL,''),
 (252623,'Nuck\'s canals','','','',NULL,NULL,''),
 (252624,'nuclear',' n|nu|uc|cl|le|ea|ar|r','nucl','NKLR','ucle','clea','nuclear'),
 (252625,'nuclear aberration',' n|nu|uc|cl|le|ea|ar|r | a|ab|be|er|rr|ra|at|ti|io|on|n','nucl','NKLRBRXN','ucle','atio','nuclear ab'),
 (252626,'nuclear aberrations',' n|nu|uc|cl|le|ea|ar|r | a|ab|be|er|rr|ra|at|ti|io|on|ns|s','nucl','NKLRBRXNS','ucle','tion','nuclear ab');
INSERT INTO `m_spelling_dictionary` VALUES  (252627,'nuclear adenosine diphosphate ribosyl transferase',' n|nu|uc|cl|le|ea|ar|r | a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','nucl','NKLRTNSNTFSFTRBSLTRNSFRS','ucle','eras','nuclear ad'),
 (252628,'nuclear adenosine diphosphate ribosyl transferases',' n|nu|uc|cl|le|ea|ar|r | a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','nucl','NKLRTNSNTFSFTRBSLTRNSFRSS','ucle','rase','nuclear ad'),
 (252629,'nuclear adenosine diphosphate ribosyltransferase',' n|nu|uc|cl|le|ea|ar|r | a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | r|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','nucl','NKLRTNSNTFSFTRBSLTRNSFRS','ucle','eras','nuclear ad'),
 (252630,'nuclear adenosine diphosphate ribosyltransferases',' n|nu|uc|cl|le|ea|ar|r | a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e | r|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','nucl','NKLRTNSNTFSFTRBSLTRNSFRSS','ucle','rase','nuclear ad'),
 (252631,'nuclear ADP ribosyl transferase',' n|nu|uc|cl|le|ea|ar|r | A|AD|DP|P | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','nucl','NKLRTPRBSLTRNSFRS','ucle','eras','nuclear AD');
INSERT INTO `m_spelling_dictionary` VALUES  (252632,'nuclear ADP ribosyl transferases',' n|nu|uc|cl|le|ea|ar|r | A|AD|DP|P | r|ri|ib|bo|os|sy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','nucl','NKLRTPRBSLTRNSFRSS','ucle','rase','nuclear AD'),
 (252633,'nuclear ADP ribosyltransferase',' n|nu|uc|cl|le|ea|ar|r | A|AD|DP|P | r|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','nucl','NKLRTPRBSLTRNSFRS','ucle','eras','nuclear AD'),
 (252634,'nuclear ADP ribosyltransferases',' n|nu|uc|cl|le|ea|ar|r | A|AD|DP|P | r|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','nucl','NKLRTPRBSLTRNSFRSS','ucle','rase','nuclear AD'),
 (252635,'nuclear ADPRT',' n|nu|uc|cl|le|ea|ar|r | A|AD|DP|PR|RT|T','nucl','NKLRTPRT','ucle','ADPR','nuclear AD'),
 (252636,'nuclear ADPRT\'s','','','',NULL,NULL,''),
 (252637,'nuclear ADPRTs',' n|nu|uc|cl|le|ea|ar|r | A|AD|DP|PR|RT|Ts|s','nucl','NKLRTPRTS','ucle','DPRT','nuclear AD'),
 (252638,'nuclear antigen',' n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|n','nucl','NKLRNTJN','ucle','tige','nuclear an'),
 (252639,'nuclear antigens',' n|nu|uc|cl|le|ea|ar|r | a|an|nt|ti|ig|ge|en|ns|s','nucl','NKLRNTJNS','ucle','igen','nuclear an');
INSERT INTO `m_spelling_dictionary` VALUES  (252640,'nuclear area',' n|nu|uc|cl|le|ea|ar|r | a|ar|re|ea|a','nucl','NKLRR','ucle',' are','nuclear ar'),
 (252641,'nuclear areas',' n|nu|uc|cl|le|ea|ar|r | a|ar|re|ea|as|s','nucl','NKLRRS','ucle','area','nuclear ar'),
 (252642,'nuclear cataract',' n|nu|uc|cl|le|ea|ar|r | c|ca|at|ta|ar|ra|ac|ct|t','nucl','NKLRKTRKT','ucle','arac','nuclear ca'),
 (252643,'nuclear cataracts',' n|nu|uc|cl|le|ea|ar|r | c|ca|at|ta|ar|ra|ac|ct|ts|s','nucl','NKLRKTRKTS','ucle','ract','nuclear ca'),
 (252644,'nuclear density scattergram',' n|nu|uc|cl|le|ea|ar|r | d|de|en|ns|si|it|ty|y | s|sc|ca|at|tt|te|er|rg|gr|ra|am|m','nucl','NKLRTNSTSKTRKRM','ucle','rgra','nuclear de'),
 (252645,'nuclear density scattergrams',' n|nu|uc|cl|le|ea|ar|r | d|de|en|ns|si|it|ty|y | s|sc|ca|at|tt|te|er|rg|gr|ra|am|ms|s','nucl','NKLRTNSTSKTRKRMS','ucle','gram','nuclear de'),
 (252646,'nuclear energy',' n|nu|uc|cl|le|ea|ar|r | e|en|ne|er|rg|gy|y','nucl','NKLRNRJ','ucle','nerg','nuclear en'),
 (252647,'nuclear envelope',' n|nu|uc|cl|le|ea|ar|r | e|en|nv|ve|el|lo|op|pe|e','nucl','NKLRNFLP','ucle','elop','nuclear en');
INSERT INTO `m_spelling_dictionary` VALUES  (252648,'nuclear export signal',' n|nu|uc|cl|le|ea|ar|r | e|ex|xp|po|or|rt|t | s|si|ig|gn|na|al|l','nucl','NKLRKSPRTSKNL','ucle','igna','nuclear ex'),
 (252649,'nuclear export signals',' n|nu|uc|cl|le|ea|ar|r | e|ex|xp|po|or|rt|t | s|si|ig|gn|na|al|ls|s','nucl','NKLRKSPRTSKNLS','ucle','gnal','nuclear ex'),
 (252650,'nuclear factor',' n|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|r','nucl','NKLRFKTR','ucle','acto','nuclear fa'),
 (252651,'nuclear factor III',' n|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|r | I|II|II|I','nucl','NKLRFKTR','ucle','r II','nuclear fa'),
 (252652,'nuclear factor IV',' n|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|r | I|IV|V','nucl','NKLRFKTRF','ucle','or I','nuclear fa'),
 (252653,'nuclear factors',' n|nu|uc|cl|le|ea|ar|r | f|fa|ac|ct|to|or|rs|s','nucl','NKLRFKTRS','ucle','ctor','nuclear fa'),
 (252654,'nuclear families',' n|nu|uc|cl|le|ea|ar|r | f|fa|am|mi|il|li|ie|es|s','nucl','NKLRFMLS','ucle','ilie','nuclear fa'),
 (252655,'nuclear family',' n|nu|uc|cl|le|ea|ar|r | f|fa|am|mi|il|ly|y','nucl','NKLRFML','ucle','amil','nuclear fa'),
 (252656,'nuclear fission',' n|nu|uc|cl|le|ea|ar|r | f|fi|is|ss|si|io|on|n','nucl','NKLRFSN','ucle','ssio','nuclear fi');
INSERT INTO `m_spelling_dictionary` VALUES  (252657,'nuclear fusion',' n|nu|uc|cl|le|ea|ar|r | f|fu|us|si|io|on|n','nucl','NKLRFXN','ucle','usio','nuclear fu'),
 (252658,'nuclear jaundice',' n|nu|uc|cl|le|ea|ar|r | j|ja|au|un|nd|di|ic|ce|e','nucl','NKLRJNTS','ucle','ndic','nuclear ja'),
 (252659,'nuclear lamina',' n|nu|uc|cl|le|ea|ar|r | l|la|am|mi|in|na|a','nucl','NKLRLMN','ucle','amin','nuclear la'),
 (252660,'nuclear laminae',' n|nu|uc|cl|le|ea|ar|r | l|la|am|mi|in|na|ae|e','nucl','NKLRLMN','ucle','mina','nuclear la'),
 (252661,'nuclear laminas',' n|nu|uc|cl|le|ea|ar|r | l|la|am|mi|in|na|as|s','nucl','NKLRLMNS','ucle','mina','nuclear la'),
 (252662,'nuclear layer',' n|nu|uc|cl|le|ea|ar|r | l|la|ay|ye|er|r','nucl','NKLRLYR','ucle','laye','nuclear la'),
 (252663,'nuclear layers',' n|nu|uc|cl|le|ea|ar|r | l|la|ay|ye|er|rs|s','nucl','NKLRLYRS','ucle','ayer','nuclear la'),
 (252664,'nuclear localization signal-binding protein',' n|nu|uc|cl|le|ea|ar|r | l|lo|oc|ca|al|li|iz|za|at|ti|io|on|n | s|si|ig|gn|na|al|l-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','nucl','NKLRLKLSXNSKNLBNTNKPRTN','ucle','otei','nuclear lo'),
 (252665,'nuclear magnetic resonance',' n|nu|uc|cl|le|ea|ar|r | m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e','nucl','NKLRMKNTKRSNNS','ucle','nanc','nuclear ma');
INSERT INTO `m_spelling_dictionary` VALUES  (252666,'nuclear magnetic resonance imaging',' n|nu|uc|cl|le|ea|ar|r | m|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e | i|im|ma|ag|gi|in|ng|g','nucl','NKLRMKNTKRSNNSMJNK','ucle','agin','nuclear ma'),
 (252667,'nuclear medicine',' n|nu|uc|cl|le|ea|ar|r | m|me|ed|di|ic|ci|in|ne|e','nucl','NKLRMTSN','ucle','icin','nuclear me'),
 (252668,'nuclear medicine procedure',' n|nu|uc|cl|le|ea|ar|r | m|me|ed|di|ic|ci|in|ne|e | p|pr|ro|oc|ce|ed|du|ur|re|e','nucl','NKLRMTSNPRSTR','ucle','edur','nuclear me'),
 (252669,'nuclear medicine procedures',' n|nu|uc|cl|le|ea|ar|r | m|me|ed|di|ic|ci|in|ne|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','nucl','NKLRMTSNPRSTRS','ucle','dure','nuclear me'),
 (252670,'nuclear membrane',' n|nu|uc|cl|le|ea|ar|r | m|me|em|mb|br|ra|an|ne|e','nucl','NKLRMMRN','ucle','bran','nuclear me'),
 (252671,'nuclear membranes',' n|nu|uc|cl|le|ea|ar|r | m|me|em|mb|br|ra|an|ne|es|s','nucl','NKLRMMRNS','ucle','rane','nuclear me'),
 (252672,'nuclear Overhauser effect',' n|nu|uc|cl|le|ea|ar|r | O|Ov|ve|er|rh|ha|au|us|se|er|r | e|ef|ff|fe|ec|ct|t','nucl','NKLRFRHSRFKT','ucle','ffec','nuclear Ov'),
 (252673,'nuclear Overhauser effect spectroscopies',' n|nu|uc|cl|le|ea|ar|r | O|Ov|ve|er|rh|ha|au|us|se|er|r | e|ef|ff|fe|ec|ct|t | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','nucl','NKLRFRHSRFKTSPKTRSKPS','ucle','opie','nuclear Ov');
INSERT INTO `m_spelling_dictionary` VALUES  (252674,'nuclear Overhauser effect spectroscopy',' n|nu|uc|cl|le|ea|ar|r | O|Ov|ve|er|rh|ha|au|us|se|er|r | e|ef|ff|fe|ec|ct|t | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','nucl','NKLRFRHSRFKTSPKTRSKP','ucle','scop','nuclear Ov'),
 (252675,'nuclear Overhauser effects',' n|nu|uc|cl|le|ea|ar|r | O|Ov|ve|er|rh|ha|au|us|se|er|r | e|ef|ff|fe|ec|ct|ts|s','nucl','NKLRFRHSRFKTS','ucle','fect','nuclear Ov'),
 (252676,'nuclear paralyses',' n|nu|uc|cl|le|ea|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','nucl','NKLRPRLSS','ucle','lyse','nuclear pa'),
 (252677,'nuclear paralysis',' n|nu|uc|cl|le|ea|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','nucl','NKLRPRLSS','ucle','lysi','nuclear pa'),
 (252678,'nuclear polyhedrosis virus',' n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s','nucl','NKLRPLHTRSSFRS','ucle','viru','nuclear po'),
 (252679,'nuclear polyhedrosis viruses',' n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|se|es|s','nucl','NKLRPLHTRSSFRSS','ucle','ruse','nuclear po'),
 (252680,'nuclear pore',' n|nu|uc|cl|le|ea|ar|r | p|po|or|re|e','nucl','NKLRPR','ucle',' por','nuclear po');
INSERT INTO `m_spelling_dictionary` VALUES  (252681,'nuclear pores',' n|nu|uc|cl|le|ea|ar|r | p|po|or|re|es|s','nucl','NKLRPRS','ucle','pore','nuclear po'),
 (252682,'nuclear protein',' n|nu|uc|cl|le|ea|ar|r | p|pr|ro|ot|te|ei|in|n','nucl','NKLRPRTN','ucle','otei','nuclear pr'),
 (252683,'nuclear proteins',' n|nu|uc|cl|le|ea|ar|r | p|pr|ro|ot|te|ei|in|ns|s','nucl','NKLRPRTNS','ucle','tein','nuclear pr'),
 (252684,'nuclear refringence',' n|nu|uc|cl|le|ea|ar|r | r|re|ef|fr|ri|in|ng|ge|en|nc|ce|e','nucl','NKLRRFRNJNS','ucle','genc','nuclear re'),
 (252685,'nuclear refringence test',' n|nu|uc|cl|le|ea|ar|r | r|re|ef|fr|ri|in|ng|ge|en|nc|ce|e | t|te|es|st|t','nucl','NKLRRFRNJNSTST','ucle',' tes','nuclear re'),
 (252686,'nuclear refringence tests',' n|nu|uc|cl|le|ea|ar|r | r|re|ef|fr|ri|in|ng|ge|en|nc|ce|e | t|te|es|st|ts|s','nucl','NKLRRFRNJNSTSTS','ucle','test','nuclear re'),
 (252687,'Nuclear Regulatory Commission',' N|Nu|uc|cl|le|ea|ar|r | R|Re|eg|gu|ul|la|at|to|or|ry|y | C|Co|om|mm|mi|is|ss|si|io|on|n','Nucl','NKLRRKLTRKMSN','ucle','ssio','Nuclear Re'),
 (252688,'nuclear sap',' n|nu|uc|cl|le|ea|ar|r | s|sa|ap|p','nucl','NKLRSP','ucle','r sa','nuclear sa');
INSERT INTO `m_spelling_dictionary` VALUES  (252689,'nuclear sex',' n|nu|uc|cl|le|ea|ar|r | s|se|ex|x','nucl','NKLRSKS','ucle','r se','nuclear se'),
 (252690,'nuclearities',' n|nu|uc|cl|le|ea|ar|ri|it|ti|ie|es|s','nucl','NKLRTS','ucle','itie','nucleariti'),
 (252691,'nuclearity',' n|nu|uc|cl|le|ea|ar|ri|it|ty|y','nucl','NKLRT','ucle','arit','nuclearity'),
 (252692,'nuclearly',' n|nu|uc|cl|le|ea|ar|rl|ly|y','nucl','NKLRL','ucle','earl','nuclearly'),
 (252693,'nuclease',' n|nu|uc|cl|le|ea|as|se|e','nucl','NKLS','ucle','leas','nuclease'),
 (252694,'nucleases',' n|nu|uc|cl|le|ea|as|se|es|s','nucl','NKLSS','ucle','ease','nucleases'),
 (252695,'nucleate',' n|nu|uc|cl|le|ea|at|te|e','nucl','NKLT','ucle','leat','nucleate'),
 (252696,'nucleated',' n|nu|uc|cl|le|ea|at|te|ed|d','nucl','NKLTT','ucle','eate','nucleated'),
 (252697,'nucleated erythrocyte',' n|nu|uc|cl|le|ea|at|te|ed|d | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|e','nucl','NKLTTR0RST','ucle','ocyt','nucleated'),
 (252698,'nucleated erythrocytes',' n|nu|uc|cl|le|ea|at|te|ed|d | e|er|ry|yt|th|hr|ro|oc|cy|yt|te|es|s','nucl','NKLTTR0RSTS','ucle','cyte','nucleated'),
 (252699,'nucleated red blood cell',' n|nu|uc|cl|le|ea|at|te|ed|d | r|re|ed|d | b|bl|lo|oo|od|d | c|ce|el|ll|l','nucl','NKLTTRTBLTSL','ucle',' cel','nucleated');
INSERT INTO `m_spelling_dictionary` VALUES  (252700,'nucleated red blood cells',' n|nu|uc|cl|le|ea|at|te|ed|d | r|re|ed|d | b|bl|lo|oo|od|d | c|ce|el|ll|ls|s','nucl','NKLTTRTBLTSLS','ucle','cell','nucleated'),
 (252701,'nucleates',' n|nu|uc|cl|le|ea|at|te|es|s','nucl','NKLTS','ucle','eate','nucleates'),
 (252702,'nucleating',' n|nu|uc|cl|le|ea|at|ti|in|ng|g','nucl','NKLTNK','ucle','atin','nucleating'),
 (252703,'nucleation',' n|nu|uc|cl|le|ea|at|ti|io|on|n','nucl','NKLXN','ucle','atio','nucleation'),
 (252704,'nucleations',' n|nu|uc|cl|le|ea|at|ti|io|on|ns|s','nucl','NKLXNS','ucle','tion','nucleation'),
 (252705,'nucleator',' n|nu|uc|cl|le|ea|at|to|or|r','nucl','NKLTR','ucle','eato','nucleator'),
 (252706,'nucleators',' n|nu|uc|cl|le|ea|at|to|or|rs|s','nucl','NKLTRS','ucle','ator','nucleators'),
 (252707,'nuclei',' n|nu|uc|cl|le|ei|i','nucl','NKL','ucle','ucle','nuclei'),
 (252708,'nuclei brachii pontis',' n|nu|uc|cl|le|ei|i | b|br|ra|ac|ch|hi|ii|i | p|po|on|nt|ti|is|s','nucl','NKLBRXPNTS','ucle','onti','nuclei bra'),
 (252709,'nuclei pretectales',' n|nu|uc|cl|le|ei|i | p|pr|re|et|te|ec|ct|ta|al|le|es|s','nucl','NKLPRTKTLS','ucle','tale','nuclei pre');
INSERT INTO `m_spelling_dictionary` VALUES  (252710,'nuclei vestibulares',' n|nu|uc|cl|le|ei|i | v|ve|es|st|ti|ib|bu|ul|la|ar|re|es|s','nucl','NKLFSTBLRS','ucle','lare','nuclei ves'),
 (252711,'nucleic',' n|nu|uc|cl|le|ei|ic|c','nucl','NKLK','ucle','clei','nucleic'),
 (252712,'nucleic acid',' n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','nucl','NKLKST','ucle',' aci','nucleic ac'),
 (252713,'nucleic acid hybridization',' n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | h|hy|yb|br|ri|id|di|iz|za|at|ti|io|on|n','nucl','NKLKSTBRTSXN','ucle','atio','nucleic ac'),
 (252714,'nucleic acid sequence based amplification',' n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | s|se|eq|qu|ue|en|nc|ce|e | b|ba|as|se|ed|d | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','nucl','NKLKSTSKNSBSTMPLFKXN','ucle','atio','nucleic ac'),
 (252715,'nucleic acid sequence based amplifications',' n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | s|se|eq|qu|ue|en|nc|ce|e | b|ba|as|se|ed|d | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','nucl','NKLKSTSKNSBSTMPLFKXNS','ucle','tion','nucleic ac'),
 (252716,'nucleic acid sequence-based amplification',' n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | s|se|eq|qu|ue|en|nc|ce|e-|-b|ba|as|se|ed|d | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','nucl','NKLKSTSKNSBSTMPLFKXN','ucle','atio','nucleic ac');
INSERT INTO `m_spelling_dictionary` VALUES  (252717,'nucleic acid sequence-based amplifications',' n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d | s|se|eq|qu|ue|en|nc|ce|e-|-b|ba|as|se|ed|d | a|am|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','nucl','NKLKSTSKNSBSTMPLFKXNS','ucle','tion','nucleic ac'),
 (252718,'nucleic acids',' n|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|ds|s','nucl','NKLKSTS','ucle','acid','nucleic ac'),
 (252719,'nucleic-acid',' n|nu|uc|cl|le|ei|ic|c-|-a|ac|ci|id|d','nucl','NKLKST','ucle','-aci','nucleic-ac'),
 (252720,'nucleic-acids',' n|nu|uc|cl|le|ei|ic|c-|-a|ac|ci|id|ds|s','nucl','NKLKSTS','ucle','acid','nucleic-ac'),
 (252721,'nucleiform',' n|nu|uc|cl|le|ei|if|fo|or|rm|m','nucl','NKLFRM','ucle','ifor','nucleiform'),
 (252722,'nuclein',' n|nu|uc|cl|le|ei|in|n','nucl','NKLN','ucle','clei','nuclein'),
 (252723,'nuclein animal',' n|nu|uc|cl|le|ei|in|n | a|an|ni|im|ma|al|l','nucl','NKLNNML','ucle','nima','nuclein an'),
 (252724,'nuclein animals',' n|nu|uc|cl|le|ei|in|n | a|an|ni|im|ma|al|ls|s','nucl','NKLNNMLS','ucle','imal','nuclein an'),
 (252725,'nucleinate',' n|nu|uc|cl|le|ei|in|na|at|te|e','nucl','NKLNT','ucle','inat','nucleinate');
INSERT INTO `m_spelling_dictionary` VALUES  (252726,'nucleo-base',' n|nu|uc|cl|le|eo|o-|-b|ba|as|se|e','nucl','NKLBS','ucle','-bas','nucleo-bas'),
 (252727,'nucleo-bases',' n|nu|uc|cl|le|eo|o-|-b|ba|as|se|es|s','nucl','NKLBSS','ucle','base','nucleo-bas'),
 (252728,'nucleo-cytoplasmic',' n|nu|uc|cl|le|eo|o-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c','nucl','NKLSTPLSMK','ucle','asmi','nucleo-cyt'),
 (252729,'nucleo-cytoplasmic transport',' n|nu|uc|cl|le|eo|o-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | t|tr|ra|an|ns|sp|po|or|rt|t','nucl','NKLSTPLSMKTRNSPRT','ucle','spor','nucleo-cyt'),
 (252730,'nucleo-cytoplasmic transports',' n|nu|uc|cl|le|eo|o-|-c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | t|tr|ra|an|ns|sp|po|or|rt|ts|s','nucl','NKLSTPLSMKTRNSPRTS','ucle','port','nucleo-cyt'),
 (252731,'nucleo-histone',' n|nu|uc|cl|le|eo|o-|-h|hi|is|st|to|on|ne|e','nucl','NKLHSTN','ucle','ston','nucleo-his'),
 (252732,'nucleo-histones',' n|nu|uc|cl|le|eo|o-|-h|hi|is|st|to|on|ne|es|s','nucl','NKLHSTNS','ucle','tone','nucleo-his'),
 (252733,'nucleo-protein',' n|nu|uc|cl|le|eo|o-|-p|pr|ro|ot|te|ei|in|n','nucl','NKLPRTN','ucle','otei','nucleo-pro');
INSERT INTO `m_spelling_dictionary` VALUES  (252734,'nucleo-proteins',' n|nu|uc|cl|le|eo|o-|-p|pr|ro|ot|te|ei|in|ns|s','nucl','NKLPRTNS','ucle','tein','nucleo-pro'),
 (252735,'nucleo-skeleton',' n|nu|uc|cl|le|eo|o-|-s|sk|ke|el|le|et|to|on|n','nucl','NKLSKLTN','ucle','leto','nucleo-ske'),
 (252736,'nucleo-skeletons',' n|nu|uc|cl|le|eo|o-|-s|sk|ke|el|le|et|to|on|ns|s','nucl','NKLSKLTNS','ucle','eton','nucleo-ske'),
 (252737,'nucleobase',' n|nu|uc|cl|le|eo|ob|ba|as|se|e','nucl','NKLBS','ucle','obas','nucleobase'),
 (252738,'nucleobases',' n|nu|uc|cl|le|eo|ob|ba|as|se|es|s','nucl','NKLBSS','ucle','base','nucleobase'),
 (252739,'nucleobindin',' n|nu|uc|cl|le|eo|ob|bi|in|nd|di|in|n','nucl','NKLBNTN','ucle','indi','nucleobind'),
 (252740,'nucleocapsid',' n|nu|uc|cl|le|eo|oc|ca|ap|ps|si|id|d','nucl','NKLKPST','ucle','apsi','nucleocaps'),
 (252741,'nucleocapsids',' n|nu|uc|cl|le|eo|oc|ca|ap|ps|si|id|ds|s','nucl','NKLKPSTS','ucle','psid','nucleocaps'),
 (252742,'nucleocidin',' n|nu|uc|cl|le|eo|oc|ci|id|di|in|n','nucl','NKLSTN','ucle','cidi','nucleocidi'),
 (252743,'nucleocytoplasmic',' n|nu|uc|cl|le|eo|oc|cy|yt|to|op|pl|la|as|sm|mi|ic|c','nucl','NKLSTPLSMK','ucle','asmi','nucleocyto');
INSERT INTO `m_spelling_dictionary` VALUES  (252744,'nucleocytoplasmic transport',' n|nu|uc|cl|le|eo|oc|cy|yt|to|op|pl|la|as|sm|mi|ic|c | t|tr|ra|an|ns|sp|po|or|rt|t','nucl','NKLSTPLSMKTRNSPRT','ucle','spor','nucleocyto'),
 (252745,'nucleocytoplasmic transports',' n|nu|uc|cl|le|eo|oc|cy|yt|to|op|pl|la|as|sm|mi|ic|c | t|tr|ra|an|ns|sp|po|or|rt|ts|s','nucl','NKLSTPLSMKTRNSPRTS','ucle','port','nucleocyto'),
 (252746,'nucleofugal',' n|nu|uc|cl|le|eo|of|fu|ug|ga|al|l','nucl','NKLFKL','ucle','fuga','nucleofuga'),
 (252747,'nucleogeneses',' n|nu|uc|cl|le|eo|og|ge|en|ne|es|se|es|s','nucl','NKLJNSS','ucle','nese','nucleogene'),
 (252748,'nucleogenesis',' n|nu|uc|cl|le|eo|og|ge|en|ne|es|si|is|s','nucl','NKLJNSS','ucle','nesi','nucleogene'),
 (252749,'nucleohistone',' n|nu|uc|cl|le|eo|oh|hi|is|st|to|on|ne|e','nucl','NKLHSTN','ucle','ston','nucleohist'),
 (252750,'nucleohistones',' n|nu|uc|cl|le|eo|oh|hi|is|st|to|on|ne|es|s','nucl','NKLHSTNS','ucle','tone','nucleohist'),
 (252751,'nucleoid',' n|nu|uc|cl|le|eo|oi|id|d','nucl','NKLT','ucle','leoi','nucleoid'),
 (252752,'nucleoids',' n|nu|uc|cl|le|eo|oi|id|ds|s','nucl','NKLTS','ucle','eoid','nucleoids');
INSERT INTO `m_spelling_dictionary` VALUES  (252753,'nucleolar',' n|nu|uc|cl|le|eo|ol|la|ar|r','nucl','NKLLR','ucle','eola','nucleolar'),
 (252754,'nucleolar channel system',' n|nu|uc|cl|le|eo|ol|la|ar|r | c|ch|ha|an|nn|ne|el|l | s|sy|ys|st|te|em|m','nucl','NKLLRXNLSSTM','ucle','yste','nucleolar'),
 (252755,'nucleolar channel systems',' n|nu|uc|cl|le|eo|ol|la|ar|r | c|ch|ha|an|nn|ne|el|l | s|sy|ys|st|te|em|ms|s','nucl','NKLLRXNLSSTMS','ucle','stem','nucleolar'),
 (252756,'nucleolar organizer',' n|nu|uc|cl|le|eo|ol|la|ar|r | o|or|rg|ga|an|ni|iz|ze|er|r','nucl','NKLLRRKNSR','ucle','nize','nucleolar'),
 (252757,'nucleolated',' n|nu|uc|cl|le|eo|ol|la|at|te|ed|d','nucl','NKLLTT','ucle','late','nucleolate'),
 (252758,'nucleole',' n|nu|uc|cl|le|eo|ol|le|e','nucl','NKLL','ucle','leol','nucleole'),
 (252759,'nucleoles',' n|nu|uc|cl|le|eo|ol|le|es|s','nucl','NKLLS','ucle','eole','nucleoles'),
 (252760,'nucleoli',' n|nu|uc|cl|le|eo|ol|li|i','nucl','NKLL','ucle','leol','nucleoli'),
 (252761,'nucleoliform',' n|nu|uc|cl|le|eo|ol|li|if|fo|or|rm|m','nucl','NKLLFRM','ucle','ifor','nucleolifo'),
 (252762,'nucleolin',' n|nu|uc|cl|le|eo|ol|li|in|n','nucl','NKLLN','ucle','eoli','nucleolin');
INSERT INTO `m_spelling_dictionary` VALUES  (252763,'nucleolini',' n|nu|uc|cl|le|eo|ol|li|in|ni|i','nucl','NKLLN','ucle','olin','nucleolini'),
 (252764,'nucleolinus',' n|nu|uc|cl|le|eo|ol|li|in|nu|us|s','nucl','NKLLNS','ucle','linu','nucleolinu'),
 (252765,'nucleoloid',' n|nu|uc|cl|le|eo|ol|lo|oi|id|d','nucl','NKLLT','ucle','oloi','nucleoloid'),
 (252766,'nucleolonema',' n|nu|uc|cl|le|eo|ol|lo|on|ne|em|ma|a','nucl','NKLLNM','ucle','onem','nucleolone'),
 (252767,'nucleolonemas',' n|nu|uc|cl|le|eo|ol|lo|on|ne|em|ma|as|s','nucl','NKLLNMS','ucle','nema','nucleolone'),
 (252768,'nucleolonemata',' n|nu|uc|cl|le|eo|ol|lo|on|ne|em|ma|at|ta|a','nucl','NKLLNMT','ucle','emat','nucleolone'),
 (252769,'nucleoloneme',' n|nu|uc|cl|le|eo|ol|lo|on|ne|em|me|e','nucl','NKLLNM','ucle','onem','nucleolone'),
 (252770,'nucleolonemes',' n|nu|uc|cl|le|eo|ol|lo|on|ne|em|me|es|s','nucl','NKLLNMS','ucle','neme','nucleolone'),
 (252771,'nucleolonuclei',' n|nu|uc|cl|le|eo|ol|lo|on|nu|uc|cl|le|ei|i','nucl','NKLLNKL','ucle','ucle','nucleolonu'),
 (252772,'nucleolonucleus',' n|nu|uc|cl|le|eo|ol|lo|on|nu|uc|cl|le|eu|us|s','nucl','NKLLNKLS','ucle','cleu','nucleolonu');
INSERT INTO `m_spelling_dictionary` VALUES  (252773,'nucleolonucleuses',' n|nu|uc|cl|le|eo|ol|lo|on|nu|uc|cl|le|eu|us|se|es|s','nucl','NKLLNKLSS','ucle','euse','nucleolonu'),
 (252774,'nucleolus',' n|nu|uc|cl|le|eo|ol|lu|us|s','nucl','NKLLS','ucle','eolu','nucleolus'),
 (252775,'nucleolus organiser',' n|nu|uc|cl|le|eo|ol|lu|us|s | o|or|rg|ga|an|ni|is|se|er|r','nucl','NKLLSRKNSR','ucle','nise','nucleolus'),
 (252776,'nucleolus organisers',' n|nu|uc|cl|le|eo|ol|lu|us|s | o|or|rg|ga|an|ni|is|se|er|rs|s','nucl','NKLLSRKNSRS','ucle','iser','nucleolus'),
 (252777,'nucleolus organizer',' n|nu|uc|cl|le|eo|ol|lu|us|s | o|or|rg|ga|an|ni|iz|ze|er|r','nucl','NKLLSRKNSR','ucle','nize','nucleolus'),
 (252778,'nucleolus organizers',' n|nu|uc|cl|le|eo|ol|lu|us|s | o|or|rg|ga|an|ni|iz|ze|er|rs|s','nucl','NKLLSRKNSRS','ucle','izer','nucleolus'),
 (252779,'nucleolyses',' n|nu|uc|cl|le|eo|ol|ly|ys|se|es|s','nucl','NKLLSS','ucle','lyse','nucleolyse'),
 (252780,'nucleolysin',' n|nu|uc|cl|le|eo|ol|ly|ys|si|in|n','nucl','NKLLSN','ucle','lysi','nucleolysi'),
 (252781,'nucleolysis',' n|nu|uc|cl|le|eo|ol|ly|ys|si|is|s','nucl','NKLLSS','ucle','lysi','nucleolysi');
INSERT INTO `m_spelling_dictionary` VALUES  (252782,'nucleolytic',' n|nu|uc|cl|le|eo|ol|ly|yt|ti|ic|c','nucl','NKLLTK','ucle','lyti','nucleolyti'),
 (252783,'nucleomicrosome',' n|nu|uc|cl|le|eo|om|mi|ic|cr|ro|os|so|om|me|e','nucl','NKLMKRSM','ucle','osom','nucleomicr'),
 (252784,'nucleomicrosomes',' n|nu|uc|cl|le|eo|om|mi|ic|cr|ro|os|so|om|me|es|s','nucl','NKLMKRSMS','ucle','some','nucleomicr'),
 (252785,'nucleomorph',' n|nu|uc|cl|le|eo|om|mo|or|rp|ph|h','nucl','NKLMRF','ucle','morp','nucleomorp'),
 (252786,'nucleomorphs',' n|nu|uc|cl|le|eo|om|mo|or|rp|ph|hs|s','nucl','NKLMRFS','ucle','orph','nucleomorp'),
 (252787,'nucleon',' n|nu|uc|cl|le|eo|on|n','nucl','NKLN','ucle','cleo','nucleon'),
 (252788,'nucleonic',' n|nu|uc|cl|le|eo|on|ni|ic|c','nucl','NKLNK','ucle','eoni','nucleonic'),
 (252789,'nucleonics',' n|nu|uc|cl|le|eo|on|ni|ic|cs|s','nucl','NKLNKS','ucle','onic','nucleonics'),
 (252790,'nucleons',' n|nu|uc|cl|le|eo|on|ns|s','nucl','NKLNS','ucle','leon','nucleons'),
 (252791,'nucleopetal',' n|nu|uc|cl|le|eo|op|pe|et|ta|al|l','nucl','NKLPTL','ucle','peta','nucleopeta'),
 (252792,'nucleophile',' n|nu|uc|cl|le|eo|op|ph|hi|il|le|e','nucl','NKLFL','ucle','phil','nucleophil');
INSERT INTO `m_spelling_dictionary` VALUES  (252793,'nucleophiles',' n|nu|uc|cl|le|eo|op|ph|hi|il|le|es|s','nucl','NKLFLS','ucle','hile','nucleophil'),
 (252794,'nucleophilic',' n|nu|uc|cl|le|eo|op|ph|hi|il|li|ic|c','nucl','NKLFLK','ucle','hili','nucleophil'),
 (252795,'nucleophilically',' n|nu|uc|cl|le|eo|op|ph|hi|il|li|ic|ca|al|ll|ly|y','nucl','NKLFLKL','ucle','call','nucleophil'),
 (252796,'nucleophilicity',' n|nu|uc|cl|le|eo|op|ph|hi|il|li|ic|ci|it|ty|y','nucl','NKLFLST','ucle','icit','nucleophil'),
 (252797,'nucleophosmid',' n|nu|uc|cl|le|eo|op|ph|ho|os|sm|mi|id|d','nucl','NKLFSMT','ucle','osmi','nucleophos'),
 (252798,'nucleophosmin',' n|nu|uc|cl|le|eo|op|ph|ho|os|sm|mi|in|n','nucl','NKLFSMN','ucle','osmi','nucleophos'),
 (252799,'nucleoplasm',' n|nu|uc|cl|le|eo|op|pl|la|as|sm|m','nucl','NKLPLSM','ucle','plas','nucleoplas'),
 (252800,'nucleoplasmic',' n|nu|uc|cl|le|eo|op|pl|la|as|sm|mi|ic|c','nucl','NKLPLSMK','ucle','asmi','nucleoplas'),
 (252801,'nucleoplasmic index',' n|nu|uc|cl|le|eo|op|pl|la|as|sm|mi|ic|c | i|in|nd|de|ex|x','nucl','NKLPLSMKNTKS','ucle','inde','nucleoplas'),
 (252802,'nucleoplasmic indexes',' n|nu|uc|cl|le|eo|op|pl|la|as|sm|mi|ic|c | i|in|nd|de|ex|xe|es|s','nucl','NKLPLSMKNTKSS','ucle','dexe','nucleoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (252803,'nucleoplasmic indices',' n|nu|uc|cl|le|eo|op|pl|la|as|sm|mi|ic|c | i|in|nd|di|ic|ce|es|s','nucl','NKLPLSMKNTSS','ucle','dice','nucleoplas'),
 (252804,'nucleoplasmin',' n|nu|uc|cl|le|eo|op|pl|la|as|sm|mi|in|n','nucl','NKLPLSMN','ucle','asmi','nucleoplas'),
 (252805,'nucleoplasms',' n|nu|uc|cl|le|eo|op|pl|la|as|sm|ms|s','nucl','NKLPLSMS','ucle','lasm','nucleoplas'),
 (252806,'nucleopolyhedrovirus',' n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|s','nucl','NKLPLHTRFRS','ucle','viru','nucleopoly'),
 (252807,'nucleopolyhedroviruses',' n|nu|uc|cl|le|eo|op|po|ol|ly|yh|he|ed|dr|ro|ov|vi|ir|ru|us|se|es|s','nucl','NKLPLHTRFRSS','ucle','ruse','nucleopoly'),
 (252808,'nucleoporin',' n|nu|uc|cl|le|eo|op|po|or|ri|in|n','nucl','NKLPRN','ucle','pori','nucleopori'),
 (252809,'nucleoporins',' n|nu|uc|cl|le|eo|op|po|or|ri|in|ns|s','nucl','NKLPRNS','ucle','orin','nucleopori'),
 (252810,'nucleoprotamine',' n|nu|uc|cl|le|eo|op|pr|ro|ot|ta|am|mi|in|ne|e','nucl','NKLPRTMN','ucle','amin','nucleoprot'),
 (252811,'nucleoprotein',' n|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|n','nucl','NKLPRTN','ucle','otei','nucleoprot');
INSERT INTO `m_spelling_dictionary` VALUES  (252812,'nucleoproteins',' n|nu|uc|cl|le|eo|op|pr|ro|ot|te|ei|in|ns|s','nucl','NKLPRTNS','ucle','tein','nucleoprot'),
 (252813,'nucleosidase',' n|nu|uc|cl|le|eo|os|si|id|da|as|se|e','nucl','NKLSTS','ucle','idas','nucleosida'),
 (252814,'nucleosidases',' n|nu|uc|cl|le|eo|os|si|id|da|as|se|es|s','nucl','NKLSTSS','ucle','dase','nucleosida'),
 (252815,'nucleoside',' n|nu|uc|cl|le|eo|os|si|id|de|e','nucl','NKLST','ucle','osid','nucleoside'),
 (252816,'nucleoside diphosphate',' n|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|e','nucl','NKLSTTFSFT','ucle','phat','nucleoside'),
 (252817,'nucleoside diphosphates',' n|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ha|at|te|es|s','nucl','NKLSTTFSFTS','ucle','hate','nucleoside'),
 (252818,'nucleoside diphosphokinase',' n|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|e','nucl','NKLSTTFSFKNS','ucle','inas','nucleoside'),
 (252819,'nucleoside diphosphokinases',' n|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|es|s','nucl','NKLSTTFSFKNSS','ucle','nase','nucleoside'),
 (252820,'nucleoside diphosphosugar',' n|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|r','nucl','NKLSTTFSFSKR','ucle','suga','nucleoside');
INSERT INTO `m_spelling_dictionary` VALUES  (252821,'nucleoside diphosphosugars',' n|nu|uc|cl|le|eo|os|si|id|de|e | d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|rs|s','nucl','NKLSTTFSFSKRS','ucle','ugar','nucleoside'),
 (252822,'nucleoside monophosphate kinase',' n|nu|uc|cl|le|eo|os|si|id|de|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e | k|ki|in|na|as|se|e','nucl','NKLSTMNFSFTKNS','ucle','inas','nucleoside'),
 (252823,'nucleoside phosphorylase',' n|nu|uc|cl|le|eo|os|si|id|de|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','nucl','NKLSTFSFRLS','ucle','ylas','nucleoside'),
 (252824,'nucleoside triphosphate',' n|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','nucl','NKLSTTRFSFT','ucle','phat','nucleoside'),
 (252825,'nucleoside triphosphate pyrophosphohydrolase',' n|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','nucl','NKLSTTRFSFTPRFSFTRLS','ucle','olas','nucleoside'),
 (252826,'nucleoside triphosphates',' n|nu|uc|cl|le|eo|os|si|id|de|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|es|s','nucl','NKLSTTRFSFTS','ucle','hate','nucleoside'),
 (252827,'nucleoside-diphosphosugar',' n|nu|uc|cl|le|eo|os|si|id|de|e-|-d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|r','nucl','NKLSTTFSFSKR','ucle','suga','nucleoside');
INSERT INTO `m_spelling_dictionary` VALUES  (252828,'nucleoside-diphosphosugar pyrophosphatase',' n|nu|uc|cl|le|eo|os|si|id|de|e-|-d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|r | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','nucl','NKLSTTFSFSKRPRFSFTS','ucle','atas','nucleoside'),
 (252829,'nucleoside-diphosphosugars',' n|nu|uc|cl|le|eo|os|si|id|de|e-|-d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|rs|s','nucl','NKLSTTFSFSKRS','ucle','ugar','nucleoside'),
 (252830,'nucleoside-triphosphatase',' n|nu|uc|cl|le|eo|os|si|id|de|e-|-t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','nucl','NKLSTTRFSFTS','ucle','atas','nucleoside'),
 (252831,'nucleosidediphosphatase',' n|nu|uc|cl|le|eo|os|si|id|de|ed|di|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','nucl','NKLSTTFSFTS','ucle','atas','nucleoside'),
 (252832,'nucleosides',' n|nu|uc|cl|le|eo|os|si|id|de|es|s','nucl','NKLSTS','ucle','side','nucleoside'),
 (252833,'nucleosidetriphosphatase',' n|nu|uc|cl|le|eo|os|si|id|de|et|tr|ri|ip|ph|ho|os|sp|ph|ha|at|ta|as|se|e','nucl','NKLSTTRFSFTS','ucle','atas','nucleoside'),
 (252834,'nucleoskeleton',' n|nu|uc|cl|le|eo|os|sk|ke|el|le|et|to|on|n','nucl','NKLSKLTN','ucle','leto','nucleoskel');
INSERT INTO `m_spelling_dictionary` VALUES  (252835,'nucleoskeletons',' n|nu|uc|cl|le|eo|os|sk|ke|el|le|et|to|on|ns|s','nucl','NKLSKLTNS','ucle','eton','nucleoskel'),
 (252836,'nucleosomal',' n|nu|uc|cl|le|eo|os|so|om|ma|al|l','nucl','NKLSML','ucle','soma','nucleosoma'),
 (252837,'nucleosome',' n|nu|uc|cl|le|eo|os|so|om|me|e','nucl','NKLSM','ucle','osom','nucleosome'),
 (252838,'nucleosomes',' n|nu|uc|cl|le|eo|os|so|om|me|es|s','nucl','NKLSMS','ucle','some','nucleosome'),
 (252839,'Nucleospora',' N|Nu|uc|cl|le|eo|os|sp|po|or|ra|a','Nucl','NKLSPR','ucle','spor','Nucleospor'),
 (252840,'Nucleospora salmonis',' N|Nu|uc|cl|le|eo|os|sp|po|or|ra|a | s|sa|al|lm|mo|on|ni|is|s','Nucl','NKLSPRSLMNS','ucle','moni','Nucleospor'),
 (252841,'nucleoticidin',' n|nu|uc|cl|le|eo|ot|ti|ic|ci|id|di|in|n','nucl','NKLTSTN','ucle','cidi','nucleotici'),
 (252842,'nucleotidase',' n|nu|uc|cl|le|eo|ot|ti|id|da|as|se|e','nucl','NKLTTS','ucle','idas','nucleotida'),
 (252843,'nucleotidases',' n|nu|uc|cl|le|eo|ot|ti|id|da|as|se|es|s','nucl','NKLTTSS','ucle','dase','nucleotida'),
 (252844,'nucleotide',' n|nu|uc|cl|le|eo|ot|ti|id|de|e','nucl','NKLTT','ucle','otid','nucleotide');
INSERT INTO `m_spelling_dictionary` VALUES  (252845,'nucleotide analog interference suppression',' n|nu|uc|cl|le|eo|ot|ti|id|de|e | a|an|na|al|lo|og|g | i|in|nt|te|er|rf|fe|er|re|en|nc|ce|e | s|su|up|pp|pr|re|es|ss|si|io|on|n','nucl','NKLTTNLKNTRFRNSSPRSN','ucle','ssio','nucleotide'),
 (252846,'nucleotide diphosphosugar epimerase',' n|nu|uc|cl|le|eo|ot|ti|id|de|e | d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|r | e|ep|pi|im|me|er|ra|as|se|e','nucl','NKLTTTFSFSKRPMRS','ucle','eras','nucleotide'),
 (252847,'nucleotide diphosphosugar epimerases',' n|nu|uc|cl|le|eo|ot|ti|id|de|e | d|di|ip|ph|ho|os|sp|ph|ho|os|su|ug|ga|ar|r | e|ep|pi|im|me|er|ra|as|se|es|s','nucl','NKLTTTFSFSKRPMRSS','ucle','rase','nucleotide'),
 (252848,'nucleotide sequence',' n|nu|uc|cl|le|eo|ot|ti|id|de|e | s|se|eq|qu|ue|en|nc|ce|e','nucl','NKLTTSKNS','ucle','uenc','nucleotide'),
 (252849,'nucleotide sequences',' n|nu|uc|cl|le|eo|ot|ti|id|de|e | s|se|eq|qu|ue|en|nc|ce|es|s','nucl','NKLTTSKNSS','ucle','ence','nucleotide'),
 (252850,'nucleotides',' n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','nucl','NKLTTS','ucle','tide','nucleotide'),
 (252851,'nucleotidic',' n|nu|uc|cl|le|eo|ot|ti|id|di|ic|c','nucl','NKLTTK','ucle','tidi','nucleotidi');
INSERT INTO `m_spelling_dictionary` VALUES  (252852,'nucleotidyl transferase',' n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','nucl','NKLTTLTRNSFRS','ucle','eras','nucleotidy'),
 (252853,'nucleotidyl transferases',' n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','nucl','NKLTTLTRNSFRSS','ucle','rase','nucleotidy'),
 (252854,'nucleotidylexotransferase',' n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|le|ex|xo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','nucl','NKLTTLKSTRNSFRS','ucle','eras','nucleotidy'),
 (252855,'nucleotidyltransferase',' n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','nucl','NKLTTLTRNSFRS','ucle','eras','nucleotidy'),
 (252856,'nucleotidyltransferases',' n|nu|uc|cl|le|eo|ot|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','nucl','NKLTTLTRNSFRSS','ucle','rase','nucleotidy'),
 (252857,'nucleotomies',' n|nu|uc|cl|le|eo|ot|to|om|mi|ie|es|s','nucl','NKLTMS','ucle','omie','nucleotomi'),
 (252858,'nucleotomy',' n|nu|uc|cl|le|eo|ot|to|om|my|y','nucl','NKLTM','ucle','otom','nucleotomy'),
 (252859,'nucleus',' n|nu|uc|cl|le|eu|us|s','nucl','NKLS','ucle','cleu','nucleus');
INSERT INTO `m_spelling_dictionary` VALUES  (252860,'nucleus abducens',' n|nu|uc|cl|le|eu|us|s | a|ab|bd|du|uc|ce|en|ns|s','nucl','NKLSBTSNS','ucle','ucen','nucleus ab'),
 (252861,'nucleus accessorius',' n|nu|uc|cl|le|eu|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','nucl','NKLSKSSRS','ucle','oriu','nucleus ac'),
 (252862,'nucleus accumbens',' n|nu|uc|cl|le|eu|us|s | a|ac|cc|cu|um|mb|be|en|ns|s','nucl','NKLSKKMNS','ucle','mben','nucleus ac'),
 (252863,'nucleus accumbens septi',' n|nu|uc|cl|le|eu|us|s | a|ac|cc|cu|um|mb|be|en|ns|s | s|se|ep|pt|ti|i','nucl','NKLSKKMNSSPT','ucle','sept','nucleus ac'),
 (252864,'nucleus ambiguus',' n|nu|uc|cl|le|eu|us|s | a|am|mb|bi|ig|gu|uu|us|s','nucl','NKLSMKS','ucle','iguu','nucleus am'),
 (252865,'nucleus amygdalae',' n|nu|uc|cl|le|eu|us|s | a|am|my|yg|gd|da|al|la|ae|e','nucl','NKLSMKTL','ucle','dala','nucleus am'),
 (252866,'nucleus amygdalae basalis accessorius',' n|nu|uc|cl|le|eu|us|s | a|am|my|yg|gd|da|al|la|ae|e | b|ba|as|sa|al|li|is|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','nucl','NKLSMKTLBSLSKSSRS','ucle','oriu','nucleus am'),
 (252867,'nucleus angularis',' n|nu|uc|cl|le|eu|us|s | a|an|ng|gu|ul|la|ar|ri|is|s','nucl','NKLSNKLRS','ucle','lari','nucleus an');
INSERT INTO `m_spelling_dictionary` VALUES  (252868,'nucleus ansae lenticularis',' n|nu|uc|cl|le|eu|us|s | a|an|ns|sa|ae|e | l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s','nucl','NKLSNSLNTKLRS','ucle','lari','nucleus an'),
 (252869,'nucleus anterior medialis',' n|nu|uc|cl|le|eu|us|s | a|an|nt|te|er|ri|io|or|r | m|me|ed|di|ia|al|li|is|s','nucl','NKLSNTRRMTLS','ucle','iali','nucleus an'),
 (252870,'nucleus anterior thalami medialis',' n|nu|uc|cl|le|eu|us|s | a|an|nt|te|er|ri|io|or|r | t|th|ha|al|la|am|mi|i | m|me|ed|di|ia|al|li|is|s','nucl','NKLSNTRR0LMMTLS','ucle','iali','nucleus an'),
 (252871,'nucleus anterioris thalami',' n|nu|uc|cl|le|eu|us|s | a|an|nt|te|er|ri|io|or|ri|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSNTRRS0LM','ucle','alam','nucleus an'),
 (252872,'nucleus anterodorsalis thalami',' n|nu|uc|cl|le|eu|us|s | a|an|nt|te|er|ro|od|do|or|rs|sa|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSNTRTRSLS0LM','ucle','alam','nucleus an'),
 (252873,'nucleus anteromedialis thalami',' n|nu|uc|cl|le|eu|us|s | a|an|nt|te|er|ro|om|me|ed|di|ia|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSNTRMTLS0LM','ucle','alam','nucleus an'),
 (252874,'nucleus arciformis pyramidalis',' n|nu|uc|cl|le|eu|us|s | a|ar|rc|ci|if|fo|or|rm|mi|is|s | p|py|yr|ra|am|mi|id|da|al|li|is|s','nucl','NKLSRSFRMSPRMTLS','ucle','dali','nucleus ar');
INSERT INTO `m_spelling_dictionary` VALUES  (252875,'nucleus arcuatus',' n|nu|uc|cl|le|eu|us|s | a|ar|rc|cu|ua|at|tu|us|s','nucl','NKLSRKTS','ucle','uatu','nucleus ar'),
 (252876,'nucleus arcuatus myelencephali',' n|nu|uc|cl|le|eu|us|s | a|ar|rc|cu|ua|at|tu|us|s | m|my|ye|el|le|en|nc|ce|ep|ph|ha|al|li|i','nucl','NKLSRKTSMYLNSFL','ucle','phal','nucleus ar'),
 (252877,'nucleus arcuatus pyramidalis',' n|nu|uc|cl|le|eu|us|s | a|ar|rc|cu|ua|at|tu|us|s | p|py|yr|ra|am|mi|id|da|al|li|is|s','nucl','NKLSRKTSPRMTLS','ucle','dali','nucleus ar'),
 (252878,'nucleus arcuatus thalami',' n|nu|uc|cl|le|eu|us|s | a|ar|rc|cu|ua|at|tu|us|s | t|th|ha|al|la|am|mi|i','nucl','NKLSRKTS0LM','ucle','alam','nucleus ar'),
 (252879,'nucleus area praetectalis',' n|nu|uc|cl|le|eu|us|s | a|ar|re|ea|a | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s','nucl','NKLSRPRTKTLS','ucle','tali','nucleus ar'),
 (252880,'nucleus area pretectalis',' n|nu|uc|cl|le|eu|us|s | a|ar|re|ea|a | p|pr|re|et|te|ec|ct|ta|al|li|is|s','nucl','NKLSRPRTKTLS','ucle','tali','nucleus ar'),
 (252881,'nucleus basalis',' n|nu|uc|cl|le|eu|us|s | b|ba|as|sa|al|li|is|s','nucl','NKLSBSLS','ucle','sali','nucleus ba');
INSERT INTO `m_spelling_dictionary` VALUES  (252882,'nucleus basalis accessorius amygdalae',' n|nu|uc|cl|le|eu|us|s | b|ba|as|sa|al|li|is|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | a|am|my|yg|gd|da|al|la|ae|e','nucl','NKLSBSLSKSSRSMKTL','ucle','dala','nucleus ba'),
 (252883,'nucleus basalis magnocellularis',' n|nu|uc|cl|le|eu|us|s | b|ba|as|sa|al|li|is|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSBSLSMKNSLLRS','ucle','lari','nucleus ba'),
 (252884,'nucleus caudalis centralis oculomotorii',' n|nu|uc|cl|le|eu|us|s | c|ca|au|ud|da|al|li|is|s | c|ce|en|nt|tr|ra|al|li|is|s | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i','nucl','NKLSKTLSSNTRLSKLMTR','ucle','tori','nucleus ca'),
 (252885,'nucleus caudatus',' n|nu|uc|cl|le|eu|us|s | c|ca|au|ud|da|at|tu|us|s','nucl','NKLSKTTS','ucle','datu','nucleus ca'),
 (252886,'nucleus centralis lateralis thalami',' n|nu|uc|cl|le|eu|us|s | c|ce|en|nt|tr|ra|al|li|is|s | l|la|at|te|er|ra|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSSNTRLSLTRLS0LM','ucle','alam','nucleus ce'),
 (252887,'nucleus centralis medialis',' n|nu|uc|cl|le|eu|us|s | c|ce|en|nt|tr|ra|al|li|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSSNTRLSMTLS','ucle','iali','nucleus ce');
INSERT INTO `m_spelling_dictionary` VALUES  (252888,'nucleus centralis medialis thalami',' n|nu|uc|cl|le|eu|us|s | c|ce|en|nt|tr|ra|al|li|is|s | m|me|ed|di|ia|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSSNTRLSMTLS0LM','ucle','alam','nucleus ce'),
 (252889,'nucleus centralis nervi oculomotorii',' n|nu|uc|cl|le|eu|us|s | c|ce|en|nt|tr|ra|al|li|is|s | n|ne|er|rv|vi|i | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i','nucl','NKLSSNTRLSNRFKLMTR','ucle','tori','nucleus ce'),
 (252890,'nucleus centri mediani thalami',' n|nu|uc|cl|le|eu|us|s | c|ce|en|nt|tr|ri|i | m|me|ed|di|ia|an|ni|i | t|th|ha|al|la|am|mi|i','nucl','NKLSSNTRMTN0LM','ucle','alam','nucleus ce'),
 (252891,'nucleus centromedianus thalami',' n|nu|uc|cl|le|eu|us|s | c|ce|en|nt|tr|ro|om|me|ed|di|ia|an|nu|us|s | t|th|ha|al|la|am|mi|i','nucl','NKLSSNTRMTNS0LM','ucle','alam','nucleus ce'),
 (252892,'nucleus cerebellaris',' n|nu|uc|cl|le|eu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s','nucl','NKLSSRBLRS','ucle','lari','nucleus ce'),
 (252893,'nucleus cerebellaris medialis',' n|nu|uc|cl|le|eu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSSRBLRSMTLS','ucle','iali','nucleus ce'),
 (252894,'nucleus circularis',' n|nu|uc|cl|le|eu|us|s | c|ci|ir|rc|cu|ul|la|ar|ri|is|s','nucl','NKLSSRKLRS','ucle','lari','nucleus ci');
INSERT INTO `m_spelling_dictionary` VALUES  (252895,'nucleus cochlearis',' n|nu|uc|cl|le|eu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s','nucl','NKLSKXLRS','ucle','eari','nucleus co'),
 (252896,'nucleus cochlearis anterior',' n|nu|uc|cl|le|eu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s | a|an|nt|te|er|ri|io|or|r','nucl','NKLSKXLRSNTRR','ucle','erio','nucleus co'),
 (252897,'nucleus cochlearis dorsalis',' n|nu|uc|cl|le|eu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSKXLRSTRSLS','ucle','sali','nucleus co'),
 (252898,'nucleus cochlearis posterior',' n|nu|uc|cl|le|eu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','nucl','NKLSKXLRSPSTRR','ucle','erio','nucleus co'),
 (252899,'nucleus cochlearis ventralis',' n|nu|uc|cl|le|eu|us|s | c|co|oc|ch|hl|le|ea|ar|ri|is|s | v|ve|en|nt|tr|ra|al|li|is|s','nucl','NKLSKXLRSFNTRLS','ucle','rali','nucleus co'),
 (252900,'nucleus commissuralis',' n|nu|uc|cl|le|eu|us|s | c|co|om|mm|mi|is|ss|su|ur|ra|al|li|is|s','nucl','NKLSKMSRLS','ucle','rali','nucleus co'),
 (252901,'nucleus corporis geniculati lateralis',' n|nu|uc|cl|le|eu|us|s | c|co|or|rp|po|or|ri|is|s | g|ge|en|ni|ic|cu|ul|la|at|ti|i | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSKRPRSJNKLTLTRLS','ucle','rali','nucleus co');
INSERT INTO `m_spelling_dictionary` VALUES  (252902,'nucleus corporis geniculati medialis',' n|nu|uc|cl|le|eu|us|s | c|co|or|rp|po|or|ri|is|s | g|ge|en|ni|ic|cu|ul|la|at|ti|i | m|me|ed|di|ia|al|li|is|s','nucl','NKLSKRPRSJNKLTMTLS','ucle','iali','nucleus co'),
 (252903,'nucleus corporis mamillaris medialis',' n|nu|uc|cl|le|eu|us|s | c|co|or|rp|po|or|ri|is|s | m|ma|am|mi|il|ll|la|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSKRPRSMMLRSMTLS','ucle','iali','nucleus co'),
 (252904,'nucleus cuneatis externus',' n|nu|uc|cl|le|eu|us|s | c|cu|un|ne|ea|at|ti|is|s | e|ex|xt|te|er|rn|nu|us|s','nucl','NKLSKNTSKSTRNS','ucle','ernu','nucleus cu'),
 (252905,'nucleus cuneatus',' n|nu|uc|cl|le|eu|us|s | c|cu|un|ne|ea|at|tu|us|s','nucl','NKLSKNTS','ucle','eatu','nucleus cu'),
 (252906,'nucleus cuneatus accessorius',' n|nu|uc|cl|le|eu|us|s | c|cu|un|ne|ea|at|tu|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','nucl','NKLSKNTSKSSRS','ucle','oriu','nucleus cu'),
 (252907,'nucleus cuneatus lateralis',' n|nu|uc|cl|le|eu|us|s | c|cu|un|ne|ea|at|tu|us|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSKNTSLTRLS','ucle','rali','nucleus cu'),
 (252908,'nucleus dentatus',' n|nu|uc|cl|le|eu|us|s | d|de|en|nt|ta|at|tu|us|s','nucl','NKLSTNTTS','ucle','tatu','nucleus de');
INSERT INTO `m_spelling_dictionary` VALUES  (252909,'nucleus dentatus cerebelli',' n|nu|uc|cl|le|eu|us|s | d|de|en|nt|ta|at|tu|us|s | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSTNTTSSRBL','ucle','bell','nucleus de'),
 (252910,'nucleus descendens',' n|nu|uc|cl|le|eu|us|s | d|de|es|sc|ce|en|nd|de|en|ns|s','nucl','NKLSTSNTNS','ucle','nden','nucleus de'),
 (252911,'nucleus dorsalis motorius nervi vagi',' n|nu|uc|cl|le|eu|us|s | d|do|or|rs|sa|al|li|is|s | m|mo|ot|to|or|ri|iu|us|s | n|ne|er|rv|vi|i | v|va|ag|gi|i','nucl','NKLSTRSLSMTRSNRFFJ','ucle',' vag','nucleus do'),
 (252912,'nucleus dorsalis nervi vagi',' n|nu|uc|cl|le|eu|us|s | d|do|or|rs|sa|al|li|is|s | n|ne|er|rv|vi|i | v|va|ag|gi|i','nucl','NKLSTRSLSNRFFJ','ucle',' vag','nucleus do'),
 (252913,'nucleus dorsalis septi',' n|nu|uc|cl|le|eu|us|s | d|do|or|rs|sa|al|li|is|s | s|se|ep|pt|ti|i','nucl','NKLSTRSLSSPT','ucle','sept','nucleus do'),
 (252914,'nucleus dorsalis superficialis',' n|nu|uc|cl|le|eu|us|s | d|do|or|rs|sa|al|li|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','nucl','NKLSTRSLSSPRFXLS','ucle','iali','nucleus do'),
 (252915,'nucleus dorsointermedius externus magnocellularis',' n|nu|uc|cl|le|eu|us|s | d|do|or|rs|so|oi|in|nt|te|er|rm|me|ed|di|iu|us|s | e|ex|xt|te|er|rn|nu|us|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSTRSNTRMTSKSTRNSMKNSLL','ucle','lari','nucleus do');
INSERT INTO `m_spelling_dictionary` VALUES  (252916,'nucleus dorsomedialis hypothalami',' n|nu|uc|cl|le|eu|us|s | d|do|or|rs|so|om|me|ed|di|ia|al|li|is|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','nucl','NKLSTRSMTLSP0LM','ucle','alam','nucleus do'),
 (252917,'nucleus emboliformis',' n|nu|uc|cl|le|eu|us|s | e|em|mb|bo|ol|li|if|fo|or|rm|mi|is|s','nucl','NKLSMLFRMS','ucle','ormi','nucleus em'),
 (252918,'nucleus emboliformis cerebelli',' n|nu|uc|cl|le|eu|us|s | e|em|mb|bo|ol|li|if|fo|or|rm|mi|is|s | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSMLFRMSSRBL','ucle','bell','nucleus em'),
 (252919,'nucleus eminentiae teretis',' n|nu|uc|cl|le|eu|us|s | e|em|mi|in|ne|en|nt|ti|ia|ae|e | t|te|er|re|et|ti|is|s','nucl','NKLSMNNXTRTS','ucle','reti','nucleus em'),
 (252920,'nucleus entopeduncularis',' n|nu|uc|cl|le|eu|us|s | e|en|nt|to|op|pe|ed|du|un|nc|cu|ul|la|ar|ri|is|s','nucl','NKLSNTPTNKLRS','ucle','lari','nucleus en'),
 (252921,'nucleus externus colliculi inferioris',' n|nu|uc|cl|le|eu|us|s | e|ex|xt|te|er|rn|nu|us|s | c|co|ol|ll|li|ic|cu|ul|li|i | i|in|nf|fe|er|ri|io|or|ri|is|s','nucl','NKLSKSTRNSKLKLNFRRS','ucle','iori','nucleus ex'),
 (252922,'nucleus facialis',' n|nu|uc|cl|le|eu|us|s | f|fa|ac|ci|ia|al|li|is|s','nucl','NKLSFXLS','ucle','iali','nucleus fa');
INSERT INTO `m_spelling_dictionary` VALUES  (252923,'nucleus fasciculi longitudinalis medialis',' n|nu|uc|cl|le|eu|us|s | f|fa|as|sc|ci|ic|cu|ul|li|i | l|lo|on|ng|gi|it|tu|ud|di|in|na|al|li|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSFSKLLNJTTNLSMTLS','ucle','iali','nucleus fa'),
 (252924,'nucleus fastigiatus',' n|nu|uc|cl|le|eu|us|s | f|fa|as|st|ti|ig|gi|ia|at|tu|us|s','nucl','NKLSFSTJTS','ucle','iatu','nucleus fa'),
 (252925,'nucleus fastigii',' n|nu|uc|cl|le|eu|us|s | f|fa|as|st|ti|ig|gi|ii|i','nucl','NKLSFSTJ','ucle','tigi','nucleus fa'),
 (252926,'nucleus fastigii cerebelli',' n|nu|uc|cl|le|eu|us|s | f|fa|as|st|ti|ig|gi|ii|i | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSFSTJSRBL','ucle','bell','nucleus fa'),
 (252927,'nucleus fastigius cerebelli',' n|nu|uc|cl|le|eu|us|s | f|fa|as|st|ti|ig|gi|iu|us|s | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSFSTJSSRBL','ucle','bell','nucleus fa'),
 (252928,'nucleus funiculi cuneatus externus',' n|nu|uc|cl|le|eu|us|s | f|fu|un|ni|ic|cu|ul|li|i | c|cu|un|ne|ea|at|tu|us|s | e|ex|xt|te|er|rn|nu|us|s','nucl','NKLSFNKLKNTSKSTRNS','ucle','ernu','nucleus fu'),
 (252929,'nucleus funiculi teretis',' n|nu|uc|cl|le|eu|us|s | f|fu|un|ni|ic|cu|ul|li|i | t|te|er|re|et|ti|is|s','nucl','NKLSFNKLTRTS','ucle','reti','nucleus fu');
INSERT INTO `m_spelling_dictionary` VALUES  (252930,'nucleus geniculatus lateralis',' n|nu|uc|cl|le|eu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSJNKLTSLTRLS','ucle','rali','nucleus ge'),
 (252931,'nucleus geniculatus medialis',' n|nu|uc|cl|le|eu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSJNKLTSMTLS','ucle','iali','nucleus ge'),
 (252932,'nucleus geniculatus medialis magnocellularis',' n|nu|uc|cl|le|eu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s | m|me|ed|di|ia|al|li|is|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSJNKLTSMTLSMKNSLLRS','ucle','lari','nucleus ge'),
 (252933,'nucleus gigantocellularis',' n|nu|uc|cl|le|eu|us|s | g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSJKNTSLLRS','ucle','lari','nucleus gi'),
 (252934,'nucleus gigantocellularis dorsalis',' n|nu|uc|cl|le|eu|us|s | g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|ri|is|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSJKNTSLLRSTRSLS','ucle','sali','nucleus gi'),
 (252935,'nucleus gigantocellularis pars alpha',' n|nu|uc|cl|le|eu|us|s | g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|ri|is|s | p|pa|ar|rs|s | a|al|lp|ph|ha|a','nucl','NKLSJKNTSLLRSPRSLF','ucle','alph','nucleus gi');
INSERT INTO `m_spelling_dictionary` VALUES  (252936,'nucleus globosus',' n|nu|uc|cl|le|eu|us|s | g|gl|lo|ob|bo|os|su|us|s','nucl','NKLSKLBSS','ucle','bosu','nucleus gl'),
 (252937,'nucleus globosus cerebelli',' n|nu|uc|cl|le|eu|us|s | g|gl|lo|ob|bo|os|su|us|s | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSKLBSSSRBL','ucle','bell','nucleus gl'),
 (252938,'nucleus gracilis',' n|nu|uc|cl|le|eu|us|s | g|gr|ra|ac|ci|il|li|is|s','nucl','NKLSKRSLS','ucle','cili','nucleus gr'),
 (252939,'nucleus gustatorius secundus',' n|nu|uc|cl|le|eu|us|s | g|gu|us|st|ta|at|to|or|ri|iu|us|s | s|se|ec|cu|un|nd|du|us|s','nucl','NKLSKSTTRSSKNTS','ucle','undu','nucleus gu'),
 (252940,'nucleus hypoglossalis',' n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|og|gl|lo|os|ss|sa|al|li|is|s','nucl','NKLSPKLSLS','ucle','sali','nucleus hy'),
 (252941,'nucleus hypoglossus',' n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|og|gl|lo|os|ss|su|us|s','nucl','NKLSPKLSS','ucle','ossu','nucleus hy'),
 (252942,'nucleus hypothalamicus anterior',' n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|cu|us|s | a|an|nt|te|er|ri|io|or|r','nucl','NKLSP0LMKSNTRR','ucle','erio','nucleus hy'),
 (252943,'nucleus hypothalamicus dorsalis',' n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|cu|us|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSP0LMKSTRSLS','ucle','sali','nucleus hy');
INSERT INTO `m_spelling_dictionary` VALUES  (252944,'nucleus hypothalamicus dorsomedialis',' n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|cu|us|s | d|do|or|rs|so|om|me|ed|di|ia|al|li|is|s','nucl','NKLSP0LMKSTRSMTLS','ucle','iali','nucleus hy'),
 (252945,'nucleus hypothalamicus posterior',' n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|cu|us|s | p|po|os|st|te|er|ri|io|or|r','nucl','NKLSP0LMKSPSTRR','ucle','erio','nucleus hy'),
 (252946,'nucleus hypothalamicus ventromedialis',' n|nu|uc|cl|le|eu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|cu|us|s | v|ve|en|nt|tr|ro|om|me|ed|di|ia|al|li|is|s','nucl','NKLSP0LMKSFNTRMTLS','ucle','iali','nucleus hy'),
 (252947,'nucleus inferior nervi trigemini',' n|nu|uc|cl|le|eu|us|s | i|in|nf|fe|er|ri|io|or|r | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSNFRRNRFTRJMN','ucle','emin','nucleus in'),
 (252948,'nucleus infundibularis hypothalami',' n|nu|uc|cl|le|eu|us|s | i|in|nf|fu|un|nd|di|ib|bu|ul|la|ar|ri|is|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','nucl','NKLSNFNTBLRSP0LM','ucle','alam','nucleus in'),
 (252949,'nucleus insula cuneatus lateralis',' n|nu|uc|cl|le|eu|us|s | i|in|ns|su|ul|la|a | c|cu|un|ne|ea|at|tu|us|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSNSLKNTSLTRLS','ucle','rali','nucleus in');
INSERT INTO `m_spelling_dictionary` VALUES  (252950,'nucleus intercalatus',' n|nu|uc|cl|le|eu|us|s | i|in|nt|te|er|rc|ca|al|la|at|tu|us|s','nucl','NKLSNTRKLTS','ucle','latu','nucleus in'),
 (252951,'nucleus intercalatus hyperstriati accessorii',' n|nu|uc|cl|le|eu|us|s | i|in|nt|te|er|rc|ca|al|la|at|tu|us|s | h|hy|yp|pe|er|rs|st|tr|ri|ia|at|ti|i | a|ac|cc|ce|es|ss|so|or|ri|ii|i','nucl','NKLSNTRKLTSPRSTRTKSSR','ucle','sori','nucleus in'),
 (252952,'nucleus interpeduncularis',' n|nu|uc|cl|le|eu|us|s | i|in|nt|te|er|rp|pe|ed|du|un|nc|cu|ul|la|ar|ri|is|s','nucl','NKLSNTRPTNKLRS','ucle','lari','nucleus in'),
 (252953,'nucleus interpositus anterior cerebelli',' n|nu|uc|cl|le|eu|us|s | i|in|nt|te|er|rp|po|os|si|it|tu|us|s | a|an|nt|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSNTRPSTSNTRRSRBL','ucle','bell','nucleus in'),
 (252954,'nucleus interpositus posterior cerebelli',' n|nu|uc|cl|le|eu|us|s | i|in|nt|te|er|rp|po|os|si|it|tu|us|s | p|po|os|st|te|er|ri|io|or|r | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSNTRPSTSPSTRRSRBL','ucle','bell','nucleus in'),
 (252955,'nucleus lateralis',' n|nu|uc|cl|le|eu|us|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSLTRLS','ucle','rali','nucleus la');
INSERT INTO `m_spelling_dictionary` VALUES  (252956,'nucleus lateralis cerebelli',' n|nu|uc|cl|le|eu|us|s | l|la|at|te|er|ra|al|li|is|s | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSLTRLSSRBL','ucle','bell','nucleus la'),
 (252957,'nucleus lateralis dorsalis thalami',' n|nu|uc|cl|le|eu|us|s | l|la|at|te|er|ra|al|li|is|s | d|do|or|rs|sa|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSLTRLSTRSLS0LM','ucle','alam','nucleus la'),
 (252958,'nucleus lateralis medullae oblongatae',' n|nu|uc|cl|le|eu|us|s | l|la|at|te|er|ra|al|li|is|s | m|me|ed|du|ul|ll|la|ae|e | o|ob|bl|lo|on|ng|ga|at|ta|ae|e','nucl','NKLSLTRLSMTLBLNKT','ucle','gata','nucleus la'),
 (252959,'nucleus lateralis posterior thalami',' n|nu|uc|cl|le|eu|us|s | l|la|at|te|er|ra|al|li|is|s | p|po|os|st|te|er|ri|io|or|r | t|th|ha|al|la|am|mi|i','nucl','NKLSLTRLSPSTRR0LM','ucle','alam','nucleus la'),
 (252960,'nucleus lateralis septi',' n|nu|uc|cl|le|eu|us|s | l|la|at|te|er|ra|al|li|is|s | s|se|ep|pt|ti|i','nucl','NKLSLTRLSSPT','ucle','sept','nucleus la'),
 (252961,'nucleus lateralis thalami',' n|nu|uc|cl|le|eu|us|s | l|la|at|te|er|ra|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSLTRLS0LM','ucle','alam','nucleus la');
INSERT INTO `m_spelling_dictionary` VALUES  (252962,'nucleus lentiformis',' n|nu|uc|cl|le|eu|us|s | l|le|en|nt|ti|if|fo|or|rm|mi|is|s','nucl','NKLSLNTFRMS','ucle','ormi','nucleus le'),
 (252963,'nucleus lentis',' n|nu|uc|cl|le|eu|us|s | l|le|en|nt|ti|is|s','nucl','NKLSLNTS','ucle','enti','nucleus le'),
 (252964,'nucleus limitans opticus',' n|nu|uc|cl|le|eu|us|s | l|li|im|mi|it|ta|an|ns|s | o|op|pt|ti|ic|cu|us|s','nucl','NKLSLMTNSPTKS','ucle','ticu','nucleus li'),
 (252965,'nucleus limitans thalami',' n|nu|uc|cl|le|eu|us|s | l|li|im|mi|it|ta|an|ns|s | t|th|ha|al|la|am|mi|i','nucl','NKLSLMTNS0LM','ucle','alam','nucleus li'),
 (252966,'nucleus linearis',' n|nu|uc|cl|le|eu|us|s | l|li|in|ne|ea|ar|ri|is|s','nucl','NKLSLNRS','ucle','eari','nucleus li'),
 (252967,'nucleus linearis caudalis',' n|nu|uc|cl|le|eu|us|s | l|li|in|ne|ea|ar|ri|is|s | c|ca|au|ud|da|al|li|is|s','nucl','NKLSLNRSKTLS','ucle','dali','nucleus li'),
 (252968,'nucleus magnocellularis',' n|nu|uc|cl|le|eu|us|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSMKNSLLRS','ucle','lari','nucleus ma'),
 (252969,'nucleus magnocellularis tractus optici',' n|nu|uc|cl|le|eu|us|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s | t|tr|ra|ac|ct|tu|us|s | o|op|pt|ti|ic|ci|i','nucl','NKLSMKNSLLRSTRKTSPTS','ucle','ptic','nucleus ma');
INSERT INTO `m_spelling_dictionary` VALUES  (252970,'nucleus mamillaris medialis',' n|nu|uc|cl|le|eu|us|s | m|ma|am|mi|il|ll|la|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSMMLRSMTLS','ucle','iali','nucleus ma'),
 (252971,'nucleus medialis dorsalis thalami',' n|nu|uc|cl|le|eu|us|s | m|me|ed|di|ia|al|li|is|s | d|do|or|rs|sa|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSMTLSTRSLS0LM','ucle','alam','nucleus me'),
 (252972,'nucleus medialis septi',' n|nu|uc|cl|le|eu|us|s | m|me|ed|di|ia|al|li|is|s | s|se|ep|pt|ti|i','nucl','NKLSMTLSSPT','ucle','sept','nucleus me'),
 (252973,'nucleus medianus thalami',' n|nu|uc|cl|le|eu|us|s | m|me|ed|di|ia|an|nu|us|s | t|th|ha|al|la|am|mi|i','nucl','NKLSMTNS0LM','ucle','alam','nucleus me'),
 (252974,'nucleus mesencephalicus nervi trigeminalis',' n|nu|uc|cl|le|eu|us|s | m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|cu|us|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','nucl','NKLSMSNSFLKSNRFTRJMNLS','ucle','nali','nucleus me'),
 (252975,'nucleus mesencephalicus nervi trigemini',' n|nu|uc|cl|le|eu|us|s | m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|cu|us|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSMSNSFLKSNRFTRJMN','ucle','emin','nucleus me'),
 (252976,'nucleus motorius nervi trigeminalis',' n|nu|uc|cl|le|eu|us|s | m|mo|ot|to|or|ri|iu|us|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','nucl','NKLSMTRSNRFTRJMNLS','ucle','nali','nucleus mo');
INSERT INTO `m_spelling_dictionary` VALUES  (252977,'nucleus motorius nervi trigemini',' n|nu|uc|cl|le|eu|us|s | m|mo|ot|to|or|ri|iu|us|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSMTRSNRFTRJMN','ucle','emin','nucleus mo'),
 (252978,'nucleus motorius nervi vagi',' n|nu|uc|cl|le|eu|us|s | m|mo|ot|to|or|ri|iu|us|s | n|ne|er|rv|vi|i | v|va|ag|gi|i','nucl','NKLSMTRSNRFFJ','ucle',' vag','nucleus mo'),
 (252979,'nucleus motorius tecti cerebelli',' n|nu|uc|cl|le|eu|us|s | m|mo|ot|to|or|ri|iu|us|s | t|te|ec|ct|ti|i | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSMTRSTKTSRBL','ucle','bell','nucleus mo'),
 (252980,'nucleus motorius trigeminalis',' n|nu|uc|cl|le|eu|us|s | m|mo|ot|to|or|ri|iu|us|s | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','nucl','NKLSMTRSTRJMNLS','ucle','nali','nucleus mo'),
 (252981,'nucleus nervi abducentis',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | a|ab|bd|du|uc|ce|en|nt|ti|is|s','nucl','NKLSNRFBTSNTS','ucle','enti','nucleus ne'),
 (252982,'nucleus nervi facialis',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | f|fa|ac|ci|ia|al|li|is|s','nucl','NKLSNRFFXLS','ucle','iali','nucleus ne'),
 (252983,'nucleus nervi glossopharyngei',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ei|i','nucl','NKLSNRFKLSFRNJ','ucle','ynge','nucleus ne');
INSERT INTO `m_spelling_dictionary` VALUES  (252984,'nucleus nervi hypoglossi',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | h|hy|yp|po|og|gl|lo|os|ss|si|i','nucl','NKLSNRFPKLS','ucle','loss','nucleus ne'),
 (252985,'nucleus nervi oculomotorii',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i','nucl','NKLSNRFKLMTR','ucle','tori','nucleus ne'),
 (252986,'nucleus nervi oculomotorii centralis',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i | c|ce|en|nt|tr|ra|al|li|is|s','nucl','NKLSNRFKLMTRSNTRLS','ucle','rali','nucleus ne'),
 (252987,'nucleus nervi oculomotorii medianus anterior',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i | m|me|ed|di|ia|an|nu|us|s | a|an|nt|te|er|ri|io|or|r','nucl','NKLSNRFKLMTRMTNSNTRR','ucle','erio','nucleus ne'),
 (252988,'nucleus nervi oculomotorii parvocellularis',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i | p|pa|ar|rv|vo|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSNRFKLMTRPRFSLLRS','ucle','lari','nucleus ne'),
 (252989,'nucleus nervi oculomotorii ventrolateralis',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|ii|i | v|ve|en|nt|tr|ro|ol|la|at|te|er|ra|al|li|is|s','nucl','NKLSNRFKLMTRFNTRLTRLS','ucle','rali','nucleus ne');
INSERT INTO `m_spelling_dictionary` VALUES  (252990,'nucleus nervi trochlearis',' n|nu|uc|cl|le|eu|us|s | n|ne|er|rv|vi|i | t|tr|ro|oc|ch|hl|le|ea|ar|ri|is|s','nucl','NKLSNRFTRXLRS','ucle','eari','nucleus ne'),
 (252991,'nucleus oculomotorius',' n|nu|uc|cl|le|eu|us|s | o|oc|cu|ul|lo|om|mo|ot|to|or|ri|iu|us|s','nucl','NKLSKLMTRS','ucle','oriu','nucleus oc'),
 (252992,'nucleus olfacto-retinalis',' n|nu|uc|cl|le|eu|us|s | o|ol|lf|fa|ac|ct|to|o-|-r|re|et|ti|in|na|al|li|is|s','nucl','NKLSLFKTRTNLS','ucle','nali','nucleus ol'),
 (252993,'nucleus olfactoretinalis',' n|nu|uc|cl|le|eu|us|s | o|ol|lf|fa|ac|ct|to|or|re|et|ti|in|na|al|li|is|s','nucl','NKLSLFKTRTNLS','ucle','nali','nucleus ol'),
 (252994,'nucleus olivaris accessorius dorsalis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSLFRSKSSRSTRSLS','ucle','sali','nucleus ol'),
 (252995,'nucleus olivaris accessorius medialis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSLFRSKSSRSMTLS','ucle','iali','nucleus ol'),
 (252996,'nucleus olivaris accessorius posterior',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | p|po|os|st|te|er|ri|io|or|r','nucl','NKLSLFRSKSSRSPSTRR','ucle','erio','nucleus ol');
INSERT INTO `m_spelling_dictionary` VALUES  (252997,'nucleus olivaris caudalis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | c|ca|au|ud|da|al|li|is|s','nucl','NKLSLFRSKTLS','ucle','dali','nucleus ol'),
 (252998,'nucleus olivaris inferior',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r','nucl','NKLSLFRSNFRR','ucle','erio','nucleus ol'),
 (252999,'nucleus olivaris inferior accessorius dorsalis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSLFRSNFRRKSSRSTRSLS','ucle','sali','nucleus ol'),
 (253000,'nucleus olivaris inferior accessorius medialis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSLFRSNFRRKSSRSMTLS','ucle','iali','nucleus ol'),
 (253001,'nucleus olivaris praetectalis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s','nucl','NKLSLFRSPRTKTLS','ucle','tali','nucleus ol'),
 (253002,'nucleus olivaris pretectalis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | p|pr|re|et|te|ec|ct|ta|al|li|is|s','nucl','NKLSLFRSPRTKTLS','ucle','tali','nucleus ol');
INSERT INTO `m_spelling_dictionary` VALUES  (253003,'nucleus olivaris rostralis',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | r|ro|os|st|tr|ra|al|li|is|s','nucl','NKLSLFRSRSTRLS','ucle','rali','nucleus ol'),
 (253004,'nucleus olivaris superior',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | s|su|up|pe|er|ri|io|or|r','nucl','NKLSLFRSSPRR','ucle','erio','nucleus ol'),
 (253005,'nucleus olivaris superioris',' n|nu|uc|cl|le|eu|us|s | o|ol|li|iv|va|ar|ri|is|s | s|su|up|pe|er|ri|io|or|ri|is|s','nucl','NKLSLFRSSPRRS','ucle','iori','nucleus ol'),
 (253006,'nucleus parabrachialis',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|li|is|s','nucl','NKLSPRBRXLS','ucle','iali','nucleus pa'),
 (253007,'nucleus parabrachialis lateralis',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSPRBRXLSLTRLS','ucle','rali','nucleus pa'),
 (253008,'nucleus parabrachialis medialis',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|li|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSPRBRXLSMTLS','ucle','iali','nucleus pa'),
 (253009,'nucleus paracentralis thalami',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPRSNTRLS0LM','ucle','alam','nucleus pa');
INSERT INTO `m_spelling_dictionary` VALUES  (253010,'nucleus parafascicularis thalami',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|af|fa|as|sc|ci|ic|cu|ul|la|ar|ri|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPRFSKLRS0LM','ucle','alam','nucleus pa'),
 (253011,'nucleus paramedianus accessorius',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|am|me|ed|di|ia|an|nu|us|s | a|ac|cc|ce|es|ss|so|or|ri|iu|us|s','nucl','NKLSPRMTNSKSSRS','ucle','oriu','nucleus pa'),
 (253012,'nucleus paramedianus dorsalis',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|am|me|ed|di|ia|an|nu|us|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSPRMTNSTRSLS','ucle','sali','nucleus pa'),
 (253013,'nucleus paramedianus internus thalami',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|am|me|ed|di|ia|an|nu|us|s | i|in|nt|te|er|rn|nu|us|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPRMTNSNTRNS0LM','ucle','alam','nucleus pa'),
 (253014,'nucleus paramedianus posterior',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|am|me|ed|di|ia|an|nu|us|s | p|po|os|st|te|er|ri|io|or|r','nucl','NKLSPRMTNSPSTRR','ucle','erio','nucleus pa'),
 (253015,'nucleus paraventricularis',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s','nucl','NKLSPRFNTRKLRS','ucle','lari','nucleus pa');
INSERT INTO `m_spelling_dictionary` VALUES  (253016,'nucleus paraventricularis hypothalami',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','nucl','NKLSPRFNTRKLRSP0LM','ucle','alam','nucleus pa'),
 (253017,'nucleus paraventricularis magnocellularis',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRFNTRKLRSMKNSLLRS','ucle','lari','nucleus pa'),
 (253018,'nucleus paraventricularis thalami',' n|nu|uc|cl|le|eu|us|s | p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPRFNTRKLRS0LM','ucle','alam','nucleus pa'),
 (253019,'nucleus periventricularis posterior',' n|nu|uc|cl|le|eu|us|s | p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s | p|po|os|st|te|er|ri|io|or|r','nucl','NKLSPRFNTRKLRSPSTRR','ucle','erio','nucleus pe'),
 (253020,'nucleus periventricularis praeopticus',' n|nu|uc|cl|le|eu|us|s | p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s','nucl','NKLSPRFNTRKLRSPRPTKS','ucle','ticu','nucleus pe'),
 (253021,'nucleus periventricularis preopticus',' n|nu|uc|cl|le|eu|us|s | p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s','nucl','NKLSPRFNTRKLRSPRPTKS','ucle','ticu','nucleus pe');
INSERT INTO `m_spelling_dictionary` VALUES  (253022,'nucleus pigmentosus pontis',' n|nu|uc|cl|le|eu|us|s | p|pi|ig|gm|me|en|nt|to|os|su|us|s | p|po|on|nt|ti|is|s','nucl','NKLSPKMNTSSPNTS','ucle','onti','nucleus pi'),
 (253023,'nucleus pontinus nervi trigeminalis',' n|nu|uc|cl|le|eu|us|s | p|po|on|nt|ti|in|nu|us|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','nucl','NKLSPNTNSNRFTRJMNLS','ucle','nali','nucleus po'),
 (253024,'nucleus pontinus nervi trigemini',' n|nu|uc|cl|le|eu|us|s | p|po|on|nt|ti|in|nu|us|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSPNTNSNRFTRJMN','ucle','emin','nucleus po'),
 (253025,'nucleus pontis',' n|nu|uc|cl|le|eu|us|s | p|po|on|nt|ti|is|s','nucl','NKLSPNTS','ucle','onti','nucleus po'),
 (253026,'nucleus pontis externus',' n|nu|uc|cl|le|eu|us|s | p|po|on|nt|ti|is|s | e|ex|xt|te|er|rn|nu|us|s','nucl','NKLSPNTSKSTRNS','ucle','ernu','nucleus po'),
 (253027,'nucleus pontis oralis',' n|nu|uc|cl|le|eu|us|s | p|po|on|nt|ti|is|s | o|or|ra|al|li|is|s','nucl','NKLSPNTSRLS','ucle','rali','nucleus po'),
 (253028,'nucleus posterior hypothalami',' n|nu|uc|cl|le|eu|us|s | p|po|os|st|te|er|ri|io|or|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','nucl','NKLSPSTRRP0LM','ucle','alam','nucleus po');
INSERT INTO `m_spelling_dictionary` VALUES  (253029,'nucleus posterioris thalami',' n|nu|uc|cl|le|eu|us|s | p|po|os|st|te|er|ri|io|or|ri|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPSTRRS0LM','ucle','alam','nucleus po'),
 (253030,'nucleus praeopticus',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s','nucl','NKLSPRPTKS','ucle','ticu','nucleus pr'),
 (253031,'nucleus praeopticus lateralis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSPRPTKSLTRLS','ucle','rali','nucleus pr'),
 (253032,'nucleus praeopticus magnocellularis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSMKNSLLRS','ucle','lari','nucleus pr'),
 (253033,'nucleus praeopticus medialis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSPRPTKSMTLS','ucle','iali','nucleus pr'),
 (253034,'nucleus praeopticus medianus',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | m|me|ed|di|ia|an|nu|us|s','nucl','NKLSPRPTKSMTNS','ucle','ianu','nucleus pr'),
 (253035,'nucleus praeopticus pars magnocellularis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | p|pa|ar|rs|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSPRSMKNSLLRS','ucle','lari','nucleus pr');
INSERT INTO `m_spelling_dictionary` VALUES  (253036,'nucleus praeopticus pars parvocellularis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | p|pa|ar|rs|s | p|pa|ar|rv|vo|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSPRSPRFSLLRS','ucle','lari','nucleus pr'),
 (253037,'nucleus praeopticus periventricularis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|eo|op|pt|ti|ic|cu|us|s | p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSPRFNTRKLRS','ucle','lari','nucleus pr'),
 (253038,'nucleus praepositus',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|ep|po|os|si|it|tu|us|s','nucl','NKLSPRPSTS','ucle','situ','nucleus pr'),
 (253039,'nucleus praepositus hypoglossi',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|ep|po|os|si|it|tu|us|s | h|hy|yp|po|og|gl|lo|os|ss|si|i','nucl','NKLSPRPSTSPKLS','ucle','loss','nucleus pr'),
 (253040,'nucleus praetectalis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s','nucl','NKLSPRTKTLS','ucle','tali','nucleus pr'),
 (253041,'nucleus praetectalis anterior',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s | a|an|nt|te|er|ri|io|or|r','nucl','NKLSPRTKTLSNTRR','ucle','erio','nucleus pr'),
 (253042,'nucleus praetectalis olivaris',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s | o|ol|li|iv|va|ar|ri|is|s','nucl','NKLSPRTKTLSLFRS','ucle','vari','nucleus pr');
INSERT INTO `m_spelling_dictionary` VALUES  (253043,'nucleus praetectalis pars ventralis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s | p|pa|ar|rs|s | v|ve|en|nt|tr|ra|al|li|is|s','nucl','NKLSPRTKTLSPRSFNTRLS','ucle','rali','nucleus pr'),
 (253044,'nucleus praetectalis principalis',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s | p|pr|ri|in|nc|ci|ip|pa|al|li|is|s','nucl','NKLSPRTKTLSPRNSPLS','ucle','pali','nucleus pr'),
 (253045,'nucleus praetectalis profundus',' n|nu|uc|cl|le|eu|us|s | p|pr|ra|ae|et|te|ec|ct|ta|al|li|is|s | p|pr|ro|of|fu|un|nd|du|us|s','nucl','NKLSPRTKTLSPRFNTS','ucle','undu','nucleus pr'),
 (253046,'nucleus preopticus',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s','nucl','NKLSPRPTKS','ucle','ticu','nucleus pr'),
 (253047,'nucleus preopticus lateralis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSPRPTKSLTRLS','ucle','rali','nucleus pr'),
 (253048,'nucleus preopticus magnocellularis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSMKNSLLRS','ucle','lari','nucleus pr'),
 (253049,'nucleus preopticus medialis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSPRPTKSMTLS','ucle','iali','nucleus pr');
INSERT INTO `m_spelling_dictionary` VALUES  (253050,'nucleus preopticus medianus',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | m|me|ed|di|ia|an|nu|us|s','nucl','NKLSPRPTKSMTNS','ucle','ianu','nucleus pr'),
 (253051,'nucleus preopticus paraventricularis magnocellularis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSPRFNTRKLRSMKNSL','ucle','lari','nucleus pr'),
 (253052,'nucleus preopticus pars magnocellularis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | p|pa|ar|rs|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSPRSMKNSLLRS','ucle','lari','nucleus pr'),
 (253053,'nucleus preopticus pars parvocellularis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | p|pa|ar|rs|s | p|pa|ar|rv|vo|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSPRSPRFSLLRS','ucle','lari','nucleus pr'),
 (253054,'nucleus preopticus periventricularis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|eo|op|pt|ti|ic|cu|us|s | p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|ri|is|s','nucl','NKLSPRPTKSPRFNTRKLRS','ucle','lari','nucleus pr'),
 (253055,'nucleus prepositus',' n|nu|uc|cl|le|eu|us|s | p|pr|re|ep|po|os|si|it|tu|us|s','nucl','NKLSPRPSTS','ucle','situ','nucleus pr');
INSERT INTO `m_spelling_dictionary` VALUES  (253056,'nucleus prepositus hypoglossi',' n|nu|uc|cl|le|eu|us|s | p|pr|re|ep|po|os|si|it|tu|us|s | h|hy|yp|po|og|gl|lo|os|ss|si|i','nucl','NKLSPRPSTSPKLS','ucle','loss','nucleus pr'),
 (253057,'nucleus pretectalis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|et|te|ec|ct|ta|al|li|is|s','nucl','NKLSPRTKTLS','ucle','tali','nucleus pr'),
 (253058,'nucleus pretectalis anterior',' n|nu|uc|cl|le|eu|us|s | p|pr|re|et|te|ec|ct|ta|al|li|is|s | a|an|nt|te|er|ri|io|or|r','nucl','NKLSPRTKTLSNTRR','ucle','erio','nucleus pr'),
 (253059,'nucleus pretectalis olivaris',' n|nu|uc|cl|le|eu|us|s | p|pr|re|et|te|ec|ct|ta|al|li|is|s | o|ol|li|iv|va|ar|ri|is|s','nucl','NKLSPRTKTLSLFRS','ucle','vari','nucleus pr'),
 (253060,'nucleus pretectalis pars ventralis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|et|te|ec|ct|ta|al|li|is|s | p|pa|ar|rs|s | v|ve|en|nt|tr|ra|al|li|is|s','nucl','NKLSPRTKTLSPRSFNTRLS','ucle','rali','nucleus pr'),
 (253061,'nucleus pretectalis principalis',' n|nu|uc|cl|le|eu|us|s | p|pr|re|et|te|ec|ct|ta|al|li|is|s | p|pr|ri|in|nc|ci|ip|pa|al|li|is|s','nucl','NKLSPRTKTLSPRNSPLS','ucle','pali','nucleus pr'),
 (253062,'nucleus pretectalis profundus',' n|nu|uc|cl|le|eu|us|s | p|pr|re|et|te|ec|ct|ta|al|li|is|s | p|pr|ro|of|fu|un|nd|du|us|s','nucl','NKLSPRTKTLSPRFNTS','ucle','undu','nucleus pr');
INSERT INTO `m_spelling_dictionary` VALUES  (253063,'nucleus pulposus',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lp|po|os|su|us|s','nucl','NKLSPLPSS','ucle','posu','nucleus pu'),
 (253064,'nucleus pulvinaris',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s','nucl','NKLSPLFNRS','ucle','nari','nucleus pu'),
 (253065,'nucleus pulvinaris inferior',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r','nucl','NKLSPLFNRSNFRR','ucle','erio','nucleus pu'),
 (253066,'nucleus pulvinaris inferior thalami',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r | t|th|ha|al|la|am|mi|i','nucl','NKLSPLFNRSNFRR0LM','ucle','alam','nucleus pu'),
 (253067,'nucleus pulvinaris lateralis',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSPLFNRSLTRLS','ucle','rali','nucleus pu'),
 (253068,'nucleus pulvinaris lateralis thalami',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | l|la|at|te|er|ra|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPLFNRSLTRLS0LM','ucle','alam','nucleus pu'),
 (253069,'nucleus pulvinaris medialis',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSPLFNRSMTLS','ucle','iali','nucleus pu');
INSERT INTO `m_spelling_dictionary` VALUES  (253070,'nucleus pulvinaris medialis thalami',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPLFNRSMTLS0LM','ucle','alam','nucleus pu'),
 (253071,'nucleus pulvinaris oralis',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | o|or|ra|al|li|is|s','nucl','NKLSPLFNRSRLS','ucle','rali','nucleus pu'),
 (253072,'nucleus pulvinaris oralis thalami',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | o|or|ra|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPLFNRSRLS0LM','ucle','alam','nucleus pu'),
 (253073,'nucleus pulvinaris superficialis',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','nucl','NKLSPLFNRSSPRFXLS','ucle','iali','nucleus pu'),
 (253074,'nucleus pulvinaris thalami',' n|nu|uc|cl|le|eu|us|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSPLFNRS0LM','ucle','alam','nucleus pu'),
 (253075,'nucleus raphe magnus',' n|nu|uc|cl|le|eu|us|s | r|ra|ap|ph|he|e | m|ma|ag|gn|nu|us|s','nucl','NKLSRFMKNS','ucle','agnu','nucleus ra'),
 (253076,'nucleus raphe pontis',' n|nu|uc|cl|le|eu|us|s | r|ra|ap|ph|he|e | p|po|on|nt|ti|is|s','nucl','NKLSRFPNTS','ucle','onti','nucleus ra');
INSERT INTO `m_spelling_dictionary` VALUES  (253077,'nucleus raphes pontis',' n|nu|uc|cl|le|eu|us|s | r|ra|ap|ph|he|es|s | p|po|on|nt|ti|is|s','nucl','NKLSRFSPNTS','ucle','onti','nucleus ra'),
 (253078,'nucleus reticularis gigantocellularis',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSRTKLRSJKNTSLLRS','ucle','lari','nucleus re'),
 (253079,'nucleus reticularis gigantocellularis pars alpha',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|ri|is|s | p|pa|ar|rs|s | a|al|lp|ph|ha|a','nucl','NKLSRTKLRSJKNTSLLRSPRSLF','ucle','alph','nucleus re'),
 (253080,'nucleus reticularis magnocellularis',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSRTKLRSMKNSLLRS','ucle','lari','nucleus re'),
 (253081,'nucleus reticularis paragigantocellularis',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | p|pa|ar|ra|ag|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSRTKLRSPRJKNTSLLRS','ucle','lari','nucleus re'),
 (253082,'nucleus reticularis pontis caudalis',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | p|po|on|nt|ti|is|s | c|ca|au|ud|da|al|li|is|s','nucl','NKLSRTKLRSPNTSKTLS','ucle','dali','nucleus re');
INSERT INTO `m_spelling_dictionary` VALUES  (253083,'nucleus reticularis pontis oralis',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | p|po|on|nt|ti|is|s | o|or|ra|al|li|is|s','nucl','NKLSRTKLRSPNTSRLS','ucle','rali','nucleus re'),
 (253084,'nucleus reticularis pulvinaris',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | p|pu|ul|lv|vi|in|na|ar|ri|is|s','nucl','NKLSRTKLRSPLFNRS','ucle','nari','nucleus re'),
 (253085,'nucleus reticularis tegmenti pontis',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | t|te|eg|gm|me|en|nt|ti|i | p|po|on|nt|ti|is|s','nucl','NKLSRTKLRSTKMNTPNTS','ucle','onti','nucleus re'),
 (253086,'nucleus reticularis thalami',' n|nu|uc|cl|le|eu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSRTKLRS0LM','ucle','alam','nucleus re'),
 (253087,'nucleus reuniens thalami',' n|nu|uc|cl|le|eu|us|s | r|re|eu|un|ni|ie|en|ns|s | t|th|ha|al|la|am|mi|i','nucl','NKLSRNNS0LM','ucle','alam','nucleus re'),
 (253088,'nucleus rhomboidalis thalami',' n|nu|uc|cl|le|eu|us|s | r|rh|ho|om|mb|bo|oi|id|da|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSRHMTLS0LM','ucle','alam','nucleus rh'),
 (253089,'nucleus robustus archistriatalis',' n|nu|uc|cl|le|eu|us|s | r|ro|ob|bu|us|st|tu|us|s | a|ar|rc|ch|hi|is|st|tr|ri|ia|at|ta|al|li|is|s','nucl','NKLSRBSTSRXSTRTLS','ucle','tali','nucleus ro');
INSERT INTO `m_spelling_dictionary` VALUES  (253090,'nucleus ruber',' n|nu|uc|cl|le|eu|us|s | r|ru|ub|be|er|r','nucl','NKLSRBR','ucle','rube','nucleus ru'),
 (253091,'nucleus ruber magnocellularis',' n|nu|uc|cl|le|eu|us|s | r|ru|ub|be|er|r | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSRBRMKNSLLRS','ucle','lari','nucleus ru'),
 (253092,'nucleus ruber tegmenti',' n|nu|uc|cl|le|eu|us|s | r|ru|ub|be|er|r | t|te|eg|gm|me|en|nt|ti|i','nucl','NKLSRBRTKMNT','ucle','ment','nucleus ru'),
 (253093,'nucleus sacci vasculosi',' n|nu|uc|cl|le|eu|us|s | s|sa|ac|cc|ci|i | v|va|as|sc|cu|ul|lo|os|si|i','nucl','NKLSSKSFSKLS','ucle','ulos','nucleus sa'),
 (253094,'nucleus salivatorius caudalis',' n|nu|uc|cl|le|eu|us|s | s|sa|al|li|iv|va|at|to|or|ri|iu|us|s | c|ca|au|ud|da|al|li|is|s','nucl','NKLSSLFTRSKTLS','ucle','dali','nucleus sa'),
 (253095,'nucleus salivatorius inferior',' n|nu|uc|cl|le|eu|us|s | s|sa|al|li|iv|va|at|to|or|ri|iu|us|s | i|in|nf|fe|er|ri|io|or|r','nucl','NKLSSLFTRSNFRR','ucle','erio','nucleus sa'),
 (253096,'nucleus salivatorius inferior nervi glossopharyngei',' n|nu|uc|cl|le|eu|us|s | s|sa|al|li|iv|va|at|to|or|ri|iu|us|s | i|in|nf|fe|er|ri|io|or|r | n|ne|er|rv|vi|i | g|gl|lo|os|ss|so|op|ph|ha|ar|ry|yn|ng|ge|ei|i','nucl','NKLSSLFTRSNFRRNRFKLSFRNJ','ucle','ynge','nucleus sa');
INSERT INTO `m_spelling_dictionary` VALUES  (253097,'nucleus salivatorius rostralis',' n|nu|uc|cl|le|eu|us|s | s|sa|al|li|iv|va|at|to|or|ri|iu|us|s | r|ro|os|st|tr|ra|al|li|is|s','nucl','NKLSSLFTRSRSTRLS','ucle','rali','nucleus sa'),
 (253098,'nucleus salivatorius superior',' n|nu|uc|cl|le|eu|us|s | s|sa|al|li|iv|va|at|to|or|ri|iu|us|s | s|su|up|pe|er|ri|io|or|r','nucl','NKLSSLFTRSSPRR','ucle','erio','nucleus sa'),
 (253099,'nucleus semilunaris thalami',' n|nu|uc|cl|le|eu|us|s | s|se|em|mi|il|lu|un|na|ar|ri|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSSMLNRS0LM','ucle','alam','nucleus se'),
 (253100,'nucleus sensibilis superior nervi trigemini',' n|nu|uc|cl|le|eu|us|s | s|se|en|ns|si|ib|bi|il|li|is|s | s|su|up|pe|er|ri|io|or|r | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSSNSBLSSPRRNRFTRJMN','ucle','emin','nucleus se'),
 (253101,'nucleus sensorius principalis nervi trigemini',' n|nu|uc|cl|le|eu|us|s | s|se|en|ns|so|or|ri|iu|us|s | p|pr|ri|in|nc|ci|ip|pa|al|li|is|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSSNSRSPRNSPLSNRFTRJMN','ucle','emin','nucleus se'),
 (253102,'nucleus septalis dorsalis',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|ta|al|li|is|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSSPTLSTRSLS','ucle','sali','nucleus se');
INSERT INTO `m_spelling_dictionary` VALUES  (253103,'nucleus septalis fimbrialis',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|ta|al|li|is|s | f|fi|im|mb|br|ri|ia|al|li|is|s','nucl','NKLSSPTLSFMRLS','ucle','iali','nucleus se'),
 (253104,'nucleus septalis impar',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|ta|al|li|is|s | i|im|mp|pa|ar|r','nucl','NKLSSPTLSMPR','ucle','impa','nucleus se'),
 (253105,'nucleus septalis lateralis',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|ta|al|li|is|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSSPTLSLTRLS','ucle','rali','nucleus se'),
 (253106,'nucleus septalis medialis',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|ta|al|li|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSSPTLSMTLS','ucle','iali','nucleus se'),
 (253107,'nucleus septalis triangularis',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|ta|al|li|is|s | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s','nucl','NKLSSPTLSTRNKLRS','ucle','lari','nucleus se'),
 (253108,'nucleus septi lateralis',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|ti|i | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSSPTLTRLS','ucle','rali','nucleus se'),
 (253109,'nucleus septofimbrialis',' n|nu|uc|cl|le|eu|us|s | s|se|ep|pt|to|of|fi|im|mb|br|ri|ia|al|li|is|s','nucl','NKLSSPTFMRLS','ucle','iali','nucleus se');
INSERT INTO `m_spelling_dictionary` VALUES  (253110,'nucleus solitarius',' n|nu|uc|cl|le|eu|us|s | s|so|ol|li|it|ta|ar|ri|iu|us|s','nucl','NKLSSLTRS','ucle','ariu','nucleus so'),
 (253111,'nucleus spinalis nervi trigeminalis',' n|nu|uc|cl|le|eu|us|s | s|sp|pi|in|na|al|li|is|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','nucl','NKLSSPNLSNRFTRJMNLS','ucle','nali','nucleus sp'),
 (253112,'nucleus spinalis nervi trigemini',' n|nu|uc|cl|le|eu|us|s | s|sp|pi|in|na|al|li|is|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSSPNLSNRFTRJMN','ucle','emin','nucleus sp'),
 (253113,'nucleus spinalis trigeminalis',' n|nu|uc|cl|le|eu|us|s | s|sp|pi|in|na|al|li|is|s | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','nucl','NKLSSPNLSTRJMNLS','ucle','nali','nucleus sp'),
 (253114,'nucleus subcaeruleus',' n|nu|uc|cl|le|eu|us|s | s|su|ub|bc|ca|ae|er|ru|ul|le|eu|us|s','nucl','NKLSSBKRLS','ucle','uleu','nucleus su'),
 (253115,'nucleus subceruleus',' n|nu|uc|cl|le|eu|us|s | s|su|ub|bc|ce|er|ru|ul|le|eu|us|s','nucl','NKLSSBSRLS','ucle','uleu','nucleus su'),
 (253116,'nucleus submedius',' n|nu|uc|cl|le|eu|us|s | s|su|ub|bm|me|ed|di|iu|us|s','nucl','NKLSSBMTS','ucle','ediu','nucleus su');
INSERT INTO `m_spelling_dictionary` VALUES  (253117,'nucleus submedius thalami',' n|nu|uc|cl|le|eu|us|s | s|su|ub|bm|me|ed|di|iu|us|s | t|th|ha|al|la|am|mi|i','nucl','NKLSSBMTS0LM','ucle','alam','nucleus su'),
 (253118,'nucleus subthalamicus',' n|nu|uc|cl|le|eu|us|s | s|su|ub|bt|th|ha|al|la|am|mi|ic|cu|us|s','nucl','NKLSSB0LMKS','ucle','micu','nucleus su'),
 (253119,'nucleus supramamillaris',' n|nu|uc|cl|le|eu|us|s | s|su|up|pr|ra|am|ma|am|mi|il|ll|la|ar|ri|is|s','nucl','NKLSSPRMMLRS','ucle','lari','nucleus su'),
 (253120,'nucleus supraopticus hypothalami',' n|nu|uc|cl|le|eu|us|s | s|su|up|pr|ra|ao|op|pt|ti|ic|cu|us|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','nucl','NKLSSPRPTKSP0LM','ucle','alam','nucleus su'),
 (253121,'nucleus tecti',' n|nu|uc|cl|le|eu|us|s | t|te|ec|ct|ti|i','nucl','NKLSTKT','ucle','tect','nucleus te'),
 (253122,'nucleus tecti cerebelli',' n|nu|uc|cl|le|eu|us|s | t|te|ec|ct|ti|i | c|ce|er|re|eb|be|el|ll|li|i','nucl','NKLSTKTSRBL','ucle','bell','nucleus te'),
 (253123,'nucleus tegmentalis rostralis',' n|nu|uc|cl|le|eu|us|s | t|te|eg|gm|me|en|nt|ta|al|li|is|s | r|ro|os|st|tr|ra|al|li|is|s','nucl','NKLSTKMNTLSRSTRLS','ucle','rali','nucleus te'),
 (253124,'nucleus tegmenti dorsale',' n|nu|uc|cl|le|eu|us|s | t|te|eg|gm|me|en|nt|ti|i | d|do|or|rs|sa|al|le|e','nucl','NKLSTKMNTTRSL','ucle','rsal','nucleus te');
INSERT INTO `m_spelling_dictionary` VALUES  (253125,'nucleus tegmenti pedunculo-pontinus',' n|nu|uc|cl|le|eu|us|s | t|te|eg|gm|me|en|nt|ti|i | p|pe|ed|du|un|nc|cu|ul|lo|o-|-p|po|on|nt|ti|in|nu|us|s','nucl','NKLSTKMNTPTNKLPNTNS','ucle','tinu','nucleus te'),
 (253126,'nucleus tegmenti pedunculopontinus',' n|nu|uc|cl|le|eu|us|s | t|te|eg|gm|me|en|nt|ti|i | p|pe|ed|du|un|nc|cu|ul|lo|op|po|on|nt|ti|in|nu|us|s','nucl','NKLSTKMNTPTNKLPNTNS','ucle','tinu','nucleus te'),
 (253127,'nucleus tegmenti ventralis',' n|nu|uc|cl|le|eu|us|s | t|te|eg|gm|me|en|nt|ti|i | v|ve|en|nt|tr|ra|al|li|is|s','nucl','NKLSTKMNTFNTRLS','ucle','rali','nucleus te'),
 (253128,'nucleus thalamicus anterior',' n|nu|uc|cl|le|eu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | a|an|nt|te|er|ri|io|or|r','nucl','NKLS0LMKSNTRR','ucle','erio','nucleus th'),
 (253129,'nucleus thalamicus anterodorsalis',' n|nu|uc|cl|le|eu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | a|an|nt|te|er|ro|od|do|or|rs|sa|al|li|is|s','nucl','NKLS0LMKSNTRTRSLS','ucle','sali','nucleus th'),
 (253130,'nucleus thalamicus anteromedialis',' n|nu|uc|cl|le|eu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | a|an|nt|te|er|ro|om|me|ed|di|ia|al|li|is|s','nucl','NKLS0LMKSNTRMTLS','ucle','iali','nucleus th');
INSERT INTO `m_spelling_dictionary` VALUES  (253131,'nucleus thalamicus anteroprincipalis',' n|nu|uc|cl|le|eu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | a|an|nt|te|er|ro|op|pr|ri|in|nc|ci|ip|pa|al|li|is|s','nucl','NKLS0LMKSNTRPRNSPLS','ucle','pali','nucleus th'),
 (253132,'nucleus thalamicus anteroventralis',' n|nu|uc|cl|le|eu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | a|an|nt|te|er|ro|ov|ve|en|nt|tr|ra|al|li|is|s','nucl','NKLS0LMKSNTRFNTRLS','ucle','rali','nucleus th'),
 (253133,'nucleus thalamicus mediodorsalis',' n|nu|uc|cl|le|eu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | m|me|ed|di|io|od|do|or|rs|sa|al|li|is|s','nucl','NKLS0LMKSMTTRSLS','ucle','sali','nucleus th'),
 (253134,'nucleus thalamicus reticularis',' n|nu|uc|cl|le|eu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s','nucl','NKLS0LMKSRTKLRS','ucle','lari','nucleus th'),
 (253135,'nucleus tractus diagonalis',' n|nu|uc|cl|le|eu|us|s | t|tr|ra|ac|ct|tu|us|s | d|di|ia|ag|go|on|na|al|li|is|s','nucl','NKLSTRKTSTKNLS','ucle','nali','nucleus tr'),
 (253136,'nucleus tractus mesencephalici nervi trigemini',' n|nu|uc|cl|le|eu|us|s | t|tr|ra|ac|ct|tu|us|s | m|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|ci|i | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSTRKTSMSNSFLSNRFTRJMN','ucle','emin','nucleus tr');
INSERT INTO `m_spelling_dictionary` VALUES  (253137,'nucleus tractus solitarii',' n|nu|uc|cl|le|eu|us|s | t|tr|ra|ac|ct|tu|us|s | s|so|ol|li|it|ta|ar|ri|ii|i','nucl','NKLSTRKTSSLTR','ucle','tari','nucleus tr'),
 (253138,'nucleus tractus solitarius',' n|nu|uc|cl|le|eu|us|s | t|tr|ra|ac|ct|tu|us|s | s|so|ol|li|it|ta|ar|ri|iu|us|s','nucl','NKLSTRKTSSLTRS','ucle','ariu','nucleus tr'),
 (253139,'nucleus tractus spinalis nervi trigemini',' n|nu|uc|cl|le|eu|us|s | t|tr|ra|ac|ct|tu|us|s | s|sp|pi|in|na|al|li|is|s | n|ne|er|rv|vi|i | t|tr|ri|ig|ge|em|mi|in|ni|i','nucl','NKLSTRKTSSPNLSNRFTRJMN','ucle','emin','nucleus tr'),
 (253140,'nucleus triangularis septi',' n|nu|uc|cl|le|eu|us|s | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s | s|se|ep|pt|ti|i','nucl','NKLSTRNKLRSSPT','ucle','sept','nucleus tr'),
 (253141,'nucleus trigeminalis',' n|nu|uc|cl|le|eu|us|s | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','nucl','NKLSTRJMNLS','ucle','nali','nucleus tr'),
 (253142,'nucleus trigeminalis caudalis',' n|nu|uc|cl|le|eu|us|s | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s | c|ca|au|ud|da|al|li|is|s','nucl','NKLSTRJMNLSKTLS','ucle','dali','nucleus tr'),
 (253143,'nucleus trigeminus',' n|nu|uc|cl|le|eu|us|s | t|tr|ri|ig|ge|em|mi|in|nu|us|s','nucl','NKLSTRJMNS','ucle','minu','nucleus tr');
INSERT INTO `m_spelling_dictionary` VALUES  (253144,'nucleus vagalis dorsalis',' n|nu|uc|cl|le|eu|us|s | v|va|ag|ga|al|li|is|s | d|do|or|rs|sa|al|li|is|s','nucl','NKLSFKLSTRSLS','ucle','sali','nucleus va'),
 (253145,'nucleus ventralis anterior thalami',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ra|al|li|is|s | a|an|nt|te|er|ri|io|or|r | t|th|ha|al|la|am|mi|i','nucl','NKLSFNTRLSNTRR0LM','ucle','alam','nucleus ve'),
 (253146,'nucleus ventralis intermedius thalami',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ra|al|li|is|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s | t|th|ha|al|la|am|mi|i','nucl','NKLSFNTRLSNTRMTS0LM','ucle','alam','nucleus ve'),
 (253147,'nucleus ventralis lateralis thalami',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ra|al|li|is|s | l|la|at|te|er|ra|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSFNTRLSLTRLS0LM','ucle','alam','nucleus ve'),
 (253148,'nucleus ventralis posterolateralis thalami',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ra|al|li|is|s | p|po|os|st|te|er|ro|ol|la|at|te|er|ra|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSFNTRLSPSTRLTRLS0LM','ucle','alam','nucleus ve'),
 (253149,'nucleus ventralis posteromedialis thalami',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ra|al|li|is|s | p|po|os|st|te|er|ro|om|me|ed|di|ia|al|li|is|s | t|th|ha|al|la|am|mi|i','nucl','NKLSFNTRLSPSTRMTLS0LM','ucle','alam','nucleus ve');
INSERT INTO `m_spelling_dictionary` VALUES  (253150,'nucleus ventralis tegmenti',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ra|al|li|is|s | t|te|eg|gm|me|en|nt|ti|i','nucl','NKLSFNTRLSTKMNT','ucle','ment','nucleus ve'),
 (253151,'nucleus ventrobasalis',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ro|ob|ba|as|sa|al|li|is|s','nucl','NKLSFNTRBSLS','ucle','sali','nucleus ve'),
 (253152,'nucleus ventrocaudalis externus',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ro|oc|ca|au|ud|da|al|li|is|s | e|ex|xt|te|er|rn|nu|us|s','nucl','NKLSFNTRKTLSKSTRNS','ucle','ernu','nucleus ve'),
 (253153,'nucleus ventrointermedii internus',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ro|oi|in|nt|te|er|rm|me|ed|di|ii|i | i|in|nt|te|er|rn|nu|us|s','nucl','NKLSFNTRNTRMTNTRNS','ucle','ernu','nucleus ve'),
 (253154,'nucleus ventromedialis hypothalami',' n|nu|uc|cl|le|eu|us|s | v|ve|en|nt|tr|ro|om|me|ed|di|ia|al|li|is|s | h|hy|yp|po|ot|th|ha|al|la|am|mi|i','nucl','NKLSFNTRMTLSP0LM','ucle','alam','nucleus ve'),
 (253155,'nucleus vestibularis caudalis',' n|nu|uc|cl|le|eu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | c|ca|au|ud|da|al|li|is|s','nucl','NKLSFSTBLRSKTLS','ucle','dali','nucleus ve'),
 (253156,'nucleus vestibularis inferior',' n|nu|uc|cl|le|eu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r','nucl','NKLSFSTBLRSNFRR','ucle','erio','nucleus ve');
INSERT INTO `m_spelling_dictionary` VALUES  (253157,'nucleus vestibularis lateralis',' n|nu|uc|cl|le|eu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | l|la|at|te|er|ra|al|li|is|s','nucl','NKLSFSTBLRSLTRLS','ucle','rali','nucleus ve'),
 (253158,'nucleus vestibularis magnocellularis',' n|nu|uc|cl|le|eu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','nucl','NKLSFSTBLRSMKNSLLRS','ucle','lari','nucleus ve'),
 (253159,'nucleus vestibularis medialis',' n|nu|uc|cl|le|eu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | m|me|ed|di|ia|al|li|is|s','nucl','NKLSFSTBLRSMTLS','ucle','iali','nucleus ve'),
 (253160,'nucleus vestibularis rostralis',' n|nu|uc|cl|le|eu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | r|ro|os|st|tr|ra|al|li|is|s','nucl','NKLSFSTBLRSRSTRLS','ucle','rali','nucleus ve'),
 (253161,'nucleus vestibularis superior',' n|nu|uc|cl|le|eu|us|s | v|ve|es|st|ti|ib|bu|ul|la|ar|ri|is|s | s|su|up|pe|er|ri|io|or|r','nucl','NKLSFSTBLRSSPRR','ucle','erio','nucleus ve'),
 (253162,'nucleuses',' n|nu|uc|cl|le|eu|us|se|es|s','nucl','NKLSS','ucle','euse','nucleuses');
INSERT INTO `m_spelling_dictionary` VALUES  (253163,'nuclide',' n|nu|uc|cl|li|id|de|e','nucl','NKLT','ucli','clid','nuclide'),
 (253164,'nuclides',' n|nu|uc|cl|li|id|de|es|s','nucl','NKLTS','ucli','lide','nuclides'),
 (253165,'Nucula',' N|Nu|uc|cu|ul|la|a','Nucu','NKL','ucul','ucul','Nucula'),
 (253166,'Nucula hanleyi',' N|Nu|uc|cu|ul|la|a | h|ha|an|nl|le|ey|yi|i','Nucu','NKLHNLY','ucul','nley','Nucula han'),
 (253167,'Nucula nucleus',' N|Nu|uc|cu|ul|la|a | n|nu|uc|cl|le|eu|us|s','Nucu','NKLNKLS','ucul','cleu','Nucula nuc'),
 (253168,'Nucula proxima',' N|Nu|uc|cu|ul|la|a | p|pr|ro|ox|xi|im|ma|a','Nucu','NKLPRKSM','ucul','oxim','Nucula pro'),
 (253169,'Nucula sulcata',' N|Nu|uc|cu|ul|la|a | s|su|ul|lc|ca|at|ta|a','Nucu','NKLSLKT','ucul','lcat','Nucula sul'),
 (253170,'Nuculidae',' N|Nu|uc|cu|ul|li|id|da|ae|e','Nucu','NKLT','ucul','lida','Nuculidae'),
 (253171,'Nuda',' N|Nu|ud|da|a','Nuda','NT','uda','Nuda','Nuda'),
 (253172,'Nudaurelia',' N|Nu|ud|da|au|ur|re|el|li|ia|a','Nuda','NTRL','udau','reli','Nudaurelia'),
 (253173,'Nudaurelia capensis',' N|Nu|ud|da|au|ur|re|el|li|ia|a | c|ca|ap|pe|en|ns|si|is|s','Nuda','NTRLKPNSS','udau','ensi','Nudaurelia');
INSERT INTO `m_spelling_dictionary` VALUES  (253174,'Nudaurelia cytherea',' N|Nu|ud|da|au|ur|re|el|li|ia|a | c|cy|yt|th|he|er|re|ea|a','Nuda','NTRLS0R','udau','here','Nudaurelia'),
 (253175,'Nudaurelia cytherea capensis',' N|Nu|ud|da|au|ur|re|el|li|ia|a | c|cy|yt|th|he|er|re|ea|a | c|ca|ap|pe|en|ns|si|is|s','Nuda','NTRLS0RKPNSS','udau','ensi','Nudaurelia'),
 (253176,'nude',' n|nu|ud|de|e','nude','NT','ude','nude','nude'),
 (253177,'nude mouse',' n|nu|ud|de|e | m|mo|ou|us|se|e','nude','NTMS','ude','mous','nude mouse'),
 (253178,'nude mouse isotope assay',' n|nu|ud|de|e | m|mo|ou|us|se|e | i|is|so|ot|to|op|pe|e | a|as|ss|sa|ay|y','nude','NTMSSTPS','ude','assa','nude mouse'),
 (253179,'nude mouse isotope assays',' n|nu|ud|de|e | m|mo|ou|us|se|e | i|is|so|ot|to|op|pe|e | a|as|ss|sa|ay|ys|s','nude','NTMSSTPSS','ude','ssay','nude mouse'),
 (253180,'nuder',' n|nu|ud|de|er|r','nude','NTR','uder','nude','nuder'),
 (253181,'nudes',' n|nu|ud|de|es|s','nude','NTS','udes','nude','nudes'),
 (253182,'nudest',' n|nu|ud|de|es|st|t','nude','NTST','udes','udes','nudest'),
 (253183,'nudge',' n|nu|ud|dg|ge|e','nudg','NJ','udge','nudg','nudge');
INSERT INTO `m_spelling_dictionary` VALUES  (253184,'nudged',' n|nu|ud|dg|ge|ed|d','nudg','NJT','udge','udge','nudged'),
 (253185,'nudges',' n|nu|ud|dg|ge|es|s','nudg','NJS','udge','udge','nudges'),
 (253186,'nudging',' n|nu|ud|dg|gi|in|ng|g','nudg','NJNK','udgi','dgin','nudging'),
 (253187,'nudibranch',' n|nu|ud|di|ib|br|ra|an|nc|ch|h','nudi','NTBRNX','udib','ranc','nudibranch'),
 (253188,'Nudibranchia',' N|Nu|ud|di|ib|br|ra|an|nc|ch|hi|ia|a','Nudi','NTBRNX','udib','nchi','Nudibranch'),
 (253189,'nudism',' n|nu|ud|di|is|sm|m','nudi','NTSM','udis','udis','nudism'),
 (253190,'nudist',' n|nu|ud|di|is|st|t','nudi','NTST','udis','udis','nudist'),
 (253191,'nudists',' n|nu|ud|di|is|st|ts|s','nudi','NTSTS','udis','dist','nudists'),
 (253192,'nudity',' n|nu|ud|di|it|ty|y','nudi','NTT','udit','udit','nudity'),
 (253193,'nudix',' n|nu|ud|di|ix|x','nudi','NTKS','udix','nudi','nudix'),
 (253194,'nudix hydrolase',' n|nu|ud|di|ix|x | h|hy|yd|dr|ro|ol|la|as|se|e','nudi','NTKSTRLS','udix','olas','nudix hydr'),
 (253195,'nudix hydrolases',' n|nu|ud|di|ix|x | h|hy|yd|dr|ro|ol|la|as|se|es|s','nudi','NTKSTRLSS','udix','lase','nudix hydr');
INSERT INTO `m_spelling_dictionary` VALUES  (253196,'nudophobia',' n|nu|ud|do|op|ph|ho|ob|bi|ia|a','nudo','NTFB','udop','hobi','nudophobia'),
 (253197,'Nuel',' N|Nu|ue|el|l','Nuel','NL','uel','Nuel','Nuel'),
 (253198,'Nuel\'s space','','','',NULL,NULL,''),
 (253199,'Nuel\'s spaces','','','',NULL,NULL,''),
 (253200,'Nuelin',' N|Nu|ue|el|li|in|n','Nuel','NLN','ueli','ueli','Nuelin'),
 (253201,'Nuels',' N|Nu|ue|el|ls|s','Nuel','NLS','uels','Nuel','Nuels'),
 (253202,'nuezhenide',' n|nu|ue|ez|zh|he|en|ni|id|de|e','nuez','NSHNT','uezh','enid','nuezhenide'),
 (253203,'nufenoxole',' n|nu|uf|fe|en|no|ox|xo|ol|le|e','nufe','NFNKSL','ufen','oxol','nufenoxole'),
 (253204,'Nuffield',' N|Nu|uf|ff|fi|ie|el|ld|d','Nuff','NFLT','uffi','fiel','Nuffield'),
 (253205,'Nuffield dyspraxia assessment',' N|Nu|uf|ff|fi|ie|el|ld|d | d|dy|ys|sp|pr|ra|ax|xi|ia|a | a|as|ss|se|es|ss|sm|me|en|nt|t','Nuff','NFLTTSPRKSSSMNT','uffi','smen','Nuffield d'),
 (253206,'Nuffield dyspraxia assessments',' N|Nu|uf|ff|fi|ie|el|ld|d | d|dy|ys|sp|pr|ra|ax|xi|ia|a | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','Nuff','NFLTTSPRKSSSMNTS','uffi','ment','Nuffield d'),
 (253207,'nufix',' n|nu|uf|fi|ix|x','nufi','NFKS','ufix','nufi','nufix');
INSERT INTO `m_spelling_dictionary` VALUES  (253208,'nugacious',' n|nu|ug|ga|ac|ci|io|ou|us|s','nuga','NKSS','ugac','ciou','nugacious'),
 (253209,'nugget',' n|nu|ug|gg|ge|et|t','nugg','NKT','ugge','ugge','nugget'),
 (253210,'nuggets',' n|nu|ug|gg|ge|et|ts|s','nugg','NKTS','ugge','gget','nuggets'),
 (253211,'nuisance',' n|nu|ui|is|sa|an|nc|ce|e','nuis','NSNS','uisa','sanc','nuisance'),
 (253212,'nuisances',' n|nu|ui|is|sa|an|nc|ce|es|s','nuis','NSNSS','uisa','ance','nuisances'),
 (253213,'null',' n|nu|ul|ll|l','null','NL','ull','null','null'),
 (253214,'null and void',' n|nu|ul|ll|l | a|an|nd|d | v|vo|oi|id|d','null','NLNTFT','ull',' voi','null and v'),
 (253215,'null cell',' n|nu|ul|ll|l | c|ce|el|ll|l','null','NLSL','ull',' cel','null cell'),
 (253216,'null cells',' n|nu|ul|ll|l | c|ce|el|ll|ls|s','null','NLSLS','ull','cell','null cells'),
 (253217,'null hypotheses',' n|nu|ul|ll|l | h|hy|yp|po|ot|th|he|es|se|es|s','null','NLP0SS','ull','hese','null hypot'),
 (253218,'null hypothesis',' n|nu|ul|ll|l | h|hy|yp|po|ot|th|he|es|si|is|s','null','NLP0SS','ull','hesi','null hypot'),
 (253219,'null lymphocyte',' n|nu|ul|ll|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','null','NLLMFST','ull','ocyt','null lymph');
INSERT INTO `m_spelling_dictionary` VALUES  (253220,'null lymphocytes',' n|nu|ul|ll|l | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','null','NLLMFSTS','ull','cyte','null lymph'),
 (253221,'nulled',' n|nu|ul|ll|le|ed|d','null','NLT','ulle','ulle','nulled'),
 (253222,'nullification',' n|nu|ul|ll|li|if|fi|ic|ca|at|ti|io|on|n','null','NLFKXN','ulli','atio','nullificat'),
 (253223,'nullified',' n|nu|ul|ll|li|if|fi|ie|ed|d','null','NLFT','ulli','ifie','nullified'),
 (253224,'nullifies',' n|nu|ul|ll|li|if|fi|ie|es|s','null','NLFS','ulli','ifie','nullifies'),
 (253225,'nullify',' n|nu|ul|ll|li|if|fy|y','null','NLF','ulli','llif','nullify'),
 (253226,'nullifying',' n|nu|ul|ll|li|if|fy|yi|in|ng|g','null','NLFYNK','ulli','fyin','nullifying'),
 (253227,'nulligravid',' n|nu|ul|ll|li|ig|gr|ra|av|vi|id|d','null','NLKRFT','ulli','ravi','nulligravi'),
 (253228,'nulligravida',' n|nu|ul|ll|li|ig|gr|ra|av|vi|id|da|a','null','NLKRFT','ulli','avid','nulligravi'),
 (253229,'nulligravidas',' n|nu|ul|ll|li|ig|gr|ra|av|vi|id|da|as|s','null','NLKRFTS','ulli','vida','nulligravi'),
 (253230,'nulligravidity',' n|nu|ul|ll|li|ig|gr|ra|av|vi|id|di|it|ty|y','null','NLKRFTT','ulli','idit','nulligravi');
INSERT INTO `m_spelling_dictionary` VALUES  (253231,'nulling',' n|nu|ul|ll|li|in|ng|g','null','NLNK','ulli','llin','nulling'),
 (253232,'nullipara',' n|nu|ul|ll|li|ip|pa|ar|ra|a','null','NLPR','ulli','ipar','nullipara'),
 (253233,'nulliparae',' n|nu|ul|ll|li|ip|pa|ar|ra|ae|e','null','NLPR','ulli','para','nulliparae'),
 (253234,'nulliparas',' n|nu|ul|ll|li|ip|pa|ar|ra|as|s','null','NLPRS','ulli','para','nulliparas'),
 (253235,'nulliparities',' n|nu|ul|ll|li|ip|pa|ar|ri|it|ti|ie|es|s','null','NLPRTS','ulli','itie','nulliparit'),
 (253236,'nulliparity',' n|nu|ul|ll|li|ip|pa|ar|ri|it|ty|y','null','NLPRT','ulli','arit','nulliparit'),
 (253237,'nulliparous',' n|nu|ul|ll|li|ip|pa|ar|ro|ou|us|s','null','NLPRS','ulli','arou','nulliparou'),
 (253238,'nullisomatic',' n|nu|ul|ll|li|is|so|om|ma|at|ti|ic|c','null','NLSMTK','ulli','mati','nullisomat'),
 (253239,'nullisomic',' n|nu|ul|ll|li|is|so|om|mi|ic|c','null','NLSMK','ulli','somi','nullisomic'),
 (253240,'nullisomics',' n|nu|ul|ll|li|is|so|om|mi|ic|cs|s','null','NLSMKS','ulli','omic','nullisomic'),
 (253241,'nullity',' n|nu|ul|ll|li|it|ty|y','null','NLT','ulli','llit','nullity');
INSERT INTO `m_spelling_dictionary` VALUES  (253242,'nullo',' n|nu|ul|ll|lo|o','null','NL','ullo','null','nullo'),
 (253243,'nullos',' n|nu|ul|ll|lo|os|s','null','NLS','ullo','ullo','nullos'),
 (253244,'nulls',' n|nu|ul|ll|ls|s','null','NLS','ulls','null','nulls'),
 (253245,'Nulogyl',' N|Nu|ul|lo|og|gy|yl|l','Nulo','NLJL','ulog','logy','Nulogyl'),
 (253246,'Nulogyls',' N|Nu|ul|lo|og|gy|yl|ls|s','Nulo','NLJLS','ulog','ogyl','Nulogyls'),
 (253247,'NuLYTELY',' N|Nu|uL|LY|YT|TE|EL|LY|Y','NuLY','NLTL','uLYT','YTEL','NuLYTELY'),
 (253248,'Numata',' N|Nu|um|ma|at|ta|a','Numa','NMT','umat','umat','Numata'),
 (253249,'Numatas',' N|Nu|um|ma|at|ta|as|s','Numa','NMTS','umat','mata','Numatas'),
 (253250,'numatrin',' n|nu|um|ma|at|tr|ri|in|n','numa','NMTRN','umat','atri','numatrin'),
 (253251,'numb',' n|nu|um|mb|b','numb','NM','umb','numb','numb'),
 (253252,'numbed',' n|nu|um|mb|be|ed|d','numb','NMT','umbe','umbe','numbed'),
 (253253,'number',' n|nu|um|mb|be|er|r','numb','NMR','umbe','umbe','number'),
 (253254,'numbered',' n|nu|um|mb|be|er|re|ed|d','numb','NMRT','umbe','bere','numbered');
INSERT INTO `m_spelling_dictionary` VALUES  (253255,'numbering',' n|nu|um|mb|be|er|ri|in|ng|g','numb','NMRNK','umbe','erin','numbering'),
 (253256,'numberless',' n|nu|um|mb|be|er|rl|le|es|ss|s','numb','NMRLS','umbe','rles','numberless'),
 (253257,'numberous',' n|nu|um|mb|be|er|ro|ou|us|s','numb','NMRS','umbe','erou','numberous'),
 (253258,'numbers',' n|nu|um|mb|be|er|rs|s','numb','NMRS','umbe','mber','numbers'),
 (253259,'numbest',' n|nu|um|mb|be|es|st|t','numb','NMST','umbe','mbes','numbest'),
 (253260,'numbing',' n|nu|um|mb|bi|in|ng|g','numb','NMNK','umbi','mbin','numbing'),
 (253261,'Numblike',' N|Nu|um|mb|bl|li|ik|ke|e','Numb','NMLK','umbl','blik','Numblike'),
 (253262,'numbness',' n|nu|um|mb|bn|ne|es|ss|s','numb','NMNS','umbn','bnes','numbness'),
 (253263,'numbs',' n|nu|um|mb|bs|s','numb','NMS','umbs','numb','numbs'),
 (253264,'numenism',' n|nu|um|me|en|ni|is|sm|m','nume','NMNSM','umen','enis','numenism'),
 (253265,'Numenius',' N|Nu|um|me|en|ni|iu|us|s','Nume','NMNS','umen','eniu','Numenius'),
 (253266,'Numenius americanus',' N|Nu|um|me|en|ni|iu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Nume','NMNSMRKNS','umen','canu','Numenius a');
INSERT INTO `m_spelling_dictionary` VALUES  (253267,'Numenius arquata',' N|Nu|um|me|en|ni|iu|us|s | a|ar|rq|qu|ua|at|ta|a','Nume','NMNSRKT','umen','quat','Numenius a'),
 (253268,'numeracy',' n|nu|um|me|er|ra|ac|cy|y','nume','NMRS','umer','erac','numeracy'),
 (253269,'numeral',' n|nu|um|me|er|ra|al|l','nume','NMRL','umer','mera','numeral'),
 (253270,'numerals',' n|nu|um|me|er|ra|al|ls|s','nume','NMRLS','umer','eral','numerals'),
 (253271,'numerate',' n|nu|um|me|er|ra|at|te|e','nume','NMRT','umer','erat','numerate'),
 (253272,'numeration',' n|nu|um|me|er|ra|at|ti|io|on|n','nume','NMRXN','umer','atio','numeration'),
 (253273,'numerations',' n|nu|um|me|er|ra|at|ti|io|on|ns|s','nume','NMRXNS','umer','tion','numeration'),
 (253274,'numerator',' n|nu|um|me|er|ra|at|to|or|r','nume','NMRTR','umer','rato','numerator'),
 (253275,'numerators',' n|nu|um|me|er|ra|at|to|or|rs|s','nume','NMRTRS','umer','ator','numerators'),
 (253276,'numeric',' n|nu|um|me|er|ri|ic|c','nume','NMRK','umer','meri','numeric'),
 (253277,'numeric atrophy',' n|nu|um|me|er|ri|ic|c | a|at|tr|ro|op|ph|hy|y','nume','NMRKTRF','umer','roph','numeric at');
INSERT INTO `m_spelling_dictionary` VALUES  (253278,'numerical',' n|nu|um|me|er|ri|ic|ca|al|l','nume','NMRKL','umer','rica','numerical'),
 (253279,'numerical aperture',' n|nu|um|me|er|ri|ic|ca|al|l | a|ap|pe|er|rt|tu|ur|re|e','nume','NMRKLPRTR','umer','rtur','numerical'),
 (253280,'numerical apertures',' n|nu|um|me|er|ri|ic|ca|al|l | a|ap|pe|er|rt|tu|ur|re|es|s','nume','NMRKLPRTRS','umer','ture','numerical'),
 (253281,'numerical atrophy',' n|nu|um|me|er|ri|ic|ca|al|l | a|at|tr|ro|op|ph|hy|y','nume','NMRKLTRF','umer','roph','numerical'),
 (253282,'numerically',' n|nu|um|me|er|ri|ic|ca|al|ll|ly|y','nume','NMRKL','umer','call','numericall'),
 (253283,'numerology',' n|nu|um|me|er|ro|ol|lo|og|gy|y','nume','NMRLJ','umer','olog','numerology'),
 (253284,'numerosities',' n|nu|um|me|er|ro|os|si|it|ti|ie|es|s','nume','NMRSTS','umer','itie','numerositi'),
 (253285,'numerosity',' n|nu|um|me|er|ro|os|si|it|ty|y','nume','NMRST','umer','osit','numerosity'),
 (253286,'numerous',' n|nu|um|me|er|ro|ou|us|s','nume','NMRS','umer','erou','numerous'),
 (253287,'numerously',' n|nu|um|me|er|ro|ou|us|sl|ly|y','nume','NMRSL','umer','ousl','numerously');
INSERT INTO `m_spelling_dictionary` VALUES  (253288,'numerousness',' n|nu|um|me|er|ro|ou|us|sn|ne|es|ss|s','nume','NMRSNS','umer','snes','numerousne'),
 (253289,'Numida',' N|Nu|um|mi|id|da|a','Numi','NMT','umid','umid','Numida'),
 (253290,'Numida meleagris',' N|Nu|um|mi|id|da|a | m|me|el|le|ea|ag|gr|ri|is|s','Numi','NMTMLKRS','umid','agri','Numida mel'),
 (253291,'Numida meleagris coronata',' N|Nu|um|mi|id|da|a | m|me|el|le|ea|ag|gr|ri|is|s | c|co|or|ro|on|na|at|ta|a','Numi','NMTMLKRSKRNT','umid','onat','Numida mel'),
 (253292,'Numidia',' N|Nu|um|mi|id|di|ia|a','Numi','NMT','umid','midi','Numidia'),
 (253293,'Numididae',' N|Nu|um|mi|id|di|id|da|ae|e','Numi','NMTT','umid','dida','Numididae'),
 (253294,'numinous',' n|nu|um|mi|in|no|ou|us|s','numi','NMNS','umin','inou','numinous'),
 (253295,'numinousness',' n|nu|um|mi|in|no|ou|us|sn|ne|es|ss|s','numi','NMNSNS','umin','snes','numinousne'),
 (253296,'numismatic',' n|nu|um|mi|is|sm|ma|at|ti|ic|c','numi','NMSMTK','umis','mati','numismatic'),
 (253297,'numismatics',' n|nu|um|mi|is|sm|ma|at|ti|ic|cs|s','numi','NMSMTKS','umis','atic','numismatic');
INSERT INTO `m_spelling_dictionary` VALUES  (253298,'numismatist',' n|nu|um|mi|is|sm|ma|at|ti|is|st|t','numi','NMSMTST','umis','atis','numismatis'),
 (253299,'numismatists',' n|nu|um|mi|is|sm|ma|at|ti|is|st|ts|s','numi','NMSMTSTS','umis','tist','numismatis'),
 (253300,'nummular',' n|nu|um|mm|mu|ul|la|ar|r','numm','NMLR','ummu','mula','nummular'),
 (253301,'nummular aortitides',' n|nu|um|mm|mu|ul|la|ar|r | a|ao|or|rt|ti|it|ti|id|de|es|s','numm','NMLRRTTTS','ummu','tide','nummular a'),
 (253302,'nummular aortitis',' n|nu|um|mm|mu|ul|la|ar|r | a|ao|or|rt|ti|it|ti|is|s','numm','NMLRRTTS','ummu','titi','nummular a'),
 (253303,'nummular eczema',' n|nu|um|mm|mu|ul|la|ar|r | e|ec|cz|ze|em|ma|a','numm','NMLRKSM','ummu','czem','nummular e'),
 (253304,'nummular eczematous dermatitides',' n|nu|um|mm|mu|ul|la|ar|r | e|ec|cz|ze|em|ma|at|to|ou|us|s | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','numm','NMLRKSMTSTRMTTTS','ummu','tide','nummular e'),
 (253305,'nummular eczematous dermatitis',' n|nu|um|mm|mu|ul|la|ar|r | e|ec|cz|ze|em|ma|at|to|ou|us|s | d|de|er|rm|ma|at|ti|it|ti|is|s','numm','NMLRKSMTSTRMTTS','ummu','titi','nummular e'),
 (253306,'nummular eczematous dermatitises',' n|nu|um|mm|mu|ul|la|ar|r | e|ec|cz|ze|em|ma|at|to|ou|us|s | d|de|er|rm|ma|at|ti|it|ti|is|se|es|s','numm','NMLRKSMTSTRMTTSS','ummu','tise','nummular e');
INSERT INTO `m_spelling_dictionary` VALUES  (253307,'nummular eczenatous dermitides',' n|nu|um|mm|mu|ul|la|ar|r | e|ec|cz|ze|en|na|at|to|ou|us|s | d|de|er|rm|mi|it|ti|id|de|es|s','numm','NMLRKSNTSTRMTTS','ummu','tide','nummular e'),
 (253308,'nummular eczenatous dermitis',' n|nu|um|mm|mu|ul|la|ar|r | e|ec|cz|ze|en|na|at|to|ou|us|s | d|de|er|rm|mi|it|ti|is|s','numm','NMLRKSNTSTRMTS','ummu','miti','nummular e'),
 (253309,'nummular eczenatous dermitises',' n|nu|um|mm|mu|ul|la|ar|r | e|ec|cz|ze|en|na|at|to|ou|us|s | d|de|er|rm|mi|it|ti|is|se|es|s','numm','NMLRKSNTSTRMTSS','ummu','tise','nummular e'),
 (253310,'nummular neurodermatitides',' n|nu|um|mm|mu|ul|la|ar|r | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','numm','NMLRNRTRMTTTS','ummu','tide','nummular n'),
 (253311,'nummular neurodermatitis',' n|nu|um|mm|mu|ul|la|ar|r | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','numm','NMLRNRTRMTTS','ummu','titi','nummular n'),
 (253312,'nummular neurodermatitises',' n|nu|um|mm|mu|ul|la|ar|r | n|ne|eu|ur|ro|od|de|er|rm|ma|at|ti|it|ti|is|se|es|s','numm','NMLRNRTRMTTSS','ummu','tise','nummular n'),
 (253313,'nummular neurodermitides',' n|nu|um|mm|mu|ul|la|ar|r | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|id|de|es|s','numm','NMLRNRTRMTTS','ummu','tide','nummular n');
INSERT INTO `m_spelling_dictionary` VALUES  (253314,'nummular neurodermitis',' n|nu|um|mm|mu|ul|la|ar|r | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|is|s','numm','NMLRNRTRMTS','ummu','miti','nummular n'),
 (253315,'nummular neurodermitises',' n|nu|um|mm|mu|ul|la|ar|r | n|ne|eu|ur|ro|od|de|er|rm|mi|it|ti|is|se|es|s','numm','NMLRNRTRMTSS','ummu','tise','nummular n'),
 (253316,'nummular psoriasis',' n|nu|um|mm|mu|ul|la|ar|r | p|ps|so|or|ri|ia|as|si|is|s','numm','NMLRPSRSS','ummu','iasi','nummular p'),
 (253317,'Nummulites',' N|Nu|um|mm|mu|ul|li|it|te|es|s','Numm','NMLTS','ummu','lite','Nummulites'),
 (253318,'Nummulites venosus',' N|Nu|um|mm|mu|ul|li|it|te|es|s | v|ve|en|no|os|su|us|s','Numm','NMLTSFNSS','ummu','nosu','Nummulites'),
 (253319,'numoquin',' n|nu|um|mo|oq|qu|ui|in|n','numo','NMKN','umoq','oqui','numoquin'),
 (253320,'Numorphan',' N|Nu|um|mo|or|rp|ph|ha|an|n','Numo','NMRFN','umor','rpha','Numorphan'),
 (253321,'nun',' n|nu|un|n','nun','NN','un','nun','nun'),
 (253322,'nun bird',' n|nu|un|n | b|bi|ir|rd|d','nun','NNBRT','un b',' bir','nun bird'),
 (253323,'nun birds',' n|nu|un|n | b|bi|ir|rd|ds|s','nun','NNBRTS','un b','bird','nun birds');
INSERT INTO `m_spelling_dictionary` VALUES  (253324,'nun moth',' n|nu|un|n | m|mo|ot|th|h','nun','NNM0','un m',' mot','nun moth'),
 (253325,'nun moths',' n|nu|un|n | m|mo|ot|th|hs|s','nun','NNM0S','un m','moth','nun moths'),
 (253326,'Nunavut',' N|Nu|un|na|av|vu|ut|t','Nuna','NNFT','unav','navu','Nunavut'),
 (253327,'nundinal',' n|nu|un|nd|di|in|na|al|l','nund','NNTNL','undi','dina','nundinal'),
 (253328,'nunneries',' n|nu|un|nn|ne|er|ri|ie|es|s','nunn','NNRS','unne','erie','nunneries'),
 (253329,'nunnery',' n|nu|un|nn|ne|er|ry|y','nunn','NNR','unne','nner','nunnery'),
 (253330,'nuns',' n|nu|un|ns|s','nuns','NNS','uns','nuns','nuns'),
 (253331,'Nupercainal',' N|Nu|up|pe|er|rc|ca|ai|in|na|al|l','Nupe','NPRKNL','uper','aina','Nupercaina'),
 (253332,'nupercaine',' n|nu|up|pe|er|rc|ca|ai|in|ne|e','nupe','NPRKN','uper','cain','nupercaine'),
 (253333,'Nuphar',' N|Nu|up|ph|ha|ar|r','Nuph','NFR','upha','upha','Nuphar'),
 (253334,'Nuphar japonicum',' N|Nu|up|ph|ha|ar|r | j|ja|ap|po|on|ni|ic|cu|um|m','Nuph','NFRJPNKM','upha','nicu','Nuphar jap'),
 (253335,'Nuphar lutea',' N|Nu|up|ph|ha|ar|r | l|lu|ut|te|ea|a','Nuph','NFRLT','upha','lute','Nuphar lut');
INSERT INTO `m_spelling_dictionary` VALUES  (253336,'Nuphar luteum',' N|Nu|up|ph|ha|ar|r | l|lu|ut|te|eu|um|m','Nuph','NFRLTM','upha','uteu','Nuphar lut'),
 (253337,'Nuphar ozarkana',' N|Nu|up|ph|ha|ar|r | o|oz|za|ar|rk|ka|an|na|a','Nuph','NFRSRKN','upha','rkan','Nuphar oza'),
 (253338,'Nuphar polysepalum',' N|Nu|up|ph|ha|ar|r | p|po|ol|ly|ys|se|ep|pa|al|lu|um|m','Nuph','NFRPLSPLM','upha','palu','Nuphar pol'),
 (253339,'Nuphar pumila',' N|Nu|up|ph|ha|ar|r | p|pu|um|mi|il|la|a','Nuph','NFRPML','upha','umil','Nuphar pum'),
 (253340,'Nuphar pumilum',' N|Nu|up|ph|ha|ar|r | p|pu|um|mi|il|lu|um|m','Nuph','NFRPMLM','upha','milu','Nuphar pum'),
 (253341,'Nuphar sinensis',' N|Nu|up|ph|ha|ar|r | s|si|in|ne|en|ns|si|is|s','Nuph','NFRSNNSS','upha','ensi','Nuphar sin'),
 (253342,'Nuphar variegatum',' N|Nu|up|ph|ha|ar|r | v|va|ar|ri|ie|eg|ga|at|tu|um|m','Nuph','NFRFRKTM','upha','gatu','Nuphar var'),
 (253343,'Nuprin',' N|Nu|up|pr|ri|in|n','Nupr','NPRN','upri','upri','Nuprin'),
 (253344,'Nuprins',' N|Nu|up|pr|ri|in|ns|s','Nupr','NPRNS','upri','prin','Nuprins'),
 (253345,'nupro',' n|nu|up|pr|ro|o','nupr','NPR','upro','nupr','nupro');
INSERT INTO `m_spelling_dictionary` VALUES  (253346,'nuptial',' n|nu|up|pt|ti|ia|al|l','nupt','NPXL','upti','ptia','nuptial'),
 (253347,'nuptiality',' n|nu|up|pt|ti|ia|al|li|it|ty|y','nupt','NPXLT','upti','alit','nuptiality'),
 (253348,'nuptials',' n|nu|up|pt|ti|ia|al|ls|s','nupt','NPXLS','upti','tial','nuptials'),
 (253349,'Nurolon',' N|Nu|ur|ro|ol|lo|on|n','Nuro','NRLN','urol','rolo','Nurolon'),
 (253350,'nuromax',' n|nu|ur|ro|om|ma|ax|x','nuro','NRMKS','urom','roma','nuromax'),
 (253351,'nurse',' n|nu|ur|rs|se|e','nurs','NRS','urse','nurs','nurse'),
 (253352,'nurse clinician',' n|nu|ur|rs|se|e | c|cl|li|in|ni|ic|ci|ia|an|n','nurs','NRSKLNXN','urse','icia','nurse clin'),
 (253353,'nurse clinicians',' n|nu|ur|rs|se|e | c|cl|li|in|ni|ic|ci|ia|an|ns|s','nurs','NRSKLNXNS','urse','cian','nurse clin'),
 (253354,'nurse midwife',' n|nu|ur|rs|se|e | m|mi|id|dw|wi|if|fe|e','nurs','NRSMTWF','urse','dwif','nurse midw'),
 (253355,'nurse midwifery',' n|nu|ur|rs|se|e | m|mi|id|dw|wi|if|fe|er|ry|y','nurs','NRSMTWFR','urse','ifer','nurse midw'),
 (253356,'nurse midwifes',' n|nu|ur|rs|se|e | m|mi|id|dw|wi|if|fe|es|s','nurs','NRSMTWFS','urse','wife','nurse midw');
INSERT INTO `m_spelling_dictionary` VALUES  (253357,'nurse practitioner',' n|nu|ur|rs|se|e | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|r','nurs','NRSPRKTXNR','urse','ione','nurse prac'),
 (253358,'nurse practitioners',' n|nu|ur|rs|se|e | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|rs|s','nurs','NRSPRKTXNRS','urse','oner','nurse prac'),
 (253359,'nurse shark',' n|nu|ur|rs|se|e | s|sh|ha|ar|rk|k','nurs','NRSXRK','urse','shar','nurse shar'),
 (253360,'nurse sharks',' n|nu|ur|rs|se|e | s|sh|ha|ar|rk|ks|s','nurs','NRSXRKS','urse','hark','nurse shar'),
 (253361,'nurse\'s aide','','','',NULL,NULL,''),
 (253362,'nurse\'s aides','','','',NULL,NULL,''),
 (253363,'nurse-midwife',' n|nu|ur|rs|se|e-|-m|mi|id|dw|wi|if|fe|e','nurs','NRSMTWF','urse','dwif','nurse-midw'),
 (253364,'nurse-midwifery',' n|nu|ur|rs|se|e-|-m|mi|id|dw|wi|if|fe|er|ry|y','nurs','NRSMTWFR','urse','ifer','nurse-midw'),
 (253365,'nurse-midwifes',' n|nu|ur|rs|se|e-|-m|mi|id|dw|wi|if|fe|es|s','nurs','NRSMTWFS','urse','wife','nurse-midw'),
 (253366,'nursed',' n|nu|ur|rs|se|ed|d','nurs','NRST','urse','urse','nursed'),
 (253367,'nursemaid',' n|nu|ur|rs|se|em|ma|ai|id|d','nurs','NRSMT','urse','emai','nursemaid');
INSERT INTO `m_spelling_dictionary` VALUES  (253368,'nursemaid\'s elbow','','','',NULL,NULL,''),
 (253369,'nursemaid\'s elbows','','','',NULL,NULL,''),
 (253370,'nursemaids',' n|nu|ur|rs|se|em|ma|ai|id|ds|s','nurs','NRSMTS','urse','maid','nursemaids'),
 (253371,'nursemaids\' elbow','','','',NULL,NULL,''),
 (253372,'nursemaids\' elbows','','','',NULL,NULL,''),
 (253373,'nurser',' n|nu|ur|rs|se|er|r','nurs','NRSR','urse','urse','nurser'),
 (253374,'nurseries',' n|nu|ur|rs|se|er|ri|ie|es|s','nurs','NRSRS','urse','erie','nurseries'),
 (253375,'nursers',' n|nu|ur|rs|se|er|rs|s','nurs','NRSRS','urse','rser','nursers'),
 (253376,'nursery',' n|nu|ur|rs|se|er|ry|y','nurs','NRSR','urse','rser','nursery'),
 (253377,'nursery school',' n|nu|ur|rs|se|er|ry|y | s|sc|ch|ho|oo|ol|l','nurs','NRSRSXL','urse','choo','nursery sc'),
 (253378,'nursery schools',' n|nu|ur|rs|se|er|ry|y | s|sc|ch|ho|oo|ol|ls|s','nurs','NRSRSXLS','urse','hool','nursery sc'),
 (253379,'nurseryman',' n|nu|ur|rs|se|er|ry|ym|ma|an|n','nurs','NRSRMN','urse','ryma','nurseryman'),
 (253380,'nurses',' n|nu|ur|rs|se|es|s','nurs','NRSS','urse','urse','nurses');
INSERT INTO `m_spelling_dictionary` VALUES  (253381,'nursing',' n|nu|ur|rs|si|in|ng|g','nurs','NRSNK','ursi','rsin','nursing'),
 (253382,'nursing assistant',' n|nu|ur|rs|si|in|ng|g | a|as|ss|si|is|st|ta|an|nt|t','nurs','NRSNKSSTNT','ursi','stan','nursing as'),
 (253383,'nursing assistants',' n|nu|ur|rs|si|in|ng|g | a|as|ss|si|is|st|ta|an|nt|ts|s','nurs','NRSNKSSTNTS','ursi','tant','nursing as'),
 (253384,'nursing auxiliaries',' n|nu|ur|rs|si|in|ng|g | a|au|ux|xi|il|li|ia|ar|ri|ie|es|s','nurs','NRSNKKSLRS','ursi','arie','nursing au'),
 (253385,'nursing auxiliary',' n|nu|ur|rs|si|in|ng|g | a|au|ux|xi|il|li|ia|ar|ry|y','nurs','NRSNKKSLR','ursi','liar','nursing au'),
 (253386,'nursing care',' n|nu|ur|rs|si|in|ng|g | c|ca|ar|re|e','nurs','NRSNKKR','ursi',' car','nursing ca'),
 (253387,'nursing education',' n|nu|ur|rs|si|in|ng|g | e|ed|du|uc|ca|at|ti|io|on|n','nurs','NRSNKTKXN','ursi','atio','nursing ed'),
 (253388,'nursing home',' n|nu|ur|rs|si|in|ng|g | h|ho|om|me|e','nurs','NRSNKHM','ursi',' hom','nursing ho'),
 (253389,'nursing home care unit',' n|nu|ur|rs|si|in|ng|g | h|ho|om|me|e | c|ca|ar|re|e | u|un|ni|it|t','nurs','NRSNKHMKRNT','ursi',' uni','nursing ho');
INSERT INTO `m_spelling_dictionary` VALUES  (253390,'nursing home care units',' n|nu|ur|rs|si|in|ng|g | h|ho|om|me|e | c|ca|ar|re|e | u|un|ni|it|ts|s','nurs','NRSNKHMKRNTS','ursi','unit','nursing ho'),
 (253391,'nursing homes',' n|nu|ur|rs|si|in|ng|g | h|ho|om|me|es|s','nurs','NRSNKHMS','ursi','home','nursing ho'),
 (253392,'nursing interim care',' n|nu|ur|rs|si|in|ng|g | i|in|nt|te|er|ri|im|m | c|ca|ar|re|e','nurs','NRSNKNTRMKR','ursi',' car','nursing in'),
 (253393,'nursing interventions classification',' n|nu|ur|rs|si|in|ng|g | i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ns|s | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','nurs','NRSNKNTRFNXNSKLSFKXN','ursi','atio','nursing in'),
 (253394,'nursing interventions classifications',' n|nu|ur|rs|si|in|ng|g | i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ns|s | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','nurs','NRSNKNTRFNXNSKLSFKXNS','ursi','tion','nursing in'),
 (253395,'Nursing Outcomes Classification',' N|Nu|ur|rs|si|in|ng|g | O|Ou|ut|tc|co|om|me|es|s | C|Cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','Nurs','NRSNKTKMSKLSFKXN','ursi','atio','Nursing Ou'),
 (253396,'nursing philosophies',' n|nu|ur|rs|si|in|ng|g | p|ph|hi|il|lo|os|so|op|ph|hi|ie|es|s','nurs','NRSNKFLSFS','ursi','phie','nursing ph');
INSERT INTO `m_spelling_dictionary` VALUES  (253397,'nursing philosophy',' n|nu|ur|rs|si|in|ng|g | p|ph|hi|il|lo|os|so|op|ph|hy|y','nurs','NRSNKFLSF','ursi','soph','nursing ph'),
 (253398,'nursing procedure',' n|nu|ur|rs|si|in|ng|g | p|pr|ro|oc|ce|ed|du|ur|re|e','nurs','NRSNKPRSTR','ursi','edur','nursing pr'),
 (253399,'nursing procedures',' n|nu|ur|rs|si|in|ng|g | p|pr|ro|oc|ce|ed|du|ur|re|es|s','nurs','NRSNKPRSTRS','ursi','dure','nursing pr'),
 (253400,'nursing team',' n|nu|ur|rs|si|in|ng|g | t|te|ea|am|m','nurs','NRSNKTM','ursi',' tea','nursing te'),
 (253401,'nursing teams',' n|nu|ur|rs|si|in|ng|g | t|te|ea|am|ms|s','nurs','NRSNKTMS','ursi','team','nursing te'),
 (253402,'nursing-home',' n|nu|ur|rs|si|in|ng|g-|-h|ho|om|me|e','nurs','NRSNKHM','ursi','-hom','nursing-ho'),
 (253403,'nursing-homes',' n|nu|ur|rs|si|in|ng|g-|-h|ho|om|me|es|s','nurs','NRSNKHMS','ursi','home','nursing-ho'),
 (253404,'nursinghome',' n|nu|ur|rs|si|in|ng|gh|ho|om|me|e','nurs','NRSNFM','ursi','ghom','nursinghom'),
 (253405,'nursinghomes',' n|nu|ur|rs|si|in|ng|gh|ho|om|me|es|s','nurs','NRSNFMS','ursi','home','nursinghom');
INSERT INTO `m_spelling_dictionary` VALUES  (253406,'nursings',' n|nu|ur|rs|si|in|ng|gs|s','nurs','NRSNKS','ursi','sing','nursings'),
 (253407,'nursling',' n|nu|ur|rs|sl|li|in|ng|g','nurs','NRSLNK','ursl','slin','nursling'),
 (253408,'nurslings',' n|nu|ur|rs|sl|li|in|ng|gs|s','nurs','NRSLNKS','ursl','ling','nurslings'),
 (253409,'nurturance',' n|nu|ur|rt|tu|ur|ra|an|nc|ce|e','nurt','NRTRNS','urtu','ranc','nurturance'),
 (253410,'nurturant',' n|nu|ur|rt|tu|ur|ra|an|nt|t','nurt','NRTRNT','urtu','uran','nurturant'),
 (253411,'nurture',' n|nu|ur|rt|tu|ur|re|e','nurt','NRTR','urtu','rtur','nurture'),
 (253412,'nurtured',' n|nu|ur|rt|tu|ur|re|ed|d','nurt','NRTRT','urtu','ture','nurtured'),
 (253413,'nurturer',' n|nu|ur|rt|tu|ur|re|er|r','nurt','NRTRR','urtu','ture','nurturer'),
 (253414,'nurturers',' n|nu|ur|rt|tu|ur|re|er|rs|s','nurt','NRTRRS','urtu','urer','nurturers'),
 (253415,'nurtures',' n|nu|ur|rt|tu|ur|re|es|s','nurt','NRTRS','urtu','ture','nurtures'),
 (253416,'nurturing',' n|nu|ur|rt|tu|ur|ri|in|ng|g','nurt','NRTRNK','urtu','urin','nurturing'),
 (253417,'nUs',' n|nU|Us|s','nUs','NS','Us','nUs','nUs');
INSERT INTO `m_spelling_dictionary` VALUES  (253418,'Nusselt number',' N|Nu|us|ss|se|el|lt|t | n|nu|um|mb|be|er|r','Nuss','NSLTNMR','usse','umbe','Nusselt nu'),
 (253419,'Nusselt numbers',' N|Nu|us|ss|se|el|lt|t | n|nu|um|mb|be|er|rs|s','Nuss','NSLTNMRS','usse','mber','Nusselt nu'),
 (253420,'nut',' n|nu|ut|t','nut','NT','ut','nut','nut'),
 (253421,'nut cutlet',' n|nu|ut|t | c|cu|ut|tl|le|et|t','nut','NTKTLT','ut c','utle','nut cutlet'),
 (253422,'nut cutlets',' n|nu|ut|t | c|cu|ut|tl|le|et|ts|s','nut','NTKTLTS','ut c','tlet','nut cutlet'),
 (253423,'nut sedge',' n|nu|ut|t | s|se|ed|dg|ge|e','nut','NTSJ','ut s','sedg','nut sedge'),
 (253424,'nut sedges',' n|nu|ut|t | s|se|ed|dg|ge|es|s','nut','NTSJS','ut s','edge','nut sedges'),
 (253425,'Nutallina fluxa',' N|Nu|ut|ta|al|ll|li|in|na|a | f|fl|lu|ux|xa|a','Nuta','NTLNFLKS','utal','flux','Nutallina'),
 (253426,'nutate',' n|nu|ut|ta|at|te|e','nuta','NTT','utat','utat','nutate'),
 (253427,'nutated',' n|nu|ut|ta|at|te|ed|d','nuta','NTTT','utat','tate','nutated'),
 (253428,'nutates',' n|nu|ut|ta|at|te|es|s','nuta','NTTS','utat','tate','nutates');
INSERT INTO `m_spelling_dictionary` VALUES  (253429,'nutating',' n|nu|ut|ta|at|ti|in|ng|g','nuta','NTTNK','utat','atin','nutating'),
 (253430,'nutation',' n|nu|ut|ta|at|ti|io|on|n','nuta','NTXN','utat','atio','nutation'),
 (253431,'nutations',' n|nu|ut|ta|at|ti|io|on|ns|s','nuta','NTXNS','utat','tion','nutations'),
 (253432,'nutatory',' n|nu|ut|ta|at|to|or|ry|y','nuta','NTTR','utat','ator','nutatory'),
 (253433,'nutcracker',' n|nu|ut|tc|cr|ra|ac|ck|ke|er|r','nutc','NTKRKR','utcr','acke','nutcracker'),
 (253434,'nutcracker esophagus',' n|nu|ut|tc|cr|ra|ac|ck|ke|er|r | e|es|so|op|ph|ha|ag|gu|us|s','nutc','NTKRKRSFKS','utcr','hagu','nutcracker'),
 (253435,'nutcracker oesophagus',' n|nu|ut|tc|cr|ra|ac|ck|ke|er|r | o|oe|es|so|op|ph|ha|ag|gu|us|s','nutc','NTKRKRSFKS','utcr','hagu','nutcracker'),
 (253436,'nutcracker prickleback',' n|nu|ut|tc|cr|ra|ac|ck|ke|er|r | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','nutc','NTKRKRPRKLBK','utcr','ebac','nutcracker'),
 (253437,'nutcracker pricklebacks',' n|nu|ut|tc|cr|ra|ac|ck|ke|er|r | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','nutc','NTKRKRPRKLBKS','utcr','back','nutcracker'),
 (253438,'nutcrackers',' n|nu|ut|tc|cr|ra|ac|ck|ke|er|rs|s','nutc','NTKRKRS','utcr','cker','nutcracker');
INSERT INTO `m_spelling_dictionary` VALUES  (253439,'nuthatch',' n|nu|ut|th|ha|at|tc|ch|h','nuth','N0TX','utha','hatc','nuthatch'),
 (253440,'nuthatches',' n|nu|ut|th|ha|at|tc|ch|he|es|s','nuth','N0TXS','utha','tche','nuthatches'),
 (253441,'Nutley',' N|Nu|ut|tl|le|ey|y','Nutl','NTL','utle','utle','Nutley'),
 (253442,'Nutleys',' N|Nu|ut|tl|le|ey|ys|s','Nutl','NTLS','utle','tley','Nutleys'),
 (253443,'nutmeg',' n|nu|ut|tm|me|eg|g','nutm','NTMK','utme','utme','nutmeg'),
 (253444,'nutmeg liver',' n|nu|ut|tm|me|eg|g | l|li|iv|ve|er|r','nutm','NTMKLFR','utme','live','nutmeg liv'),
 (253445,'nutmeg livers',' n|nu|ut|tm|me|eg|g | l|li|iv|ve|er|rs|s','nutm','NTMKLFRS','utme','iver','nutmeg liv'),
 (253446,'nutmeg oil',' n|nu|ut|tm|me|eg|g | o|oi|il|l','nutm','NTMKL','utme','g oi','nutmeg oil'),
 (253447,'nutmegs',' n|nu|ut|tm|me|eg|gs|s','nutm','NTMKS','utme','tmeg','nutmegs'),
 (253448,'nutraceutical',' n|nu|ut|tr|ra|ac|ce|eu|ut|ti|ic|ca|al|l','nutr','NTRSTKL','utra','tica','nutraceuti'),
 (253449,'nutraceuticals',' n|nu|ut|tr|ra|ac|ce|eu|ut|ti|ic|ca|al|ls|s','nutr','NTRSTKLS','utra','ical','nutraceuti'),
 (253450,'nutralipid',' n|nu|ut|tr|ra|al|li|ip|pi|id|d','nutr','NTRLPT','utra','lipi','nutralipid');
INSERT INTO `m_spelling_dictionary` VALUES  (253451,'nutralipids',' n|nu|ut|tr|ra|al|li|ip|pi|id|ds|s','nutr','NTRLPTS','utra','ipid','nutralipid'),
 (253452,'Nutramigen',' N|Nu|ut|tr|ra|am|mi|ig|ge|en|n','Nutr','NTRMJN','utra','mige','Nutramigen'),
 (253453,'NutraSweet',' N|Nu|ut|tr|ra|aS|Sw|we|ee|et|t','Nutr','NTRSWT','utra','Swee','NutraSweet'),
 (253454,'NutraSweets',' N|Nu|ut|tr|ra|aS|Sw|we|ee|et|ts|s','Nutr','NTRSWTS','utra','weet','NutraSweet'),
 (253455,'Nutri-Cal',' N|Nu|ut|tr|ri|i-|-C|Ca|al|l','Nutr','NTRKL','utri','i-Ca','Nutri-Cal'),
 (253456,'nutria',' n|nu|ut|tr|ri|ia|a','nutr','NTR','utri','utri','nutria'),
 (253457,'nutrias',' n|nu|ut|tr|ri|ia|as|s','nutr','NTRS','utri','tria','nutrias'),
 (253458,'nutriceutical',' n|nu|ut|tr|ri|ic|ce|eu|ut|ti|ic|ca|al|l','nutr','NTRSTKL','utri','tica','nutriceuti'),
 (253459,'nutriceuticals',' n|nu|ut|tr|ri|ic|ce|eu|ut|ti|ic|ca|al|ls|s','nutr','NTRSTKLS','utri','ical','nutriceuti'),
 (253460,'nutricia ossis femoris',' n|nu|ut|tr|ri|ic|ci|ia|a | o|os|ss|si|is|s | f|fe|em|mo|or|ri|is|s','nutr','NTRXSSFMRS','utri','mori','nutricia o'),
 (253461,'Nutriderm',' N|Nu|ut|tr|ri|id|de|er|rm|m','Nutr','NTRTRM','utri','ider','Nutriderm');
INSERT INTO `m_spelling_dictionary` VALUES  (253462,'nutrient',' n|nu|ut|tr|ri|ie|en|nt|t','nutr','NTRNT','utri','rien','nutrient'),
 (253463,'nutrient agar',' n|nu|ut|tr|ri|ie|en|nt|t | a|ag|ga|ar|r','nutr','NTRNTKR','utri',' aga','nutrient a'),
 (253464,'nutrient arteries',' n|nu|ut|tr|ri|ie|en|nt|t | a|ar|rt|te|er|ri|ie|es|s','nutr','NTRNTRTRS','utri','erie','nutrient a'),
 (253465,'nutrient artery',' n|nu|ut|tr|ri|ie|en|nt|t | a|ar|rt|te|er|ry|y','nutr','NTRNTRTR','utri','rter','nutrient a'),
 (253466,'nutrient enema',' n|nu|ut|tr|ri|ie|en|nt|t | e|en|ne|em|ma|a','nutr','NTRNTNM','utri','enem','nutrient e'),
 (253467,'nutrient enemas',' n|nu|ut|tr|ri|ie|en|nt|t | e|en|ne|em|ma|as|s','nutr','NTRNTNMS','utri','nema','nutrient e'),
 (253468,'nutrient enemata',' n|nu|ut|tr|ri|ie|en|nt|t | e|en|ne|em|ma|at|ta|a','nutr','NTRNTNMT','utri','emat','nutrient e'),
 (253469,'nutrient foramen',' n|nu|ut|tr|ri|ie|en|nt|t | f|fo|or|ra|am|me|en|n','nutr','NTRNTFRMN','utri','rame','nutrient f'),
 (253470,'nutrient foramens',' n|nu|ut|tr|ri|ie|en|nt|t | f|fo|or|ra|am|me|en|ns|s','nutr','NTRNTFRMNS','utri','amen','nutrient f'),
 (253471,'nutrient foramina',' n|nu|ut|tr|ri|ie|en|nt|t | f|fo|or|ra|am|mi|in|na|a','nutr','NTRNTFRMN','utri','amin','nutrient f');
INSERT INTO `m_spelling_dictionary` VALUES  (253472,'nutrients',' n|nu|ut|tr|ri|ie|en|nt|ts|s','nutr','NTRNTS','utri','ient','nutrients'),
 (253473,'nutriment',' n|nu|ut|tr|ri|im|me|en|nt|t','nutr','NTRMNT','utri','imen','nutriment'),
 (253474,'nutriments',' n|nu|ut|tr|ri|im|me|en|nt|ts|s','nutr','NTRMNTS','utri','ment','nutriments'),
 (253475,'Nutrison',' N|Nu|ut|tr|ri|is|so|on|n','Nutr','NTRSN','utri','riso','Nutrison'),
 (253476,'nutrition',' n|nu|ut|tr|ri|it|ti|io|on|n','nutr','NTRXN','utri','itio','nutrition'),
 (253477,'nutrition nuclei',' n|nu|ut|tr|ri|it|ti|io|on|n | n|nu|uc|cl|le|ei|i','nutr','NTRXNNKL','utri','ucle','nutrition'),
 (253478,'nutrition nucleus',' n|nu|ut|tr|ri|it|ti|io|on|n | n|nu|uc|cl|le|eu|us|s','nutr','NTRXNNKLS','utri','cleu','nutrition'),
 (253479,'nutrition nucleuses',' n|nu|ut|tr|ri|it|ti|io|on|n | n|nu|uc|cl|le|eu|us|se|es|s','nutr','NTRXNNKLSS','utri','euse','nutrition'),
 (253480,'nutrition ratio',' n|nu|ut|tr|ri|it|ti|io|on|n | r|ra|at|ti|io|o','nutr','NTRXNRX','utri','rati','nutrition'),
 (253481,'nutrition ratios',' n|nu|ut|tr|ri|it|ti|io|on|n | r|ra|at|ti|io|os|s','nutr','NTRXNRXS','utri','atio','nutrition');
INSERT INTO `m_spelling_dictionary` VALUES  (253482,'nutritional',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l','nutr','NTRXNL','utri','iona','nutritiona'),
 (253483,'nutritional amblyopia',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | a|am|mb|bl|ly|yo|op|pi|ia|a','nutr','NTRXNLMLYP','utri','yopi','nutritiona'),
 (253484,'nutritional amblyopias',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | a|am|mb|bl|ly|yo|op|pi|ia|as|s','nutr','NTRXNLMLYPS','utri','opia','nutritiona'),
 (253485,'nutritional amenorrhea',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | a|am|me|en|no|or|rr|rh|he|ea|a','nutr','NTRXNLMNRH','utri','rrhe','nutritiona'),
 (253486,'nutritional amenorrhoea',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | a|am|me|en|no|or|rr|rh|ho|oe|ea|a','nutr','NTRXNLMNRH','utri','rhoe','nutritiona'),
 (253487,'nutritional anemia',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | a|an|ne|em|mi|ia|a','nutr','NTRXNLNM','utri','nemi','nutritiona'),
 (253488,'nutritional anemias',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | a|an|ne|em|mi|ia|as|s','nutr','NTRXNLNMS','utri','emia','nutritiona'),
 (253489,'nutritional biological availability',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | b|bi|io|ol|lo|og|gi|ic|ca|al|l | a|av|va|ai|il|la|ab|bi|il|li|it|ty|y','nutr','NTRXNLBLJKLFLBLT','utri','ilit','nutritiona');
INSERT INTO `m_spelling_dictionary` VALUES  (253490,'nutritional deficiencies',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','nutr','NTRXNLTFSNSS','utri','ncie','nutritiona'),
 (253491,'nutritional deficiency',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','nutr','NTRXNLTFSNS','utri','ienc','nutritiona'),
 (253492,'nutritional edema',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | e|ed|de|em|ma|a','nutr','NTRXNLTM','utri','edem','nutritiona'),
 (253493,'nutritional gynecomastia',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | g|gy|yn|ne|ec|co|om|ma|as|st|ti|ia|a','nutr','NTRXNLJNKMSX','utri','asti','nutritiona'),
 (253494,'nutritional macrocytic anaemia',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | m|ma|ac|cr|ro|oc|cy|yt|ti|ic|c | a|an|na|ae|em|mi|ia|a','nutr','NTRXNLMKRSTKNM','utri','aemi','nutritiona'),
 (253495,'nutritional macrocytic anemia',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | m|ma|ac|cr|ro|oc|cy|yt|ti|ic|c | a|an|ne|em|mi|ia|a','nutr','NTRXNLMKRSTKNM','utri','nemi','nutritiona'),
 (253496,'nutritional marasmus',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | m|ma|ar|ra|as|sm|mu|us|s','nutr','NTRXNLMRSMS','utri','asmu','nutritiona');
INSERT INTO `m_spelling_dictionary` VALUES  (253497,'nutritional requirement',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | r|re|eq|qu|ui|ir|re|em|me|en|nt|t','nutr','NTRXNLRKRMNT','utri','emen','nutritiona'),
 (253498,'nutritional requirements',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | r|re|eq|qu|ui|ir|re|em|me|en|nt|ts|s','nutr','NTRXNLRKRMNTS','utri','ment','nutritiona'),
 (253499,'nutritional status',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | s|st|ta|at|tu|us|s','nutr','NTRXNLSTTS','utri','tatu','nutritiona'),
 (253500,'nutritional status type',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | s|st|ta|at|tu|us|s | t|ty|yp|pe|e','nutr','NTRXNLSTTSTP','utri',' typ','nutritiona'),
 (253501,'nutritional status types',' n|nu|ut|tr|ri|it|ti|io|on|na|al|l | s|st|ta|at|tu|us|s | t|ty|yp|pe|es|s','nutr','NTRXNLSTTSTPS','utri','type','nutritiona'),
 (253502,'nutritionally',' n|nu|ut|tr|ri|it|ti|io|on|na|al|ll|ly|y','nutr','NTRXNL','utri','nall','nutritiona'),
 (253503,'nutritionals',' n|nu|ut|tr|ri|it|ti|io|on|na|al|ls|s','nutr','NTRXNLS','utri','onal','nutritiona'),
 (253504,'nutritionist',' n|nu|ut|tr|ri|it|ti|io|on|ni|is|st|t','nutr','NTRXNST','utri','onis','nutritioni');
INSERT INTO `m_spelling_dictionary` VALUES  (253505,'nutritionists',' n|nu|ut|tr|ri|it|ti|io|on|ni|is|st|ts|s','nutr','NTRXNSTS','utri','nist','nutritioni'),
 (253506,'nutritious',' n|nu|ut|tr|ri|it|ti|io|ou|us|s','nutr','NTRXS','utri','tiou','nutritious'),
 (253507,'nutritive',' n|nu|ut|tr|ri|it|ti|iv|ve|e','nutr','NTRTF','utri','itiv','nutritive'),
 (253508,'nutritive enema',' n|nu|ut|tr|ri|it|ti|iv|ve|e | e|en|ne|em|ma|a','nutr','NTRTFNM','utri','enem','nutritive'),
 (253509,'nutritive enemas',' n|nu|ut|tr|ri|it|ti|iv|ve|e | e|en|ne|em|ma|as|s','nutr','NTRTFNMS','utri','nema','nutritive'),
 (253510,'nutritive enemata',' n|nu|ut|tr|ri|it|ti|iv|ve|e | e|en|ne|em|ma|at|ta|a','nutr','NTRTFNMT','utri','emat','nutritive'),
 (253511,'nutriture',' n|nu|ut|tr|ri|it|tu|ur|re|e','nutr','NTRTR','utri','itur','nutriture'),
 (253512,'nutritures',' n|nu|ut|tr|ri|it|tu|ur|re|es|s','nutr','NTRTRS','utri','ture','nutritures'),
 (253513,'nutrizym',' n|nu|ut|tr|ri|iz|zy|ym|m','nutr','NTRSM','utri','rizy','nutrizym'),
 (253514,'Nutropin',' N|Nu|ut|tr|ro|op|pi|in|n','Nutr','NTRPN','utro','ropi','Nutropin');
INSERT INTO `m_spelling_dictionary` VALUES  (253515,'nuts',' n|nu|ut|ts|s','nuts','NTS','uts','nuts','nuts'),
 (253516,'nutshell',' n|nu|ut|ts|sh|he|el|ll|l','nuts','NTXL','utsh','shel','nutshell'),
 (253517,'nutshells',' n|nu|ut|ts|sh|he|el|ll|ls|s','nuts','NTXLS','utsh','hell','nutshells'),
 (253518,'Nuttallia',' N|Nu|ut|tt|ta|al|ll|li|ia|a','Nutt','NTL','utta','alli','Nuttallia'),
 (253519,'Nuttallia danii',' N|Nu|ut|tt|ta|al|ll|li|ia|a | d|da|an|ni|ii|i','Nutt','NTLTN','utta','dani','Nuttallia'),
 (253520,'Nuttallia musculi',' N|Nu|ut|tt|ta|al|ll|li|ia|a | m|mu|us|sc|cu|ul|li|i','Nutt','NTLMSKL','utta','scul','Nuttallia'),
 (253521,'Nuttallia nuttallii',' N|Nu|ut|tt|ta|al|ll|li|ia|a | n|nu|ut|tt|ta|al|ll|li|ii|i','Nutt','NTLNTL','utta','alli','Nuttallia'),
 (253522,'nuttiness',' n|nu|ut|tt|ti|in|ne|es|ss|s','nutt','NTNS','utti','ines','nuttiness'),
 (253523,'nutty',' n|nu|ut|tt|ty|y','nutt','NT','utty','nutt','nutty'),
 (253524,'Nuva-Fil',' N|Nu|uv|va|a-|-F|Fi|il|l','Nuva','NFFL','uva-','a-Fi','Nuva-Fil'),
 (253525,'Nuvacron',' N|Nu|uv|va|ac|cr|ro|on|n','Nuva','NFKRN','uvac','acro','Nuvacron');
INSERT INTO `m_spelling_dictionary` VALUES  (253526,'Nuvacrons',' N|Nu|uv|va|ac|cr|ro|on|ns|s','Nuva','NFKRNS','uvac','cron','Nuvacrons'),
 (253527,'Nuvafil',' N|Nu|uv|va|af|fi|il|l','Nuva','NFFL','uvaf','vafi','Nuvafil'),
 (253528,'nuvenzepine',' n|nu|uv|ve|en|nz|ze|ep|pi|in|ne|e','nuve','NFNSPN','uven','epin','nuvenzepin'),
 (253529,'nux',' n|nu|ux|x','nux','NKS','ux','nux','nux'),
 (253530,'nux moschata',' n|nu|ux|x | m|mo|os|sc|ch|ha|at|ta|a','nux','NKSMSXT','ux m','chat','nux moscha'),
 (253531,'nux vomica',' n|nu|ux|x | v|vo|om|mi|ic|ca|a','nux','NKSFMK','ux v','omic','nux vomica'),
 (253532,'nuzzle',' n|nu|uz|zz|zl|le|e','nuzz','NSL','uzzl','uzzl','nuzzle'),
 (253533,'nuzzled',' n|nu|uz|zz|zl|le|ed|d','nuzz','NSLT','uzzl','zzle','nuzzled'),
 (253534,'nuzzles',' n|nu|uz|zz|zl|le|es|s','nuzz','NSLS','uzzl','zzle','nuzzles'),
 (253535,'nuzzling',' n|nu|uz|zz|zl|li|in|ng|g','nuzz','NSLNK','uzzl','zlin','nuzzling'),
 (253536,'nv-CJD',' n|nv|v-|-C|CJ|JD|D','nv-C','NFKJT','v-CJ','v-CJ','nv-CJD'),
 (253537,'nvCJD',' n|nv|vC|CJ|JD|D','nvCJ','NFKJT','vCJD','nvCJ','nvCJD');
INSERT INTO `m_spelling_dictionary` VALUES  (253538,'NVE',' N|NV|VE|E','NVE','NF','VE','NVE','NVE'),
 (253539,'NVPC',' N|NV|VP|PC|C','NVPC','NFPK','VPC','NVPC','NVPC'),
 (253540,'NWTS',' N|NW|WT|TS|S','NWTS','NTS','WTS','NWTS','NWTS'),
 (253541,'NWTS\'s','','','',NULL,NULL,''),
 (253542,'NWTSs',' N|NW|WT|TS|Ss|s','NWTS','NTS','WTSs','NWTS','NWTSs'),
 (253543,'NY',' N|NY|Y','NY','N','Y','NY','NY'),
 (253544,'nyala',' n|ny|ya|al|la|a','nyal','NYL','yala','nyal','nyala'),
 (253545,'nyalas',' n|ny|ya|al|la|as|s','nyal','NYLS','yala','yala','nyalas'),
 (253546,'Nyamwezi',' N|Ny|ya|am|mw|we|ez|zi|i','Nyam','NYMWS','yamw','mwez','Nyamwezi'),
 (253547,'Nyanza',' N|Ny|ya|an|nz|za|a','Nyan','NYNS','yanz','yanz','Nyanza'),
 (253548,'Nyasaland',' N|Ny|ya|as|sa|al|la|an|nd|d','Nyas','NYSLNT','yasa','alan','Nyasaland'),
 (253549,'nyasol',' n|ny|ya|as|so|ol|l','nyas','NYSL','yaso','yaso','nyasol'),
 (253550,'Nybelinia',' N|Ny|yb|be|el|li|in|ni|ia|a','Nybe','NBLN','ybel','lini','Nybelinia'),
 (253551,'Nybelinia basimegacantha',' N|Ny|yb|be|el|li|in|ni|ia|a | b|ba|as|si|im|me|eg|ga|ac|ca|an|nt|th|ha|a','Nybe','NBLNBSMKKN0','ybel','anth','Nybelinia'),
 (253552,'Nybelinia narinari',' N|Ny|yb|be|el|li|in|ni|ia|a | n|na|ar|ri|in|na|ar|ri|i','Nybe','NBLNNRNR','ybel','inar','Nybelinia');
INSERT INTO `m_spelling_dictionary` VALUES  (253553,'Nybelinia scoliodoni',' N|Ny|yb|be|el|li|in|ni|ia|a | s|sc|co|ol|li|io|od|do|on|ni|i','Nybe','NBLNSKLTN','ybel','odon','Nybelinia'),
 (253554,'nybomycin',' n|ny|yb|bo|om|my|yc|ci|in|n','nybo','NBMSN','ybom','myci','nybomycin'),
 (253555,'nychthemeral',' n|ny|yc|ch|ht|th|he|em|me|er|ra|al|l','nych','NX0MRL','ycht','mera','nychthemer'),
 (253556,'Nycodenz',' N|Ny|yc|co|od|de|en|nz|z','Nyco','NKTNS','ycod','oden','Nycodenz'),
 (253557,'Nycodenzes',' N|Ny|yc|co|od|de|en|nz|ze|es|s','Nyco','NKTNSS','ycod','enze','Nycodenzes'),
 (253558,'nycomed',' n|ny|yc|co|om|me|ed|d','nyco','NKMT','ycom','come','nycomed'),
 (253559,'Nyctaginaceae',' N|Ny|yc|ct|ta|ag|gi|in|na|ac|ce|ea|ae|e','Nyct','NKTJNS','ycta','acea','Nyctaginac'),
 (253560,'nyctalgia',' n|ny|yc|ct|ta|al|lg|gi|ia|a','nyct','NKTLJ','ycta','algi','nyctalgia'),
 (253561,'Nyctalis asterophora',' N|Ny|yc|ct|ta|al|li|is|s | a|as|st|te|er|ro|op|ph|ho|or|ra|a','Nyct','NKTLSSTRFR','ycta','phor','Nyctalis a'),
 (253562,'Nyctalis noctula',' N|Ny|yc|ct|ta|al|li|is|s | n|no|oc|ct|tu|ul|la|a','Nyct','NKTLSNKTL','ycta','ctul','Nyctalis n');
INSERT INTO `m_spelling_dictionary` VALUES  (253563,'nyctalopia',' n|ny|yc|ct|ta|al|lo|op|pi|ia|a','nyct','NKTLP','ycta','lopi','nyctalopia'),
 (253564,'Nyctanthes',' N|Ny|yc|ct|ta|an|nt|th|he|es|s','Nyct','NKTN0S','ycta','nthe','Nyctanthes'),
 (253565,'Nyctanthes aculeata',' N|Ny|yc|ct|ta|an|nt|th|he|es|s | a|ac|cu|ul|le|ea|at|ta|a','Nyct','NKTN0SKLT','ycta','leat','Nyctanthes'),
 (253566,'Nyctanthes arbor-tristis',' N|Ny|yc|ct|ta|an|nt|th|he|es|s | a|ar|rb|bo|or|r-|-t|tr|ri|is|st|ti|is|s','Nyct','NKTN0SRBRTRSTS','ycta','isti','Nyctanthes'),
 (253567,'Nyctanthes arbortristis',' N|Ny|yc|ct|ta|an|nt|th|he|es|s | a|ar|rb|bo|or|rt|tr|ri|is|st|ti|is|s','Nyct','NKTN0SRBRTRSTS','ycta','isti','Nyctanthes'),
 (253568,'Nyctea',' N|Ny|yc|ct|te|ea|a','Nyct','NKT','ycte','ycte','Nyctea'),
 (253569,'Nyctea scandiaca',' N|Ny|yc|ct|te|ea|a | s|sc|ca|an|nd|di|ia|ac|ca|a','Nyct','NKTSKNTK','ycte','diac','Nyctea sca'),
 (253570,'Nyctereutes',' N|Ny|yc|ct|te|er|re|eu|ut|te|es|s','Nyct','NKTRTS','ycte','eute','Nyctereute'),
 (253571,'Nyctereutes procyonoides',' N|Ny|yc|ct|te|er|re|eu|ut|te|es|s | p|pr|ro|oc|cy|yo|on|no|oi|id|de|es|s','Nyct','NKTRTSPRSYNTS','ycte','oide','Nyctereute');
INSERT INTO `m_spelling_dictionary` VALUES  (253572,'Nyctereutes procyonoides koreensis',' N|Ny|yc|ct|te|er|re|eu|ut|te|es|s | p|pr|ro|oc|cy|yo|on|no|oi|id|de|es|s | k|ko|or|re|ee|en|ns|si|is|s','Nyct','NKTRTSPRSYNTSKRNSS','ycte','ensi','Nyctereute'),
 (253573,'Nyctereutes procyonoides viverrinus',' N|Ny|yc|ct|te|er|re|eu|ut|te|es|s | p|pr|ro|oc|cy|yo|on|no|oi|id|de|es|s | v|vi|iv|ve|er|rr|ri|in|nu|us|s','Nyct','NKTRTSPRSYNTSFFRNS','ycte','rinu','Nyctereute'),
 (253574,'Nycteribiidae',' N|Ny|yc|ct|te|er|ri|ib|bi|ii|id|da|ae|e','Nyct','NKTRBT','ycte','iida','Nycteribii'),
 (253575,'Nycteridae',' N|Ny|yc|ct|te|er|ri|id|da|ae|e','Nyct','NKTRT','ycte','rida','Nycteridae'),
 (253576,'nycterine',' n|ny|yc|ct|te|er|ri|in|ne|e','nyct','NKTRN','ycte','erin','nycterine'),
 (253577,'Nycteris',' N|Ny|yc|ct|te|er|ri|is|s','Nyct','NKTRS','ycte','teri','Nycteris'),
 (253578,'Nycteris hispida',' N|Ny|yc|ct|te|er|ri|is|s | h|hi|is|sp|pi|id|da|a','Nyct','NKTRSHSPT','ycte','spid','Nycteris h'),
 (253579,'Nycteris nana',' N|Ny|yc|ct|te|er|ri|is|s | n|na|an|na|a','Nyct','NKTRSNN','ycte',' nan','Nycteris n'),
 (253580,'Nycteris thebaica',' N|Ny|yc|ct|te|er|ri|is|s | t|th|he|eb|ba|ai|ic|ca|a','Nyct','NKTRS0BK','ycte','baic','Nycteris t');
INSERT INTO `m_spelling_dictionary` VALUES  (253581,'nycterohemeral',' n|ny|yc|ct|te|er|ro|oh|he|em|me|er|ra|al|l','nyct','NKTRHMRL','ycte','mera','nycterohem'),
 (253582,'Nycticebus',' N|Ny|yc|ct|ti|ic|ce|eb|bu|us|s','Nyct','NKTSBS','ycti','cebu','Nycticebus'),
 (253583,'Nycticebus coucang',' N|Ny|yc|ct|ti|ic|ce|eb|bu|us|s | c|co|ou|uc|ca|an|ng|g','Nyct','NKTSBSKKNK','ycti','ucan','Nycticebus'),
 (253584,'Nycticebus pygmaeus',' N|Ny|yc|ct|ti|ic|ce|eb|bu|us|s | p|py|yg|gm|ma|ae|eu|us|s','Nyct','NKTSBSPKMS','ycti','maeu','Nycticebus'),
 (253585,'Nycticeius',' N|Ny|yc|ct|ti|ic|ce|ei|iu|us|s','Nyct','NKTSS','ycti','ceiu','Nycticeius'),
 (253586,'Nycticeius humeralis',' N|Ny|yc|ct|ti|ic|ce|ei|iu|us|s | h|hu|um|me|er|ra|al|li|is|s','Nyct','NKTSSHMRLS','ycti','rali','Nycticeius'),
 (253587,'Nycticeius schlieffenii',' N|Ny|yc|ct|ti|ic|ce|ei|iu|us|s | s|sc|ch|hl|li|ie|ef|ff|fe|en|ni|ii|i','Nyct','NKTSSSXLFN','ycti','feni','Nycticeius'),
 (253588,'Nycticorax',' N|Ny|yc|ct|ti|ic|co|or|ra|ax|x','Nyct','NKTKRKS','ycti','cora','Nycticorax'),
 (253589,'Nycticorax nycticorax',' N|Ny|yc|ct|ti|ic|co|or|ra|ax|x | n|ny|yc|ct|ti|ic|co|or|ra|ax|x','Nyct','NKTKRKSNKTKRKS','ycti','cora','Nycticorax');
INSERT INTO `m_spelling_dictionary` VALUES  (253590,'Nycticorax violaceus',' N|Ny|yc|ct|ti|ic|co|or|ra|ax|x | v|vi|io|ol|la|ac|ce|eu|us|s','Nyct','NKTKRKSFLSS','ycti','aceu','Nycticorax'),
 (253591,'Nyctimene',' N|Ny|yc|ct|ti|im|me|en|ne|e','Nyct','NKTMN','ycti','imen','Nyctimene'),
 (253592,'Nyctimene albiventer',' N|Ny|yc|ct|ti|im|me|en|ne|e | a|al|lb|bi|iv|ve|en|nt|te|er|r','Nyct','NKTMNLBFNTR','ycti','ente','Nyctimene'),
 (253593,'Nyctimene cephalotes',' N|Ny|yc|ct|ti|im|me|en|ne|e | c|ce|ep|ph|ha|al|lo|ot|te|es|s','Nyct','NKTMNSFLTS','ycti','lote','Nyctimene'),
 (253594,'Nyctimene certans',' N|Ny|yc|ct|ti|im|me|en|ne|e | c|ce|er|rt|ta|an|ns|s','Nyct','NKTMNSRTNS','ycti','rtan','Nyctimene'),
 (253595,'Nyctimene major',' N|Ny|yc|ct|ti|im|me|en|ne|e | m|ma|aj|jo|or|r','Nyct','NKTMNMJR','ycti','majo','Nyctimene'),
 (253596,'Nyctimene robinsoni',' N|Ny|yc|ct|ti|im|me|en|ne|e | r|ro|ob|bi|in|ns|so|on|ni|i','Nyct','NKTMNRBNSN','ycti','nson','Nyctimene'),
 (253597,'Nyctimene vizcaccia',' N|Ny|yc|ct|ti|im|me|en|ne|e | v|vi|iz|zc|ca|ac|cc|ci|ia|a','Nyct','NKTMNFSKKX','ycti','acci','Nyctimene'),
 (253598,'Nyctimystes',' N|Ny|yc|ct|ti|im|my|ys|st|te|es|s','Nyct','NKTMSTS','ycti','yste','Nyctimyste');
INSERT INTO `m_spelling_dictionary` VALUES  (253599,'Nyctimystes dayi',' N|Ny|yc|ct|ti|im|my|ys|st|te|es|s | d|da|ay|yi|i','Nyct','NKTMSTSTY','ycti',' day','Nyctimyste'),
 (253600,'Nyctinomops macrotis',' N|Ny|yc|ct|ti|in|no|om|mo|op|ps|s | m|ma|ac|cr|ro|ot|ti|is|s','Nyct','NKTNMPSMKRTS','ycti','roti','Nyctinomop'),
 (253601,'Nyctiphanes australis',' N|Ny|yc|ct|ti|ip|ph|ha|an|ne|es|s | a|au|us|st|tr|ra|al|li|is|s','Nyct','NKTFNSSTRLS','ycti','rali','Nyctiphane'),
 (253602,'Nyctixalus',' N|Ny|yc|ct|ti|ix|xa|al|lu|us|s','Nyct','NKTKSLS','ycti','xalu','Nyctixalus'),
 (253603,'Nyctixalus pictus',' N|Ny|yc|ct|ti|ix|xa|al|lu|us|s | p|pi|ic|ct|tu|us|s','Nyct','NKTKSLSPKTS','ycti','ictu','Nyctixalus'),
 (253604,'nyctohemeral',' n|ny|yc|ct|to|oh|he|em|me|er|ra|al|l','nyct','NKTHMRL','ycto','mera','nyctohemer'),
 (253605,'nyctohemeral rhythm',' n|ny|yc|ct|to|oh|he|em|me|er|ra|al|l | r|rh|hy|yt|th|hm|m','nyct','NKTHMRLR0M','ycto','hyth','nyctohemer'),
 (253606,'nyctohemeral rhythms',' n|ny|yc|ct|to|oh|he|em|me|er|ra|al|l | r|rh|hy|yt|th|hm|ms|s','nyct','NKTHMRLR0MS','ycto','ythm','nyctohemer'),
 (253607,'nyctophobia',' n|ny|yc|ct|to|op|ph|ho|ob|bi|ia|a','nyct','NKTFB','ycto','hobi','nyctophobi');
INSERT INTO `m_spelling_dictionary` VALUES  (253608,'Nyctotherus',' N|Ny|yc|ct|to|ot|th|he|er|ru|us|s','Nyct','NKT0RS','ycto','heru','Nyctotheru'),
 (253609,'Nyctotherus cordiformis',' N|Ny|yc|ct|to|ot|th|he|er|ru|us|s | c|co|or|rd|di|if|fo|or|rm|mi|is|s','Nyct','NKT0RSKRTFRMS','ycto','ormi','Nyctotheru'),
 (253610,'Nyctotherus faba',' N|Ny|yc|ct|to|ot|th|he|er|ru|us|s | f|fa|ab|ba|a','Nyct','NKT0RSFB','ycto',' fab','Nyctotheru'),
 (253611,'Nyctotherus ovalis',' N|Ny|yc|ct|to|ot|th|he|er|ru|us|s | o|ov|va|al|li|is|s','Nyct','NKT0RSFLS','ycto','vali','Nyctotheru'),
 (253612,'Nyctotherus parvus',' N|Ny|yc|ct|to|ot|th|he|er|ru|us|s | p|pa|ar|rv|vu|us|s','Nyct','NKT0RSPRFS','ycto','arvu','Nyctotheru'),
 (253613,'Nyctotherus velox',' N|Ny|yc|ct|to|ot|th|he|er|ru|us|s | v|ve|el|lo|ox|x','Nyct','NKT0RSFLKS','ycto','velo','Nyctotheru'),
 (253614,'nycturia',' n|ny|yc|ct|tu|ur|ri|ia|a','nyct','NKTR','yctu','turi','nycturia'),
 (253615,'nydrane',' n|ny|yd|dr|ra|an|ne|e','nydr','NTRN','ydra','dran','nydrane'),
 (253616,'Nydrazid',' N|Ny|yd|dr|ra|az|zi|id|d','Nydr','NTRST','ydra','razi','Nydrazid');
INSERT INTO `m_spelling_dictionary` VALUES  (253617,'NYHA',' N|NY|YH|HA|A','NYHA','NH','YHA','NYHA','NYHA'),
 (253618,'Nyhan',' N|Ny|yh|ha|an|n','Nyha','NHN','yhan','Nyha','Nyhan'),
 (253619,'Nyhans',' N|Ny|yh|ha|an|ns|s','Nyha','NHNS','yhan','yhan','Nyhans'),
 (253620,'nylestriol',' n|ny|yl|le|es|st|tr|ri|io|ol|l','nyle','NLSTRL','yles','trio','nylestriol'),
 (253621,'nylidrin hydrochloride',' n|ny|yl|li|id|dr|ri|in|n | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','nyli','NLTRNTRXLRT','ylid','orid','nylidrin h'),
 (253622,'nylon',' n|ny|yl|lo|on|n','nylo','NLN','ylon','nylo','nylon'),
 (253623,'nylons',' n|ny|yl|lo|on|ns|s','nylo','NLNS','ylon','ylon','nylons'),
 (253624,'nymph',' n|ny|ym|mp|ph|h','nymp','NMF','ymph','nymp','nymph'),
 (253625,'nympha',' n|ny|ym|mp|ph|ha|a','nymp','NMF','ymph','ymph','nympha'),
 (253626,'nymphae',' n|ny|ym|mp|ph|ha|ae|e','nymp','NMF','ymph','mpha','nymphae'),
 (253627,'Nymphaea',' N|Ny|ym|mp|ph|ha|ae|ea|a','Nymp','NMF','ymph','phae','Nymphaea'),
 (253628,'Nymphaea alba',' N|Ny|ym|mp|ph|ha|ae|ea|a | a|al|lb|ba|a','Nymp','NMFLB','ymph',' alb','Nymphaea a'),
 (253629,'Nymphaea ampla',' N|Ny|ym|mp|ph|ha|ae|ea|a | a|am|mp|pl|la|a','Nymp','NMFMPL','ymph','ampl','Nymphaea a');
INSERT INTO `m_spelling_dictionary` VALUES  (253630,'Nymphaea caerula',' N|Ny|ym|mp|ph|ha|ae|ea|a | c|ca|ae|er|ru|ul|la|a','Nymp','NMFKRL','ymph','erul','Nymphaea c'),
 (253631,'Nymphaea lotus',' N|Ny|ym|mp|ph|ha|ae|ea|a | l|lo|ot|tu|us|s','Nymp','NMFLTS','ymph','lotu','Nymphaea l'),
 (253632,'Nymphaea odorata',' N|Ny|ym|mp|ph|ha|ae|ea|a | o|od|do|or|ra|at|ta|a','Nymp','NMFTRT','ymph','orat','Nymphaea o'),
 (253633,'Nymphaea rudgeana',' N|Ny|ym|mp|ph|ha|ae|ea|a | r|ru|ud|dg|ge|ea|an|na|a','Nymp','NMFRJN','ymph','gean','Nymphaea r'),
 (253634,'Nymphaeaceae',' N|Ny|ym|mp|ph|ha|ae|ea|ac|ce|ea|ae|e','Nymp','NMFS','ymph','acea','Nymphaeace'),
 (253635,'nymphal',' n|ny|ym|mp|ph|ha|al|l','nymp','NMFL','ymph','mpha','nymphal'),
 (253636,'Nymphalidae',' N|Ny|ym|mp|ph|ha|al|li|id|da|ae|e','Nymp','NMFLT','ymph','lida','Nymphalida'),
 (253637,'Nymphalinae',' N|Ny|ym|mp|ph|ha|al|li|in|na|ae|e','Nymp','NMFLN','ymph','lina','Nymphalina'),
 (253638,'Nymphalis antiopa',' N|Ny|ym|mp|ph|ha|al|li|is|s | a|an|nt|ti|io|op|pa|a','Nymp','NMFLSNXP','ymph','tiop','Nymphalis'),
 (253639,'Nymphea',' N|Ny|ym|mp|ph|he|ea|a','Nymp','NMF','ymph','mphe','Nymphea');
INSERT INTO `m_spelling_dictionary` VALUES  (253640,'Nymphea alba',' N|Ny|ym|mp|ph|he|ea|a | a|al|lb|ba|a','Nymp','NMFLB','ymph',' alb','Nymphea al'),
 (253641,'Nymphea caerula',' N|Ny|ym|mp|ph|he|ea|a | c|ca|ae|er|ru|ul|la|a','Nymp','NMFKRL','ymph','erul','Nymphea ca'),
 (253642,'Nymphea lotus',' N|Ny|ym|mp|ph|he|ea|a | l|lo|ot|tu|us|s','Nymp','NMFLTS','ymph','lotu','Nymphea lo'),
 (253643,'Nymphea odorata',' N|Ny|ym|mp|ph|he|ea|a | o|od|do|or|ra|at|ta|a','Nymp','NMFTRT','ymph','orat','Nymphea od'),
 (253644,'Nymphea rudgeana',' N|Ny|ym|mp|ph|he|ea|a | r|ru|ud|dg|ge|ea|an|na|a','Nymp','NMFRJN','ymph','gean','Nymphea ru'),
 (253645,'nymphectomies',' n|ny|ym|mp|ph|he|ec|ct|to|om|mi|ie|es|s','nymp','NMFKTMS','ymph','omie','nymphectom'),
 (253646,'nymphectomy',' n|ny|ym|mp|ph|he|ec|ct|to|om|my|y','nymp','NMFKTM','ymph','ctom','nymphectom'),
 (253647,'Nymphicus',' N|Ny|ym|mp|ph|hi|ic|cu|us|s','Nymp','NMFKS','ymph','hicu','Nymphicus'),
 (253648,'Nymphicus hollandicus',' N|Ny|ym|mp|ph|hi|ic|cu|us|s | h|ho|ol|ll|la|an|nd|di|ic|cu|us|s','Nymp','NMFKSHLNTKS','ymph','dicu','Nymphicus'),
 (253649,'nymphitides',' n|ny|ym|mp|ph|hi|it|ti|id|de|es|s','nymp','NMFTTS','ymph','tide','nymphitide');
INSERT INTO `m_spelling_dictionary` VALUES  (253650,'nymphitis',' n|ny|ym|mp|ph|hi|it|ti|is|s','nymp','NMFTS','ymph','hiti','nymphitis'),
 (253651,'nymphocaruncular',' n|ny|ym|mp|ph|ho|oc|ca|ar|ru|un|nc|cu|ul|la|ar|r','nymp','NMFKRNKLR','ymph','cula','nymphocaru'),
 (253652,'nymphocaruncular sulci',' n|ny|ym|mp|ph|ho|oc|ca|ar|ru|un|nc|cu|ul|la|ar|r | s|su|ul|lc|ci|i','nymp','NMFKRNKLRSLS','ymph','sulc','nymphocaru'),
 (253653,'nymphocaruncular sulcus',' n|ny|ym|mp|ph|ho|oc|ca|ar|ru|un|nc|cu|ul|la|ar|r | s|su|ul|lc|cu|us|s','nymp','NMFKRNKLRSLKS','ymph','ulcu','nymphocaru'),
 (253654,'nymphohymeneal',' n|ny|ym|mp|ph|ho|oh|hy|ym|me|en|ne|ea|al|l','nymp','NMFMNL','ymph','enea','nymphohyme'),
 (253655,'nymphohymeneal sulci',' n|ny|ym|mp|ph|ho|oh|hy|ym|me|en|ne|ea|al|l | s|su|ul|lc|ci|i','nymp','NMFMNLSLS','ymph','sulc','nymphohyme'),
 (253656,'nymphohymeneal sulcus',' n|ny|ym|mp|ph|ho|oh|hy|ym|me|en|ne|ea|al|l | s|su|ul|lc|cu|us|s','nymp','NMFMNLSLKS','ymph','ulcu','nymphohyme'),
 (253657,'Nymphoides',' N|Ny|ym|mp|ph|ho|oi|id|de|es|s','Nymp','NMFTS','ymph','oide','Nymphoides'),
 (253658,'Nymphoides aquatica',' N|Ny|ym|mp|ph|ho|oi|id|de|es|s | a|aq|qu|ua|at|ti|ic|ca|a','Nymp','NMFTSKTK','ymph','atic','Nymphoides');
INSERT INTO `m_spelling_dictionary` VALUES  (253659,'Nymphoides peltata',' N|Ny|ym|mp|ph|ho|oi|id|de|es|s | p|pe|el|lt|ta|at|ta|a','Nymp','NMFTSPLTT','ymph','ltat','Nymphoides'),
 (253660,'nympholepsy',' n|ny|ym|mp|ph|ho|ol|le|ep|ps|sy|y','nymp','NMFLPS','ymph','leps','nympholeps'),
 (253661,'nymphomania',' n|ny|ym|mp|ph|ho|om|ma|an|ni|ia|a','nymp','NMFMN','ymph','mani','nymphomani'),
 (253662,'nymphomaniac',' n|ny|ym|mp|ph|ho|om|ma|an|ni|ia|ac|c','nymp','NMFMNK','ymph','ania','nymphomani'),
 (253663,'nymphomaniacs',' n|ny|ym|mp|ph|ho|om|ma|an|ni|ia|ac|cs|s','nymp','NMFMNKS','ymph','niac','nymphomani'),
 (253664,'nymphoncus',' n|ny|ym|mp|ph|ho|on|nc|cu|us|s','nymp','NMFNKS','ymph','oncu','nymphoncus'),
 (253665,'nymphs',' n|ny|ym|mp|ph|hs|s','nymp','NMFS','ymph','ymph','nymphs'),
 (253666,'Nyoro',' N|Ny|yo|or|ro|o','Nyor','NYR','yoro','Nyor','Nyoro'),
 (253667,'Nyquil',' N|Ny|yq|qu|ui|il|l','Nyqu','NKL','yqui','yqui','Nyquil'),
 (253668,'Nyssa',' N|Ny|ys|ss|sa|a','Nyss','NS','yssa','Nyss','Nyssa'),
 (253669,'Nyssa aquatica',' N|Ny|ys|ss|sa|a | a|aq|qu|ua|at|ti|ic|ca|a','Nyss','NSKTK','yssa','atic','Nyssa aqua');
INSERT INTO `m_spelling_dictionary` VALUES  (253670,'Nyssa sinensis',' N|Ny|ys|ss|sa|a | s|si|in|ne|en|ns|si|is|s','Nyss','NSSNNSS','yssa','ensi','Nyssa sine'),
 (253671,'Nyssa sylvatica',' N|Ny|ys|ss|sa|a | s|sy|yl|lv|va|at|ti|ic|ca|a','Nyss','NSSLFTK','yssa','atic','Nyssa sylv'),
 (253672,'Nyssaceae',' N|Ny|ys|ss|sa|ac|ce|ea|ae|e','Nyss','NSS','yssa','acea','Nyssaceae'),
 (253673,'Nyssomyia',' N|Ny|ys|ss|so|om|my|yi|ia|a','Nyss','NSMY','ysso','omyi','Nyssomyia'),
 (253674,'Nyssopsora',' N|Ny|ys|ss|so|op|ps|so|or|ra|a','Nyss','NSPSR','ysso','psor','Nyssopsora'),
 (253675,'Nyssopsora echinata',' N|Ny|ys|ss|so|op|ps|so|or|ra|a | e|ec|ch|hi|in|na|at|ta|a','Nyss','NSPSRXNT','ysso','inat','Nyssopsora'),
 (253676,'Nyssorhynchus',' N|Ny|ys|ss|so|or|rh|hy|yn|nc|ch|hu|us|s','Nyss','NSRNXS','ysso','nchu','Nyssorhync'),
 (253677,'nystagmic',' n|ny|ys|st|ta|ag|gm|mi|ic|c','nyst','NSTKMK','ysta','agmi','nystagmic'),
 (253678,'nystagmiform',' n|ny|ys|st|ta|ag|gm|mi|if|fo|or|rm|m','nyst','NSTKMFRM','ysta','ifor','nystagmifo'),
 (253679,'nystagmograph',' n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|h','nyst','NSTKMKRF','ysta','grap','nystagmogr');
INSERT INTO `m_spelling_dictionary` VALUES  (253680,'nystagmographic',' n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ic|c','nyst','NSTKMKRFK','ysta','aphi','nystagmogr'),
 (253681,'nystagmographically',' n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','nyst','NSTKMKRFKL','ysta','call','nystagmogr'),
 (253682,'nystagmographies',' n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hi|ie|es|s','nyst','NSTKMKRFS','ysta','phie','nystagmogr'),
 (253683,'nystagmographs',' n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hs|s','nyst','NSTKMKRFS','ysta','raph','nystagmogr'),
 (253684,'nystagmography',' n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hy|y','nyst','NSTKMKRF','ysta','raph','nystagmogr'),
 (253685,'nystagmoid',' n|ny|ys|st|ta|ag|gm|mo|oi|id|d','nyst','NSTKMT','ysta','gmoi','nystagmoid'),
 (253686,'nystagmus',' n|ny|ys|st|ta|ag|gm|mu|us|s','nyst','NSTKMS','ysta','agmu','nystagmus'),
 (253687,'nystagmus retractorius',' n|ny|ys|st|ta|ag|gm|mu|us|s | r|re|et|tr|ra|ac|ct|to|or|ri|iu|us|s','nyst','NSTKMSRTRKTRS','ysta','oriu','nystagmus'),
 (253688,'nystagmus test',' n|ny|ys|st|ta|ag|gm|mu|us|s | t|te|es|st|t','nyst','NSTKMSTST','ysta',' tes','nystagmus');
INSERT INTO `m_spelling_dictionary` VALUES  (253689,'nystagmus tests',' n|ny|ys|st|ta|ag|gm|mu|us|s | t|te|es|st|ts|s','nyst','NSTKMSTSTS','ysta','test','nystagmus'),
 (253690,'nystatin',' n|ny|ys|st|ta|at|ti|in|n','nyst','NSTTN','ysta','tati','nystatin'),
 (253691,'nystatin topical powder',' n|ny|ys|st|ta|at|ti|in|n | t|to|op|pi|ic|ca|al|l | p|po|ow|wd|de|er|r','nyst','NSTTNTPKLPTR','ysta','owde','nystatin t'),
 (253692,'nystose',' n|ny|ys|st|to|os|se|e','nyst','NSTS','ysto','stos','nystose'),
 (253693,'NYVAC',' N|NY|YV|VA|AC|C','NYVA','NFK','YVAC','NYVA','NYVAC'),
 (253694,'NZB',' N|NZ|ZB|B','NZB','NSB','ZB','NZB','NZB'),
 (253695,'NZB mouse',' N|NZ|ZB|B | m|mo|ou|us|se|e','NZB','NSBMS','ZB m','mous','NZB mouse'),
 (253696,'NZB\'s','','','',NULL,NULL,''),
 (253697,'NZBs',' N|NZ|ZB|Bs|s','NZBs','NSBS','ZBs','NZBs','NZBs'),
 (253698,'NZW',' N|NZ|ZW|W','NZW','NS','ZW','NZW','NZW'),
 (253699,'NZW\'s','','','',NULL,NULL,''),
 (253700,'NZWs',' N|NZ|ZW|Ws|s','NZWs','NSS','ZWs','NZWs','NZWs'),
 (253701,'O',' O|O','O','O','','O','O');
INSERT INTO `m_spelling_dictionary` VALUES  (253702,'O & A',' O|O | &|& | A|A','O &','O',' & A','O &','O & A'),
 (253703,'O & A\'s','','','',NULL,NULL,''),
 (253704,'O & As',' O|O | &|& | A|As|s','O &','OS',' & A',' & A','O & As'),
 (253705,'O antigen',' O|O | a|an|nt|ti|ig|ge|en|n','O an','ONTJN',' ant','tige','O antigen'),
 (253706,'O antigens',' O|O | a|an|nt|ti|ig|ge|en|ns|s','O an','ONTJNS',' ant','igen','O antigens'),
 (253707,'O&A',' O|O&|&A|A','O&A','O','&A','O&A','O&A'),
 (253708,'O&A\'s','','','',NULL,NULL,''),
 (253709,'O&As',' O|O&|&A|As|s','O&As','OS','&As','O&As','O&As'),
 (253710,'O\'Beirne\'s experiment','','','',NULL,NULL,''),
 (253711,'O\'Beirne\'s experiments','','','',NULL,NULL,''),
 (253712,'O\'Brien','','','',NULL,NULL,''),
 (253713,'O\'Brien\'s granuloma','','','',NULL,NULL,''),
 (253714,'O\'Brien\'s granulomas','','','',NULL,NULL,''),
 (253715,'O\'Brien\'s granulomata','','','',NULL,NULL,''),
 (253716,'O\'Briens','','','',NULL,NULL,''),
 (253717,'O\'Hara\'s disease','','','',NULL,NULL,''),
 (253718,'O\'Hara\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (253719,'O\'nyong-nyong fever','','','',NULL,NULL,''),
 (253720,'O\'nyong-nyong virus','','','',NULL,NULL,''),
 (253721,'O\'nyong-nyong viruses','','','',NULL,NULL,''),
 (253722,'O\'s','','','',NULL,NULL,''),
 (253723,'O-antigen',' O|O-|-a|an|nt|ti|ig|ge|en|n','O-an','ONTJN','-ant','tige','O-antigen'),
 (253724,'O-antigens',' O|O-|-a|an|nt|ti|ig|ge|en|ns|s','O-an','ONTJNS','-ant','igen','O-antigens'),
 (253725,'O-ATP',' O|O-|-A|AT|TP|P','O-AT','OTP','-ATP','O-AT','O-ATP'),
 (253726,'O-BPMA',' O|O-|-B|BP|PM|MA|A','O-BP','OBPM','-BPM','-BPM','O-BPMA'),
 (253727,'o-bromophenylmercapturic acid',' o|o-|-b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','o-br','OBRMFNLMRKPTRKST','-bro',' aci','o-bromophe'),
 (253728,'o-chlorobenzylidene malononitrile',' o|o-|-c|ch|hl|lo|or|ro|ob|be|en|nz|zy|yl|li|id|de|en|ne|e | m|ma|al|lo|on|no|on|ni|it|tr|ri|il|le|e','o-ch','OXLRBNSLTNMLNNTRL','-chl','tril','o-chlorobe'),
 (253729,'O-DH-PC',' O|O-|-D|DH|H-|-P|PC|C','O-DH','OTPK','-DH-','DH-P','O-DH-PC'),
 (253730,'o-dihydroxybenzene',' o|o-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|e','o-di','OTTRKSBNSN','-dih','nzen','o-dihydrox');
INSERT INTO `m_spelling_dictionary` VALUES  (253731,'o-dihydroxybenzenes',' o|o-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|s','o-di','OTTRKSBNSNS','-dih','zene','o-dihydrox'),
 (253732,'o-diphenol',' o|o-|-d|di|ip|ph|he|en|no|ol|l','o-di','OTFNL','-dip','heno','o-diphenol'),
 (253733,'o-diphenols',' o|o-|-d|di|ip|ph|he|en|no|ol|ls|s','o-di','OTFNLS','-dip','enol','o-diphenol'),
 (253734,'O-GTT',' O|O-|-G|GT|TT|T','O-GT','OKT','-GTT','O-GT','O-GTT'),
 (253735,'O-GTT\'s','','','',NULL,NULL,''),
 (253736,'O-GTTs',' O|O-|-G|GT|TT|Ts|s','O-GT','OKTS','-GTT','-GTT','O-GTTs'),
 (253737,'o-hydroxyhippuric acid',' o|o-|-h|hy|yd|dr|ro|ox|xy|yh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','o-hy','OTRKSHPRKST','-hyd',' aci','o-hydroxyh'),
 (253738,'o-iodoxybenzoic acid',' o|o-|-i|io|od|do|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','o-io','OTKSBNSKST','-iod',' aci','o-iodoxybe'),
 (253739,'o-methyl-demethyl gamma-amanitin',' o|o-|-m|me|et|th|hy|yl|l-|-d|de|em|me|et|th|hy|yl|l | g|ga|am|mm|ma|a-|-a|am|ma|an|ni|it|ti|in|n','o-me','OM0LTM0LKMMNTN','-met','niti','o-methyl-d'),
 (253740,'o-methylhippuric acid',' o|o-|-m|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','o-me','OM0LHPRKST','-met',' aci','o-methylhi');
INSERT INTO `m_spelling_dictionary` VALUES  (253741,'o-nitrochlorobenzene',' o|o-|-n|ni|it|tr|ro|oc|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','o-ni','ONTRXLRBNSN','-nit','nzen','o-nitrochl'),
 (253742,'o-pyrocatechuate oxygenase',' o|o-|-p|py|yr|ro|oc|ca|at|te|ec|ch|hu|ua|at|te|e | o|ox|xy|yg|ge|en|na|as|se|e','o-py','OPRKTXTKSJNS','-pyr','enas','o-pyrocate'),
 (253743,'o-succinylbenzoic acid',' o|o-|-s|su|uc|cc|ci|in|ny|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','o-su','OSKSNLBNSKST','-suc',' aci','o-succinyl'),
 (253744,'O. abruptus',' O|O.|. | a|ab|br|ru|up|pt|tu|us|s','O. a','OBRPTS','. ab','uptu','O. abruptu'),
 (253745,'O. aegyptiaca',' O|O.|. | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','O. a','OJPXK','. ae','tiac','O. aegypti'),
 (253746,'O. albigularis',' O|O.|. | a|al|lb|bi|ig|gu|ul|la|ar|ri|is|s','O. a','OLBKLRS','. al','lari','O. albigul'),
 (253747,'O. americanum',' O|O.|. | a|am|me|er|ri|ic|ca|an|nu|um|m','O. a','OMRKNM','. am','canu','O. america'),
 (253748,'O. andersonii',' O|O.|. | a|an|nd|de|er|rs|so|on|ni|ii|i','O. a','ONTRSN','. an','soni','O. anderso'),
 (253749,'O. anthropi',' O|O.|. | a|an|nt|th|hr|ro|op|pi|i','O. a','ON0RP','. an','hrop','O. anthrop');
INSERT INTO `m_spelling_dictionary` VALUES  (253750,'O. arctica',' O|O.|. | a|ar|rc|ct|ti|ic|ca|a','O. a','ORKTK','. ar','ctic','O. arctica'),
 (253751,'O. argentinensis',' O|O.|. | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','O. a','ORJNTNNSS','. ar','ensi','O. argenti'),
 (253752,'O. aries',' O|O.|. | a|ar|ri|ie|es|s','O. a','ORS','. ar','arie','O. aries'),
 (253753,'O. atlanticus',' O|O.|. | a|at|tl|la|an|nt|ti|ic|cu|us|s','O. a','OTLNTKS','. at','ticu','O. atlanti'),
 (253754,'O. atricapillus',' O|O.|. | a|at|tr|ri|ic|ca|ap|pi|il|ll|lu|us|s','O. a','OTRKPLS','. at','illu','O. atricap'),
 (253755,'O. bacoti',' O|O.|. | b|ba|ac|co|ot|ti|i','O. b','OBKT','. ba','acot','O. bacoti'),
 (253756,'O. basilaris',' O|O.|. | b|ba|as|si|il|la|ar|ri|is|s','O. b','OBSLRS','. ba','lari','O. basilar'),
 (253757,'O. beaveri',' O|O.|. | b|be|ea|av|ve|er|ri|i','O. b','OBFR','. be','aver','O. beaveri'),
 (253758,'O. beisa',' O|O.|. | b|be|ei|is|sa|a','O. b','OBS','. be','beis','O. beisa'),
 (253759,'O. bezoarticus',' O|O.|. | b|be|ez|zo|oa|ar|rt|ti|ic|cu|us|s','O. b','OBSRTKS','. be','ticu','O. bezoart'),
 (253760,'O. bicuspidata',' O|O.|. | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a','O. b','OBKSPTT','. bi','idat','O. bicuspi');
INSERT INTO `m_spelling_dictionary` VALUES  (253761,'O. bifurcum',' O|O.|. | b|bi|if|fu|ur|rc|cu|um|m','O. b','OBFRKM','. bi','urcu','O. bifurcu'),
 (253762,'O. bonariensis',' O|O.|. | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','O. b','OBNRNSS','. bo','ensi','O. bonarie'),
 (253763,'O. brumpti',' O|O.|. | b|br|ru|um|mp|pt|ti|i','O. b','OBRMPT','. br','umpt','O. brumpti'),
 (253764,'O. c. californiana',' O|O.|. | c|c.|. | c|ca|al|li|if|fo|or|rn|ni|ia|an|na|a','O. c','OKKLFRNN','. c.','nian','O. c. cali'),
 (253765,'O. canadensis californiana',' O|O.|. | c|ca|an|na|ad|de|en|ns|si|is|s | c|ca|al|li|if|fo|or|rn|ni|ia|an|na|a','O. c','OKNTNSSKLFRNN','. ca','nian','O. canaden'),
 (253766,'O. capensis ssp. capensis',' O|O.|. | c|ca|ap|pe|en|ns|si|is|s | s|ss|sp|p.|. | c|ca|ap|pe|en|ns|si|is|s','O. c','OKPNSSSPKPNSS','. ca','ensi','O. capensi'),
 (253767,'O. capensis subsp. capensis',' O|O.|. | c|ca|ap|pe|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | c|ca|ap|pe|en|ns|si|is|s','O. c','OKPNSSSBSPKPNSS','. ca','ensi','O. capensi'),
 (253768,'O. chilensis',' O|O.|. | c|ch|hi|il|le|en|ns|si|is|s','O. c','OXLNSS','. ch','ensi','O. chilens');
INSERT INTO `m_spelling_dictionary` VALUES  (253769,'O. circumcincta',' O|O.|. | c|ci|ir|rc|cu|um|mc|ci|in|nc|ct|ta|a','O. c','OSRKMSNKT','. ci','inct','O. circumc'),
 (253770,'O. corymbosa',' O|O.|. | c|co|or|ry|ym|mb|bo|os|sa|a','O. c','OKRMS','. co','mbos','O. corymbo'),
 (253771,'O. crenata',' O|O.|. | c|cr|re|en|na|at|ta|a','O. c','OKRNT','. cr','enat','O. crenata'),
 (253772,'O. dalli dalli',' O|O.|. | d|da|al|ll|li|i | d|da|al|ll|li|i','O. d','OTLTL','. da','dall','O. dalli d'),
 (253773,'O. dalli stonei',' O|O.|. | d|da|al|ll|li|i | s|st|to|on|ne|ei|i','O. d','OTLSTN','. da','tone','O. dalli s'),
 (253774,'O. dentatum',' O|O.|. | d|de|en|nt|ta|at|tu|um|m','O. d','OTNTTM','. de','tatu','O. dentatu'),
 (253775,'O. edulis',' O|O.|. | e|ed|du|ul|li|is|s','O. e','OTLS','. ed','duli','O. edulis'),
 (253776,'O. elongata',' O|O.|. | e|el|lo|on|ng|ga|at|ta|a','O. e','OLNKT','. el','ngat','O. elongat'),
 (253777,'O. enopla',' O|O.|. | e|en|no|op|pl|la|a','O. e','ONPL','. en','nopl','O. enopla'),
 (253778,'O. ettlii',' O|O.|. | e|et|tt|tl|li|ii|i','O. e','OTL','. et','ttli','O. ettlii');
INSERT INTO `m_spelling_dictionary` VALUES  (253779,'O. europaea',' O|O.|. | e|eu|ur|ro|op|pa|ae|ea|a','O. e','ORP','. eu','opae','O. europae'),
 (253780,'O. europaea ssp. europaea',' O|O.|. | e|eu|ur|ro|op|pa|ae|ea|a | s|ss|sp|p.|. | e|eu|ur|ro|op|pa|ae|ea|a','O. e','ORPSPRP','. eu','opae','O. europae'),
 (253781,'O. europaea subsp. europaea',' O|O.|. | e|eu|ur|ro|op|pa|ae|ea|a | s|su|ub|bs|sp|p.|. | e|eu|ur|ro|op|pa|ae|ea|a','O. e','ORPSBSPRP','. eu','opae','O. europae'),
 (253782,'O. europea',' O|O.|. | e|eu|ur|ro|op|pe|ea|a','O. e','ORP','. eu','rope','O. europea'),
 (253783,'O. ficus indica',' O|O.|. | f|fi|ic|cu|us|s | i|in|nd|di|ic|ca|a','O. f','OFKSNTK','. fi','ndic','O. ficus i'),
 (253784,'O. ficus-indica',' O|O.|. | f|fi|ic|cu|us|s-|-i|in|nd|di|ic|ca|a','O. f','OFKSNTK','. fi','ndic','O. ficus-i'),
 (253785,'O. flexuosa',' O|O.|. | f|fl|le|ex|xu|uo|os|sa|a','O. f','OFLKSS','. fl','xuos','O. flexuos'),
 (253786,'O. formigenes',' O|O.|. | f|fo|or|rm|mi|ig|ge|en|ne|es|s','O. f','OFRMJNS','. fo','gene','O. formige'),
 (253787,'O. fracticornis',' O|O.|. | f|fr|ra|ac|ct|ti|ic|co|or|rn|ni|is|s','O. f','OFRKTKRNS','. fr','orni','O. fractic');
INSERT INTO `m_spelling_dictionary` VALUES  (253788,'O. furnacalis',' O|O.|. | f|fu|ur|rn|na|ac|ca|al|li|is|s','O. f','OFRNKLS','. fu','cali','O. furnaca'),
 (253789,'O. g. beisa',' O|O.|. | g|g.|. | b|be|ei|is|sa|a','O. g','OKBS','. g.','beis','O. g. beis'),
 (253790,'O. gibba',' O|O.|. | g|gi|ib|bb|ba|a','O. g','OJB','. gi','gibb','O. gibba'),
 (253791,'O. gigantea',' O|O.|. | g|gi|ig|ga|an|nt|te|ea|a','O. g','OJKNT','. gi','ante','O. gigante'),
 (253792,'O. h. columbianus',' O|O.|. | h|h.|. | c|co|ol|lu|um|mb|bi|ia|an|nu|us|s','O. h','OKLMNS','. h.','ianu','O. h. colu'),
 (253793,'O. hemionus',' O|O.|. | h|he|em|mi|io|on|nu|us|s','O. h','OHMNS','. he','ionu','O. hemionu'),
 (253794,'O. hemionus hemionus',' O|O.|. | h|he|em|mi|io|on|nu|us|s | h|he|em|mi|io|on|nu|us|s','O. h','OHMNSHMNS','. he','ionu','O. hemionu'),
 (253795,'O. intermedium',' O|O.|. | i|in|nt|te|er|rm|me|ed|di|iu|um|m','O. i','ONTRMTM','. in','ediu','O. interme'),
 (253796,'O. keta',' O|O.|. | k|ke|et|ta|a','O. k','OKT','. ke',' ket','O. keta'),
 (253797,'O. laevigatus',' O|O.|. | l|la|ae|ev|vi|ig|ga|at|tu|us|s','O. l','OLFKTS','. la','gatu','O. laeviga');
INSERT INTO `m_spelling_dictionary` VALUES  (253798,'O. laticeps',' O|O.|. | l|la|at|ti|ic|ce|ep|ps|s','O. l','OLTSPS','. la','icep','O. laticep'),
 (253799,'O. leucoryx',' O|O.|. | l|le|eu|uc|co|or|ry|yx|x','O. l','OLKRKS','. le','cory','O. leucory'),
 (253800,'O. leucostictus',' O|O.|. | l|le|eu|uc|co|os|st|ti|ic|ct|tu|us|s','O. l','OLKSTKTS','. le','ictu','O. leucost'),
 (253801,'O. leucostigma',' O|O.|. | l|le|eu|uc|co|os|st|ti|ig|gm|ma|a','O. l','OLKSTKM','. le','tigm','O. leucost'),
 (253802,'O. manul',' O|O.|. | m|ma|an|nu|ul|l','O. m','OMNL','. ma','manu','O. manul'),
 (253803,'O. melanocephala',' O|O.|. | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','O. m','OMLNSFL','. me','phal','O. melanoc'),
 (253804,'O. mercator',' O|O.|. | m|me|er|rc|ca|at|to|or|r','O. m','OMRKTR','. me','cato','O. mercato'),
 (253805,'O. microlepidotus',' O|O.|. | m|mi|ic|cr|ro|ol|le|ep|pi|id|do|ot|tu|us|s','O. m','OMKRLPTTS','. mi','dotu','O. microle'),
 (253806,'O. musimon',' O|O.|. | m|mu|us|si|im|mo|on|n','O. m','OMSMN','. mu','simo','O. musimon'),
 (253807,'O. mykiss',' O|O.|. | m|my|yk|ki|is|ss|s','O. m','OMKS','. my','ykis','O. mykiss');
INSERT INTO `m_spelling_dictionary` VALUES  (253808,'O. mykiss irideus',' O|O.|. | m|my|yk|ki|is|ss|s | i|ir|ri|id|de|eu|us|s','O. m','OMKSRTS','. my','ideu','O. mykiss'),
 (253809,'O. nasutus',' O|O.|. | n|na|as|su|ut|tu|us|s','O. n','ONSTS','. na','sutu','O. nasutus'),
 (253810,'O. nerka',' O|O.|. | n|ne|er|rk|ka|a','O. n','ONRK','. ne','nerk','O. nerka'),
 (253811,'O. noverca',' O|O.|. | n|no|ov|ve|er|rc|ca|a','O. n','ONFRK','. no','verc','O. noverca'),
 (253812,'O. nubilalis',' O|O.|. | n|nu|ub|bi|il|la|al|li|is|s','O. n','ONBLLS','. nu','lali','O. nubilal'),
 (253813,'O. ochengi',' O|O.|. | o|oc|ch|he|en|ng|gi|i','O. o','OXNJ','. oc','heng','O. ochengi'),
 (253814,'O. palometa',' O|O.|. | p|pa|al|lo|om|me|et|ta|a','O. p','OPLMT','. pa','omet','O. palomet'),
 (253815,'O. pentalineatus',' O|O.|. | p|pe|en|nt|ta|al|li|in|ne|ea|at|tu|us|s','O. p','OPNTLNTS','. pe','eatu','O. pentali'),
 (253816,'O. peruana',' O|O.|. | p|pe|er|ru|ua|an|na|a','O. p','OPRN','. pe','ruan','O. peruana'),
 (253817,'O. perugiae',' O|O.|. | p|pe|er|ru|ug|gi|ia|ae|e','O. p','OPRJ','. pe','ugia','O. perugia'),
 (253818,'O. polyacantha',' O|O.|. | p|po|ol|ly|ya|ac|ca|an|nt|th|ha|a','O. p','OPLYKN0','. po','anth','O. polyaca');
INSERT INTO `m_spelling_dictionary` VALUES  (253819,'O. pratensis',' O|O.|. | p|pr|ra|at|te|en|ns|si|is|s','O. p','OPRTNSS','. pr','ensi','O. pratens'),
 (253820,'O. propinquus',' O|O.|. | p|pr|ro|op|pi|in|nq|qu|uu|us|s','O. p','OPRPNKS','. pr','nquu','O. propinq'),
 (253821,'O. quadrimaculatus',' O|O.|. | q|qu|ua|ad|dr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','O. q','OKTRMKLTS','. qu','latu','O. quadrim'),
 (253822,'O. quercus',' O|O.|. | q|qu|ue|er|rc|cu|us|s','O. q','OKRKS','. qu','ercu','O. quercus'),
 (253823,'O. ranae',' O|O.|. | r|ra|an|na|ae|e','O. r','ORN','. ra','rana','O. ranae'),
 (253824,'O. rusticus',' O|O.|. | r|ru|us|st|ti|ic|cu|us|s','O. r','ORSTKS','. ru','ticu','O. rusticu'),
 (253825,'O. sativa',' O|O.|. | s|sa|at|ti|iv|va|a','O. s','OSTF','. sa','ativ','O. sativa'),
 (253826,'O. sativa ssp. japonica',' O|O.|. | s|sa|at|ti|iv|va|a | s|ss|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','O. s','OSTFSPJPNK','. sa','onic','O. sativa'),
 (253827,'O. sativa subsp. japonica',' O|O.|. | s|sa|at|ti|iv|va|a | s|su|ub|bs|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','O. s','OSTFSBSPJPNK','. sa','onic','O. sativa'),
 (253828,'O. scapulalis',' O|O.|. | s|sc|ca|ap|pu|ul|la|al|li|is|s','O. s','OSKPLLS','. sc','lali','O. scapula');
INSERT INTO `m_spelling_dictionary` VALUES  (253829,'O. scutellatus canni',' O|O.|. | s|sc|cu|ut|te|el|ll|la|at|tu|us|s | c|ca|an|nn|ni|i','O. s','OSKTLTSKN','. sc','cann','O. scutell'),
 (253830,'O. scutellatus scutellatus',' O|O.|. | s|sc|cu|ut|te|el|ll|la|at|tu|us|s | s|sc|cu|ut|te|el|ll|la|at|tu|us|s','O. s','OSKTLTSSKTLTS','. sc','latu','O. scutell'),
 (253831,'O. sensibilis',' O|O.|. | s|se|en|ns|si|ib|bi|il|li|is|s','O. s','OSNSBLS','. se','bili','O. sensibi'),
 (253832,'O. sericea',' O|O.|. | s|se|er|ri|ic|ce|ea|a','O. s','OSRS','. se','rice','O. sericea'),
 (253833,'O. steindachneri',' O|O.|. | s|st|te|ei|in|nd|da|ac|ch|hn|ne|er|ri|i','O. s','OSTNTXNR','. st','hner','O. steinda'),
 (253834,'O. surinamensis',' O|O.|. | s|su|ur|ri|in|na|am|me|en|ns|si|is|s','O. s','OSRNMNSS','. su','ensi','O. surinam'),
 (253835,'O. talaje',' O|O.|. | t|ta|al|la|aj|je|e','O. t','OTLJ','. ta','alaj','O. talaje'),
 (253836,'O. tricuspis',' O|O.|. | t|tr|ri|ic|cu|us|sp|pi|is|s','O. t','OTRKSPS','. tr','uspi','O. tricusp'),
 (253837,'O. trigeminus',' O|O.|. | t|tr|ri|ig|ge|em|mi|in|nu|us|s','O. t','OTRJMNS','. tr','minu','O. trigemi');
INSERT INTO `m_spelling_dictionary` VALUES  (253838,'O. turicata',' O|O.|. | t|tu|ur|ri|ic|ca|at|ta|a','O. t','OTRKT','. tu','icat','O. turicat'),
 (253839,'O. validus',' O|O.|. | v|va|al|li|id|du|us|s','O. v','OFLTS','. va','lidu','O. validus'),
 (253840,'O. vignei bochariensis',' O|O.|. | v|vi|ig|gn|ne|ei|i | b|bo|oc|ch|ha|ar|ri|ie|en|ns|si|is|s','O. v','OFKNBXRNSS','. vi','ensi','O. vignei'),
 (253841,'O. violaceus',' O|O.|. | v|vi|io|ol|la|ac|ce|eu|us|s','O. v','OFLSS','. vi','aceu','O. violace'),
 (253842,'O. zimbabwiensis',' O|O.|. | z|zi|im|mb|ba|ab|bw|wi|ie|en|ns|si|is|s','O. z','OSMBWNSS','. zi','ensi','O. zimbabw'),
 (253843,'O.D.',' O|O.|.D|D.|.','O.D.','OT','.D.','O.D.','O.D.'),
 (253844,'O.D.\'s','','','',NULL,NULL,''),
 (253845,'O.D.s',' O|O.|.D|D.|.s|s','O.D.','OTS','.D.s','O.D.','O.D.s'),
 (253846,'o.h.',' o|o.|.h|h.|.','o.h.','O','.h.','o.h.','o.h.'),
 (253847,'O.K.',' O|O.|.K|K.|.','O.K.','OK','.K.','O.K.','O.K.'),
 (253848,'O.K.\'d','','','',NULL,NULL,''),
 (253849,'O.K.\'s','','','',NULL,NULL,''),
 (253850,'O.K.ed',' O|O.|.K|K.|.e|ed|d','O.K.','OKT','.K.e','.K.e','O.K.ed');
INSERT INTO `m_spelling_dictionary` VALUES  (253851,'O.K.ing',' O|O.|.K|K.|.i|in|ng|g','O.K.','OKNK','.K.i','K.in','O.K.ing'),
 (253852,'O.K.s',' O|O.|.K|K.|.s|s','O.K.','OKS','.K.s','O.K.','O.K.s'),
 (253853,'o.m.',' o|o.|.m|m.|.','o.m.','OM','.m.','o.m.','o.m.'),
 (253854,'o.n.',' o|o.|.n|n.|.','o.n.','ON','.n.','o.n.','o.n.'),
 (253855,'O.R.',' O|O.|.R|R.|.','O.R.','OR','.R.','O.R.','O.R.'),
 (253856,'O.R.\'s','','','',NULL,NULL,''),
 (253857,'O.R.E.F.',' O|O.|.R|R.|.E|E.|.F|F.|.','O.R.','ORF','.R.E','.E.F','O.R.E.F.'),
 (253858,'O.R.s',' O|O.|.R|R.|.s|s','O.R.','ORS','.R.s','O.R.','O.R.s'),
 (253859,'O.R.S.',' O|O.|.R|R.|.S|S.|.','O.R.','ORS','.R.S','.R.S','O.R.S.'),
 (253860,'O.S.A.',' O|O.|.S|S.|.A|A.|.','O.S.','OS','.S.A','.S.A','O.S.A.'),
 (253861,'O.S.U.K.',' O|O.|.S|S.|.U|U.|.K|K.|.','O.S.','OSK','.S.U','.U.K','O.S.U.K.'),
 (253862,'O.U.',' O|O.|.U|U.|.','O.U.','O','.U.','O.U.','O.U.'),
 (253863,'O/D',' O|O/|/D|D','O/D','OT','/D','O/D','O/D'),
 (253864,'O/D\'s','','','',NULL,NULL,''),
 (253865,'O/Ds',' O|O/|/D|Ds|s','O/Ds','OTS','/Ds','O/Ds','O/Ds');
INSERT INTO `m_spelling_dictionary` VALUES  (253866,'OA',' O|OA|A','OA','O','A','OA','OA'),
 (253867,'OA\'s','','','',NULL,NULL,''),
 (253868,'OAASN',' O|OA|AA|AS|SN|N','OAAS','OSN','AASN','OAAS','OAASN'),
 (253869,'OABP',' O|OA|AB|BP|P','OABP','OBP','ABP','OABP','OABP'),
 (253870,'OACsA',' O|OA|AC|Cs|sA|A','OACs','OKS','ACsA','OACs','OACsA'),
 (253871,'OADERase',' O|OA|AD|DE|ER|Ra|as|se|e','OADE','OTRS','ADER','ERas','OADERase'),
 (253872,'OAF',' O|OA|AF|F','OAF','OF','AF','OAF','OAF'),
 (253873,'oafish',' o|oa|af|fi|is|sh|h','oafi','OFX','afis','afis','oafish'),
 (253874,'oafishness',' o|oa|af|fi|is|sh|hn|ne|es|ss|s','oafi','OFXNS','afis','hnes','oafishness'),
 (253875,'oafs',' o|oa|af|fs|s','oafs','OFS','afs','oafs','oafs'),
 (253876,'OAGPC',' O|OA|AG|GP|PC|C','OAGP','OKPK','AGPC','OAGP','OAGPC'),
 (253877,'OAHAPSN',' O|OA|AH|HA|AP|PS|SN|N','OAHA','OHPSN','AHAP','HAPS','OAHAPSN'),
 (253878,'Oahu',' O|Oa|ah|hu|u','Oahu','OH','ahu','Oahu','Oahu'),
 (253879,'oak',' o|oa|ak|k','oak','OK','ak','oak','oak'),
 (253880,'oak bark',' o|oa|ak|k | b|ba|ar|rk|k','oak','OKBRK','ak b',' bar','oak bark');
INSERT INTO `m_spelling_dictionary` VALUES  (253881,'oak toad',' o|oa|ak|k | t|to|oa|ad|d','oak','OKTT','ak t',' toa','oak toad'),
 (253882,'oak toads',' o|oa|ak|k | t|to|oa|ad|ds|s','oak','OKTTS','ak t','toad','oak toads'),
 (253883,'oak tree',' o|oa|ak|k | t|tr|re|ee|e','oak','OKTR','ak t',' tre','oak tree'),
 (253884,'oak trees',' o|oa|ak|k | t|tr|re|ee|es|s','oak','OKTRS','ak t','tree','oak trees'),
 (253885,'oak wood',' o|oa|ak|k | w|wo|oo|od|d','oak','OKWT','ak w',' woo','oak wood'),
 (253886,'oaken',' o|oa|ak|ke|en|n','oake','OKN','aken','oake','oaken'),
 (253887,'oakier',' o|oa|ak|ki|ie|er|r','oaki','OKR','akie','akie','oakier'),
 (253888,'oakiest',' o|oa|ak|ki|ie|es|st|t','oaki','OKST','akie','kies','oakiest'),
 (253889,'Oakland',' O|Oa|ak|kl|la|an|nd|d','Oakl','OKLNT','akla','klan','Oakland'),
 (253890,'oakling',' o|oa|ak|kl|li|in|ng|g','oakl','OKLNK','akli','klin','oakling'),
 (253891,'oaklings',' o|oa|ak|kl|li|in|ng|gs|s','oakl','OKLNKS','akli','ling','oaklings'),
 (253892,'oakmoss',' o|oa|ak|km|mo|os|ss|s','oakm','OKMS','akmo','kmos','oakmoss'),
 (253893,'oaks',' o|oa|ak|ks|s','oaks','OKS','aks','oaks','oaks');
INSERT INTO `m_spelling_dictionary` VALUES  (253894,'oakum',' o|oa|ak|ku|um|m','oaku','OKM','akum','oaku','oakum'),
 (253895,'Oakwood',' O|Oa|ak|kw|wo|oo|od|d','Oakw','OKWT','akwo','kwoo','Oakwood'),
 (253896,'Oakwoods',' O|Oa|ak|kw|wo|oo|od|ds|s','Oakw','OKWTS','akwo','wood','Oakwoods'),
 (253897,'oaky',' o|oa|ak|ky|y','oaky','OK','aky','oaky','oaky'),
 (253898,'OAP',' O|OA|AP|P','OAP','OP','AP','OAP','OAP'),
 (253899,'OAP\'s','','','',NULL,NULL,''),
 (253900,'OAPs',' O|OA|AP|Ps|s','OAPs','OPS','APs','OAPs','OAPs'),
 (253901,'oar',' o|oa|ar|r','oar','OR','ar','oar','oar'),
 (253902,'oarfish',' o|oa|ar|rf|fi|is|sh|h','oarf','ORFX','arfi','rfis','oarfish'),
 (253903,'oarfishes',' o|oa|ar|rf|fi|is|sh|he|es|s','oarf','ORFXS','arfi','ishe','oarfishes'),
 (253904,'oars',' o|oa|ar|rs|s','oars','ORS','ars','oars','oars'),
 (253905,'oarsman',' o|oa|ar|rs|sm|ma|an|n','oars','ORSMN','arsm','rsma','oarsman'),
 (253906,'OAs',' O|OA|As|s','OAs','OS','As','OAs','OAs'),
 (253907,'oases',' o|oa|as|se|es|s','oase','OSS','ases','oase','oases'),
 (253908,'oasis',' o|oa|as|si|is|s','oasi','OSS','asis','oasi','oasis');
INSERT INTO `m_spelling_dictionary` VALUES  (253909,'oast',' o|oa|as|st|t','oast','OST','ast','oast','oast'),
 (253910,'oast house disease',' o|oa|as|st|t | h|ho|ou|us|se|e | d|di|is|se|ea|as|se|e','oast','OSTHSTSS','ast','seas','oast house'),
 (253911,'oast house diseases',' o|oa|as|st|t | h|ho|ou|us|se|e | d|di|is|se|ea|as|se|es|s','oast','OSTHSTSSS','ast','ease','oast house'),
 (253912,'oast-house disease',' o|oa|as|st|t-|-h|ho|ou|us|se|e | d|di|is|se|ea|as|se|e','oast','OSTHSTSS','ast-','seas','oast-house'),
 (253913,'oast-house diseases',' o|oa|as|st|t-|-h|ho|ou|us|se|e | d|di|is|se|ea|as|se|es|s','oast','OSTHSTSSS','ast-','ease','oast-house'),
 (253914,'oast-house urine disease',' o|oa|as|st|t-|-h|ho|ou|us|se|e | u|ur|ri|in|ne|e | d|di|is|se|ea|as|se|e','oast','OSTHSRNTSS','ast-','seas','oast-house'),
 (253915,'oast-house urine diseases',' o|oa|as|st|t-|-h|ho|ou|us|se|e | u|ur|ri|in|ne|e | d|di|is|se|ea|as|se|es|s','oast','OSTHSRNTSSS','ast-','ease','oast-house'),
 (253916,'oasthouse',' o|oa|as|st|th|ho|ou|us|se|e','oast','OS0S','asth','hous','oasthouse'),
 (253917,'oasthouse disease',' o|oa|as|st|th|ho|ou|us|se|e | d|di|is|se|ea|as|se|e','oast','OS0STSS','asth','seas','oasthouse');
INSERT INTO `m_spelling_dictionary` VALUES  (253918,'oasthouse diseases',' o|oa|as|st|th|ho|ou|us|se|e | d|di|is|se|ea|as|se|es|s','oast','OS0STSSS','asth','ease','oasthouse'),
 (253919,'oasthouse urine disease',' o|oa|as|st|th|ho|ou|us|se|e | u|ur|ri|in|ne|e | d|di|is|se|ea|as|se|e','oast','OS0SRNTSS','asth','seas','oasthouse'),
 (253920,'oasthouse urine diseases',' o|oa|as|st|th|ho|ou|us|se|e | u|ur|ri|in|ne|e | d|di|is|se|ea|as|se|es|s','oast','OS0SRNTSSS','asth','ease','oasthouse'),
 (253921,'oasthouses',' o|oa|as|st|th|ho|ou|us|se|es|s','oast','OS0SS','asth','ouse','oasthouses'),
 (253922,'oasts',' o|oa|as|st|ts|s','oast','OSTS','asts','oast','oasts'),
 (253923,'OAT',' O|OA|AT|T','OAT','OT','AT','OAT','OAT'),
 (253924,'oat bran',' o|oa|at|t | b|br|ra|an|n','oat','OTBRN','at b',' bra','oat bran'),
 (253925,'oat cell',' o|oa|at|t | c|ce|el|ll|l','oat','OTSL','at c',' cel','oat cell'),
 (253926,'oat cell cancer',' o|oa|at|t | c|ce|el|ll|l | c|ca|an|nc|ce|er|r','oat','OTSLKNSR','at c','ance','oat cell c'),
 (253927,'oat cell cancers',' o|oa|at|t | c|ce|el|ll|l | c|ca|an|nc|ce|er|rs|s','oat','OTSLKNSRS','at c','ncer','oat cell c');
INSERT INTO `m_spelling_dictionary` VALUES  (253928,'oat cell carcinoma',' o|oa|at|t | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','oat','OTSLKRSNM','at c','inom','oat cell c'),
 (253929,'oat cell carcinoma syndrome',' o|oa|at|t | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','oat','OTSLKRSNMSNTRM','at c','drom','oat cell c'),
 (253930,'oat cell carcinomas',' o|oa|at|t | c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','oat','OTSLKRSNMS','at c','noma','oat cell c'),
 (253931,'oat cyst nematode',' o|oa|at|t | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|e','oat','OTSSTNMTT','at c','atod','oat cyst n'),
 (253932,'oat cyst nematodes',' o|oa|at|t | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|es|s','oat','OTSSTNMTTS','at c','tode','oat cyst n'),
 (253933,'OAT deficiencies',' O|OA|AT|T | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','OAT','OTTFSNSS','AT d','ncie','OAT defici'),
 (253934,'OAT deficiency',' O|OA|AT|T | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','OAT','OTTFSNS','AT d','ienc','OAT defici'),
 (253935,'oat-cell',' o|oa|at|t-|-c|ce|el|ll|l','oat-','OTSL','at-c','-cel','oat-cell');
INSERT INTO `m_spelling_dictionary` VALUES  (253936,'oat-cell cancer',' o|oa|at|t-|-c|ce|el|ll|l | c|ca|an|nc|ce|er|r','oat-','OTSLKNSR','at-c','ance','oat-cell c'),
 (253937,'oat-cell cancers',' o|oa|at|t-|-c|ce|el|ll|l | c|ca|an|nc|ce|er|rs|s','oat-','OTSLKNSRS','at-c','ncer','oat-cell c'),
 (253938,'oat-cell carcinoma',' o|oa|at|t-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','oat-','OTSLKRSNM','at-c','inom','oat-cell c'),
 (253939,'oat-cell carcinoma syndrome',' o|oa|at|t-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','oat-','OTSLKRSNMSNTRM','at-c','drom','oat-cell c'),
 (253940,'oat-cell carcinomas',' o|oa|at|t-|-c|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','oat-','OTSLKRSNMS','at-c','noma','oat-cell c'),
 (253941,'oatcake',' o|oa|at|tc|ca|ak|ke|e','oatc','OTKK','atca','tcak','oatcake'),
 (253942,'oatcakes',' o|oa|at|tc|ca|ak|ke|es|s','oatc','OTKKS','atca','cake','oatcakes'),
 (253943,'oatcell',' o|oa|at|tc|ce|el|ll|l','oatc','OTSL','atce','tcel','oatcell'),
 (253944,'oatcell cancer',' o|oa|at|tc|ce|el|ll|l | c|ca|an|nc|ce|er|r','oatc','OTSLKNSR','atce','ance','oatcell ca');
INSERT INTO `m_spelling_dictionary` VALUES  (253945,'oatcell cancers',' o|oa|at|tc|ce|el|ll|l | c|ca|an|nc|ce|er|rs|s','oatc','OTSLKNSRS','atce','ncer','oatcell ca'),
 (253946,'oatcell carcinoma',' o|oa|at|tc|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a','oatc','OTSLKRSNM','atce','inom','oatcell ca'),
 (253947,'oatcell carcinoma syndrome',' o|oa|at|tc|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|a | s|sy|yn|nd|dr|ro|om|me|e','oatc','OTSLKRSNMSNTRM','atce','drom','oatcell ca'),
 (253948,'oatcell carcinomas',' o|oa|at|tc|ce|el|ll|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','oatc','OTSLKRSNMS','atce','noma','oatcell ca'),
 (253949,'oaten',' o|oa|at|te|en|n','oate','OTN','aten','oate','oaten'),
 (253950,'oath',' o|oa|at|th|h','oath','O0','ath','oath','oath'),
 (253951,'oaths',' o|oa|at|th|hs|s','oath','O0S','aths','oath','oaths'),
 (253952,'oatmeal',' o|oa|at|tm|me|ea|al|l','oatm','OTML','atme','tmea','oatmeal'),
 (253953,'oATP',' o|oA|AT|TP|P','oATP','OTP','ATP','oATP','oATP'),
 (253954,'oats',' o|oa|at|ts|s','oats','OTS','ats','oats','oats'),
 (253955,'OAV',' O|OA|AV|V','OAV','OF','AV','OAV','OAV');
INSERT INTO `m_spelling_dictionary` VALUES  (253956,'OAV dysplasia',' O|OA|AV|V | d|dy|ys|sp|pl|la|as|si|ia|a','OAV','OFTSPLX','AV d','lasi','OAV dyspla'),
 (253957,'OAV syndrome',' O|OA|AV|V | s|sy|yn|nd|dr|ro|om|me|e','OAV','OFSNTRM','AV s','drom','OAV syndro'),
 (253958,'OAV\'s','','','',NULL,NULL,''),
 (253959,'OAVs',' O|OA|AV|Vs|s','OAVs','OFS','AVs','OAVs','OAVs'),
 (253960,'Oaxaca',' O|Oa|ax|xa|ac|ca|a','Oaxa','OKSK','axac','axac','Oaxaca'),
 (253961,'OB',' O|OB|B','OB','OB','B','OB','OB'),
 (253962,'OB\'s','','','',NULL,NULL,''),
 (253963,'Ob-Ugrian',' O|Ob|b-|-U|Ug|gr|ri|ia|an|n','Ob-U','OBKRN','b-Ug','gria','Ob-Ugrian'),
 (253964,'Ob-Ugrians',' O|Ob|b-|-U|Ug|gr|ri|ia|an|ns|s','Ob-U','OBKRNS','b-Ug','rian','Ob-Ugrians'),
 (253965,'OB.',' O|OB|B.|.','OB.','OB','B.','OB.','OB.'),
 (253966,'OB.\'s','','','',NULL,NULL,''),
 (253967,'OB.s',' O|OB|B.|.s|s','OB.s','OBS','B.s','OB.s','OB.s'),
 (253968,'OBAAV',' O|OB|BA|AA|AV|V','OBAA','OBF','BAAV','OBAA','OBAAV'),
 (253969,'obafluorin',' o|ob|ba|af|fl|lu|uo|or|ri|in|n','obaf','OBFLRN','bafl','uori','obafluorin'),
 (253970,'OBCAM',' O|OB|BC|CA|AM|M','OBCA','OBKM','BCAM','OBCA','OBCAM');
INSERT INTO `m_spelling_dictionary` VALUES  (253971,'OBCAM\'s','','','',NULL,NULL,''),
 (253972,'OBCAMs',' O|OB|BC|CA|AM|Ms|s','OBCA','OBKMS','BCAM','BCAM','OBCAMs'),
 (253973,'OBDPO',' O|OB|BD|DP|PO|O','OBDP','OBTP','BDPO','OBDP','OBDPO'),
 (253974,'obducent',' o|ob|bd|du|uc|ce|en|nt|t','obdu','OBTSNT','bduc','ucen','obducent'),
 (253975,'obduction',' o|ob|bd|du|uc|ct|ti|io|on|n','obdu','OBTKXN','bduc','ctio','obduction'),
 (253976,'obductions',' o|ob|bd|du|uc|ct|ti|io|on|ns|s','obdu','OBTKXNS','bduc','tion','obductions'),
 (253977,'obduracy',' o|ob|bd|du|ur|ra|ac|cy|y','obdu','OBTRS','bdur','urac','obduracy'),
 (253978,'obdurate',' o|ob|bd|du|ur|ra|at|te|e','obdu','OBTRT','bdur','urat','obdurate'),
 (253979,'obedience',' o|ob|be|ed|di|ie|en|nc|ce|e','obed','OBTNS','bedi','ienc','obedience'),
 (253980,'obedient',' o|ob|be|ed|di|ie|en|nt|t','obed','OBTNT','bedi','dien','obedient'),
 (253981,'obeisance',' o|ob|be|ei|is|sa|an|nc|ce|e','obei','OBSNS','beis','sanc','obeisance'),
 (253982,'obeisances',' o|ob|be|ei|is|sa|an|nc|ce|es|s','obei','OBSNSS','beis','ance','obeisances'),
 (253983,'obeism',' o|ob|be|ei|is|sm|m','obei','OBSM','beis','beis','obeism');
INSERT INTO `m_spelling_dictionary` VALUES  (253984,'obeli',' o|ob|be|el|li|i','obel','OBL','beli','obel','obeli'),
 (253985,'obelia',' o|ob|be|el|li|ia|a','obel','OBL','beli','beli','obelia'),
 (253986,'Obelia bicuspidata',' O|Ob|be|el|li|ia|a | b|bi|ic|cu|us|sp|pi|id|da|at|ta|a','Obel','OBLBKSPTT','beli','idat','Obelia bic'),
 (253987,'Obelia geniculata',' O|Ob|be|el|li|ia|a | g|ge|en|ni|ic|cu|ul|la|at|ta|a','Obel','OBLJNKLT','beli','ulat','Obelia gen'),
 (253988,'Obelia longissima',' O|Ob|be|el|li|ia|a | l|lo|on|ng|gi|is|ss|si|im|ma|a','Obel','OBLLNJSM','beli','ssim','Obelia lon'),
 (253989,'obeliac',' o|ob|be|el|li|ia|ac|c','obel','OBLK','beli','elia','obeliac'),
 (253990,'obeliad',' o|ob|be|el|li|ia|ad|d','obel','OBLT','beli','elia','obeliad'),
 (253991,'obelin',' o|ob|be|el|li|in|n','obel','OBLN','beli','beli','obelin'),
 (253992,'obelion',' o|ob|be|el|li|io|on|n','obel','OBLN','beli','elio','obelion'),
 (253993,'obelus',' o|ob|be|el|lu|us|s','obel','OBLS','belu','belu','obelus'),
 (253994,'Ober',' O|Ob|be|er|r','Ober','OBR','ber','Ober','Ober');
INSERT INTO `m_spelling_dictionary` VALUES  (253995,'Ober\'s operation','','','',NULL,NULL,''),
 (253996,'Ober\'s operations','','','',NULL,NULL,''),
 (253997,'Ober\'s test','','','',NULL,NULL,''),
 (253998,'Ober\'s tests','','','',NULL,NULL,''),
 (253999,'Obers',' O|Ob|be|er|rs|s','Ober','OBRS','bers','Ober','Obers'),
 (254000,'Obertrumia georgiana',' O|Ob|be|er|rt|tr|ru|um|mi|ia|a | g|ge|eo|or|rg|gi|ia|an|na|a','Ober','OBRTRMJRJN','bert','gian','Obertrumia'),
 (254001,'obese',' o|ob|be|es|se|e','obes','OBS','bese','obes','obese'),
 (254002,'obesities',' o|ob|be|es|si|it|ti|ie|es|s','obes','OBSTS','besi','itie','obesities'),
 (254003,'obesity',' o|ob|be|es|si|it|ty|y','obes','OBST','besi','esit','obesity'),
 (254004,'obesity index',' o|ob|be|es|si|it|ty|y | i|in|nd|de|ex|x','obes','OBSTNTKS','besi','inde','obesity in'),
 (254005,'obesity indexes',' o|ob|be|es|si|it|ty|y | i|in|nd|de|ex|xe|es|s','obes','OBSTNTKSS','besi','dexe','obesity in'),
 (254006,'obesity indices',' o|ob|be|es|si|it|ty|y | i|in|nd|di|ic|ce|es|s','obes','OBSTNTSS','besi','dice','obesity in'),
 (254007,'obesogenous',' o|ob|be|es|so|og|ge|en|no|ou|us|s','obes','OBSJNS','beso','enou','obesogenou');
INSERT INTO `m_spelling_dictionary` VALUES  (254008,'Obesumbacterium',' O|Ob|be|es|su|um|mb|ba|ac|ct|te|er|ri|iu|um|m','Obes','OBSMKTRM','besu','eriu','Obesumbact'),
 (254009,'Obesumbacterium proteus',' O|Ob|be|es|su|um|mb|ba|ac|ct|te|er|ri|iu|um|m | p|pr|ro|ot|te|eu|us|s','Obes','OBSMKTRMPRTS','besu','oteu','Obesumbact'),
 (254010,'obetrol',' o|ob|be|et|tr|ro|ol|l','obet','OBTRL','betr','etro','obetrol'),
 (254011,'obex',' o|ob|be|ex|x','obex','OBKS','bex','obex','obex'),
 (254012,'obexes',' o|ob|be|ex|xe|es|s','obex','OBKSS','bexe','bexe','obexes'),
 (254013,'obey',' o|ob|be|ey|y','obey','OB','bey','obey','obey'),
 (254014,'obeyed',' o|ob|be|ey|ye|ed|d','obey','OBYT','beye','beye','obeyed'),
 (254015,'obeying',' o|ob|be|ey|yi|in|ng|g','obey','OBYNK','beyi','eyin','obeying'),
 (254016,'obeys',' o|ob|be|ey|ys|s','obey','OBS','beys','obey','obeys'),
 (254017,'obfuscate',' o|ob|bf|fu|us|sc|ca|at|te|e','obfu','OBFSKT','bfus','scat','obfuscate'),
 (254018,'obfuscated',' o|ob|bf|fu|us|sc|ca|at|te|ed|d','obfu','OBFSKTT','bfus','cate','obfuscated'),
 (254019,'obfuscates',' o|ob|bf|fu|us|sc|ca|at|te|es|s','obfu','OBFSKTS','bfus','cate','obfuscates');
INSERT INTO `m_spelling_dictionary` VALUES  (254020,'obfuscating',' o|ob|bf|fu|us|sc|ca|at|ti|in|ng|g','obfu','OBFSKTNK','bfus','atin','obfuscatin'),
 (254021,'obfuscation',' o|ob|bf|fu|us|sc|ca|at|ti|io|on|n','obfu','OBFSKXN','bfus','atio','obfuscatio'),
 (254022,'obices',' o|ob|bi|ic|ce|es|s','obic','OBSS','bice','bice','obices'),
 (254023,'obidoxim',' o|ob|bi|id|do|ox|xi|im|m','obid','OBTKSM','bido','doxi','obidoxim'),
 (254024,'obidoxime',' o|ob|bi|id|do|ox|xi|im|me|e','obid','OBTKSM','bido','oxim','obidoxime'),
 (254025,'obidoxime chloride',' o|ob|bi|id|do|ox|xi|im|me|e | c|ch|hl|lo|or|ri|id|de|e','obid','OBTKSMXLRT','bido','orid','obidoxime'),
 (254026,'obioactin',' o|ob|bi|io|oa|ac|ct|ti|in|n','obio','OBKTN','bioa','acti','obioactin'),
 (254027,'obit',' o|ob|bi|it|t','obit','OBT','bit','obit','obit'),
 (254028,'obiter dicta',' o|ob|bi|it|te|er|r | d|di|ic|ct|ta|a','obit','OBTRTKT','bite','dict','obiter dic'),
 (254029,'obiter dictum',' o|ob|bi|it|te|er|r | d|di|ic|ct|tu|um|m','obit','OBTRTKTM','bite','ictu','obiter dic'),
 (254030,'obits',' o|ob|bi|it|ts|s','obit','OBTS','bits','obit','obits');
INSERT INTO `m_spelling_dictionary` VALUES  (254031,'obituaries',' o|ob|bi|it|tu|ua|ar|ri|ie|es|s','obit','OBTRS','bitu','arie','obituaries'),
 (254032,'obituary',' o|ob|bi|it|tu|ua|ar|ry|y','obit','OBTR','bitu','tuar','obituary'),
 (254033,'object',' o|ob|bj|je|ec|ct|t','obje','OBJKT','bjec','bjec','object'),
 (254034,'object classification test',' o|ob|bj|je|ec|ct|t | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | t|te|es|st|t','obje','OBJKTKLSFKXNTST','bjec',' tes','object cla'),
 (254035,'object classification tests',' o|ob|bj|je|ec|ct|t | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n | t|te|es|st|ts|s','obje','OBJKTKLSFKXNTSTS','bjec','test','object cla'),
 (254036,'object glass',' o|ob|bj|je|ec|ct|t | g|gl|la|as|ss|s','obje','OBJKTKLS','bjec','glas','object gla'),
 (254037,'object glasses',' o|ob|bj|je|ec|ct|t | g|gl|la|as|ss|se|es|s','obje','OBJKTKLSS','bjec','asse','object gla'),
 (254038,'object relation',' o|ob|bj|je|ec|ct|t | r|re|el|la|at|ti|io|on|n','obje','OBJKTRLXN','bjec','atio','object rel'),
 (254039,'object relations',' o|ob|bj|je|ec|ct|t | r|re|el|la|at|ti|io|on|ns|s','obje','OBJKTRLXNS','bjec','tion','object rel');
INSERT INTO `m_spelling_dictionary` VALUES  (254040,'object relations technique',' o|ob|bj|je|ec|ct|t | r|re|el|la|at|ti|io|on|ns|s | t|te|ec|ch|hn|ni|iq|qu|ue|e','obje','OBJKTRLXNSTXNK','bjec','niqu','object rel'),
 (254041,'object relations techniques',' o|ob|bj|je|ec|ct|t | r|re|el|la|at|ti|io|on|ns|s | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','obje','OBJKTRLXNSTXNKS','bjec','ique','object rel'),
 (254042,'objected',' o|ob|bj|je|ec|ct|te|ed|d','obje','OBJKTT','bjec','ecte','objected'),
 (254043,'objectifiable',' o|ob|bj|je|ec|ct|ti|if|fi|ia|ab|bl|le|e','obje','OBJKTFBL','bjec','iabl','objectifia'),
 (254044,'objectification',' o|ob|bj|je|ec|ct|ti|if|fi|ic|ca|at|ti|io|on|n','obje','OBJKTFKXN','bjec','atio','objectific'),
 (254045,'objectified',' o|ob|bj|je|ec|ct|ti|if|fi|ie|ed|d','obje','OBJKTFT','bjec','ifie','objectifie'),
 (254046,'objectifies',' o|ob|bj|je|ec|ct|ti|if|fi|ie|es|s','obje','OBJKTFS','bjec','ifie','objectifie'),
 (254047,'objectify',' o|ob|bj|je|ec|ct|ti|if|fy|y','obje','OBJKTF','bjec','ctif','objectify'),
 (254048,'objectifying',' o|ob|bj|je|ec|ct|ti|if|fy|yi|in|ng|g','obje','OBJKTFYNK','bjec','fyin','objectifyi');
INSERT INTO `m_spelling_dictionary` VALUES  (254049,'objecting',' o|ob|bj|je|ec|ct|ti|in|ng|g','obje','OBJKTNK','bjec','ctin','objecting'),
 (254050,'objection',' o|ob|bj|je|ec|ct|ti|io|on|n','obje','OBJKXN','bjec','ctio','objection'),
 (254051,'objectionable',' o|ob|bj|je|ec|ct|ti|io|on|na|ab|bl|le|e','obje','OBJKXNBL','bjec','nabl','objectiona'),
 (254052,'objections',' o|ob|bj|je|ec|ct|ti|io|on|ns|s','obje','OBJKXNS','bjec','tion','objections'),
 (254053,'objectivate',' o|ob|bj|je|ec|ct|ti|iv|va|at|te|e','obje','OBJKTFT','bjec','ivat','objectivat'),
 (254054,'objectivated',' o|ob|bj|je|ec|ct|ti|iv|va|at|te|ed|d','obje','OBJKTFTT','bjec','vate','objectivat'),
 (254055,'objectivates',' o|ob|bj|je|ec|ct|ti|iv|va|at|te|es|s','obje','OBJKTFTS','bjec','vate','objectivat'),
 (254056,'objectivating',' o|ob|bj|je|ec|ct|ti|iv|va|at|ti|in|ng|g','obje','OBJKTFTNK','bjec','atin','objectivat'),
 (254057,'objectivation',' o|ob|bj|je|ec|ct|ti|iv|va|at|ti|io|on|n','obje','OBJKTFXN','bjec','atio','objectivat'),
 (254058,'objective',' o|ob|bj|je|ec|ct|ti|iv|ve|e','obje','OBJKTF','bjec','ctiv','objective');
INSERT INTO `m_spelling_dictionary` VALUES  (254059,'objective benefit',' o|ob|bj|je|ec|ct|ti|iv|ve|e | b|be|en|ne|ef|fi|it|t','obje','OBJKTFBNFT','bjec','nefi','objective'),
 (254060,'objective benefits',' o|ob|bj|je|ec|ct|ti|iv|ve|e | b|be|en|ne|ef|fi|it|ts|s','obje','OBJKTFBNFTS','bjec','efit','objective'),
 (254061,'objective structured teaching evaluation',' o|ob|bj|je|ec|ct|ti|iv|ve|e | s|st|tr|ru|uc|ct|tu|ur|re|ed|d | t|te|ea|ac|ch|hi|in|ng|g | e|ev|va|al|lu|ua|at|ti|io|on|n','obje','OBJKTFSTRKTRTTXNKFLXN','bjec','atio','objective'),
 (254062,'objective structured teaching evaluations',' o|ob|bj|je|ec|ct|ti|iv|ve|e | s|st|tr|ru|uc|ct|tu|ur|re|ed|d | t|te|ea|ac|ch|hi|in|ng|g | e|ev|va|al|lu|ua|at|ti|io|on|ns|s','obje','OBJKTFSTRKTRTTXNKFLXNS','bjec','tion','objective'),
 (254063,'objective tinnitus',' o|ob|bj|je|ec|ct|ti|iv|ve|e | t|ti|in|nn|ni|it|tu|us|s','obje','OBJKTFTNTS','bjec','nitu','objective'),
 (254064,'objective vertigo',' o|ob|bj|je|ec|ct|ti|iv|ve|e | v|ve|er|rt|ti|ig|go|o','obje','OBJKTFFRTK','bjec','rtig','objective'),
 (254065,'objectively',' o|ob|bj|je|ec|ct|ti|iv|ve|el|ly|y','obje','OBJKTFL','bjec','ivel','objectivel');
INSERT INTO `m_spelling_dictionary` VALUES  (254066,'objectiveness',' o|ob|bj|je|ec|ct|ti|iv|ve|en|ne|es|ss|s','obje','OBJKTFNS','bjec','enes','objectiven'),
 (254067,'objectives',' o|ob|bj|je|ec|ct|ti|iv|ve|es|s','obje','OBJKTFS','bjec','tive','objectives'),
 (254068,'objectivism',' o|ob|bj|je|ec|ct|ti|iv|vi|is|sm|m','obje','OBJKTFSM','bjec','ivis','objectivis'),
 (254069,'objectivist',' o|ob|bj|je|ec|ct|ti|iv|vi|is|st|t','obje','OBJKTFST','bjec','ivis','objectivis'),
 (254070,'objectivistic',' o|ob|bj|je|ec|ct|ti|iv|vi|is|st|ti|ic|c','obje','OBJKTFSTK','bjec','isti','objectivis'),
 (254071,'objectivists',' o|ob|bj|je|ec|ct|ti|iv|vi|is|st|ts|s','obje','OBJKTFSTS','bjec','vist','objectivis'),
 (254072,'objectivity',' o|ob|bj|je|ec|ct|ti|iv|vi|it|ty|y','obje','OBJKTFT','bjec','ivit','objectivit'),
 (254073,'objectivization',' o|ob|bj|je|ec|ct|ti|iv|vi|iz|za|at|ti|io|on|n','obje','OBJKTFSXN','bjec','atio','objectiviz'),
 (254074,'objectivize',' o|ob|bj|je|ec|ct|ti|iv|vi|iz|ze|e','obje','OBJKTFS','bjec','iviz','objectiviz'),
 (254075,'objectivized',' o|ob|bj|je|ec|ct|ti|iv|vi|iz|ze|ed|d','obje','OBJKTFST','bjec','vize','objectiviz');
INSERT INTO `m_spelling_dictionary` VALUES  (254076,'objectivizes',' o|ob|bj|je|ec|ct|ti|iv|vi|iz|ze|es|s','obje','OBJKTFSS','bjec','vize','objectiviz'),
 (254077,'objectivizing',' o|ob|bj|je|ec|ct|ti|iv|vi|iz|zi|in|ng|g','obje','OBJKTFSNK','bjec','izin','objectiviz'),
 (254078,'objector',' o|ob|bj|je|ec|ct|to|or|r','obje','OBJKTR','bjec','ecto','objector'),
 (254079,'objectors',' o|ob|bj|je|ec|ct|to|or|rs|s','obje','OBJKTRS','bjec','ctor','objectors'),
 (254080,'objects',' o|ob|bj|je|ec|ct|ts|s','obje','OBJKTS','bjec','ject','objects'),
 (254081,'objurgate',' o|ob|bj|ju|ur|rg|ga|at|te|e','obju','OBJRKT','bjur','rgat','objurgate'),
 (254082,'objurgated',' o|ob|bj|ju|ur|rg|ga|at|te|ed|d','obju','OBJRKTT','bjur','gate','objurgated'),
 (254083,'objurgates',' o|ob|bj|ju|ur|rg|ga|at|te|es|s','obju','OBJRKTS','bjur','gate','objurgates'),
 (254084,'objurgating',' o|ob|bj|ju|ur|rg|ga|at|ti|in|ng|g','obju','OBJRKTNK','bjur','atin','objurgatin'),
 (254085,'objurgation',' o|ob|bj|ju|ur|rg|ga|at|ti|io|on|n','obju','OBJRKXN','bjur','atio','objurgatio'),
 (254086,'oblast',' o|ob|bl|la|as|st|t','obla','OBLST','blas','blas','oblast');
INSERT INTO `m_spelling_dictionary` VALUES  (254087,'oblasts',' o|ob|bl|la|as|st|ts|s','obla','OBLSTS','blas','last','oblasts'),
 (254088,'oblate',' o|ob|bl|la|at|te|e','obla','OBLT','blat','blat','oblate'),
 (254089,'oblated',' o|ob|bl|la|at|te|ed|d','obla','OBLTT','blat','late','oblated'),
 (254090,'oblateness',' o|ob|bl|la|at|te|en|ne|es|ss|s','obla','OBLTNS','blat','enes','oblateness'),
 (254091,'oblates',' o|ob|bl|la|at|te|es|s','obla','OBLTS','blat','late','oblates'),
 (254092,'oblating',' o|ob|bl|la|at|ti|in|ng|g','obla','OBLTNK','blat','atin','oblating'),
 (254093,'oblation',' o|ob|bl|la|at|ti|io|on|n','obla','OBLXN','blat','atio','oblation'),
 (254094,'oblations',' o|ob|bl|la|at|ti|io|on|ns|s','obla','OBLXNS','blat','tion','oblations'),
 (254095,'obligate',' o|ob|bl|li|ig|ga|at|te|e','obli','OBLKT','blig','igat','obligate'),
 (254096,'obligated',' o|ob|bl|li|ig|ga|at|te|ed|d','obli','OBLKTT','blig','gate','obligated'),
 (254097,'obligately',' o|ob|bl|li|ig|ga|at|te|el|ly|y','obli','OBLKTL','blig','atel','obligately'),
 (254098,'obligates',' o|ob|bl|li|ig|ga|at|te|es|s','obli','OBLKTS','blig','gate','obligates');
INSERT INTO `m_spelling_dictionary` VALUES  (254099,'obligating',' o|ob|bl|li|ig|ga|at|ti|in|ng|g','obli','OBLKTNK','blig','atin','obligating'),
 (254100,'obligation',' o|ob|bl|li|ig|ga|at|ti|io|on|n','obli','OBLKXN','blig','atio','obligation'),
 (254101,'obligations',' o|ob|bl|li|ig|ga|at|ti|io|on|ns|s','obli','OBLKXNS','blig','tion','obligation'),
 (254102,'obligatorily',' o|ob|bl|li|ig|ga|at|to|or|ri|il|ly|y','obli','OBLKTRL','blig','oril','obligatori'),
 (254103,'obligatory',' o|ob|bl|li|ig|ga|at|to|or|ry|y','obli','OBLKTR','blig','ator','obligatory'),
 (254104,'oblige',' o|ob|bl|li|ig|ge|e','obli','OBLJ','blig','blig','oblige'),
 (254105,'obliged',' o|ob|bl|li|ig|ge|ed|d','obli','OBLJT','blig','lige','obliged'),
 (254106,'obliges',' o|ob|bl|li|ig|ge|es|s','obli','OBLJS','blig','lige','obliges'),
 (254107,'obliging',' o|ob|bl|li|ig|gi|in|ng|g','obli','OBLJNK','blig','igin','obliging'),
 (254108,'obligingly',' o|ob|bl|li|ig|gi|in|ng|gl|ly|y','obli','OBLJNKL','blig','ingl','obligingly'),
 (254109,'obligingness',' o|ob|bl|li|ig|gi|in|ng|gn|ne|es|ss|s','obli','OBLJNKNS','blig','gnes','obligingne');
INSERT INTO `m_spelling_dictionary` VALUES  (254110,'oblique',' o|ob|bl|li|iq|qu|ue|e','obli','OBLK','bliq','liqu','oblique'),
 (254111,'oblique arytenoid muscle',' o|ob|bl|li|iq|qu|ue|e | a|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|e','obli','OBLKRTNTMSKL','bliq','uscl','oblique ar'),
 (254112,'oblique arytenoid muscles',' o|ob|bl|li|iq|qu|ue|e | a|ar|ry|yt|te|en|no|oi|id|d | m|mu|us|sc|cl|le|es|s','obli','OBLKRTNTMSKLS','bliq','scle','oblique ar'),
 (254113,'oblique banded leaf roller',' o|ob|bl|li|iq|qu|ue|e | b|ba|an|nd|de|ed|d | l|le|ea|af|f | r|ro|ol|ll|le|er|r','obli','OBLKBNTTLFRLR','bliq','olle','oblique ba'),
 (254114,'oblique banded leaf rollers',' o|ob|bl|li|iq|qu|ue|e | b|ba|an|nd|de|ed|d | l|le|ea|af|f | r|ro|ol|ll|le|er|rs|s','obli','OBLKBNTTLFRLRS','bliq','ller','oblique ba'),
 (254115,'oblique banded leafroller',' o|ob|bl|li|iq|qu|ue|e | b|ba|an|nd|de|ed|d | l|le|ea|af|fr|ro|ol|ll|le|er|r','obli','OBLKBNTTLFRLR','bliq','olle','oblique ba'),
 (254116,'oblique banded leafrollers',' o|ob|bl|li|iq|qu|ue|e | b|ba|an|nd|de|ed|d | l|le|ea|af|fr|ro|ol|ll|le|er|rs|s','obli','OBLKBNTTLFRLRS','bliq','ller','oblique ba'),
 (254117,'oblique diameter',' o|ob|bl|li|iq|qu|ue|e | d|di|ia|am|me|et|te|er|r','obli','OBLKTMTR','bliq','mete','oblique di');
INSERT INTO `m_spelling_dictionary` VALUES  (254118,'oblique diameters',' o|ob|bl|li|iq|qu|ue|e | d|di|ia|am|me|et|te|er|rs|s','obli','OBLKTMTRS','bliq','eter','oblique di'),
 (254119,'oblique fiber',' o|ob|bl|li|iq|qu|ue|e | f|fi|ib|be|er|r','obli','OBLKFBR','bliq','fibe','oblique fi'),
 (254120,'oblique fibers',' o|ob|bl|li|iq|qu|ue|e | f|fi|ib|be|er|rs|s','obli','OBLKFBRS','bliq','iber','oblique fi'),
 (254121,'oblique fibre',' o|ob|bl|li|iq|qu|ue|e | f|fi|ib|br|re|e','obli','OBLKFBR','bliq','fibr','oblique fi'),
 (254122,'oblique fibres',' o|ob|bl|li|iq|qu|ue|e | f|fi|ib|br|re|es|s','obli','OBLKFBRS','bliq','ibre','oblique fi'),
 (254123,'oblique fissure',' o|ob|bl|li|iq|qu|ue|e | f|fi|is|ss|su|ur|re|e','obli','OBLKFSR','bliq','ssur','oblique fi'),
 (254124,'oblique fissures',' o|ob|bl|li|iq|qu|ue|e | f|fi|is|ss|su|ur|re|es|s','obli','OBLKFSRS','bliq','sure','oblique fi'),
 (254125,'oblique fracture',' o|ob|bl|li|iq|qu|ue|e | f|fr|ra|ac|ct|tu|ur|re|e','obli','OBLKFRKTR','bliq','ctur','oblique fr'),
 (254126,'oblique fractures',' o|ob|bl|li|iq|qu|ue|e | f|fr|ra|ac|ct|tu|ur|re|es|s','obli','OBLKFRKTRS','bliq','ture','oblique fr');
INSERT INTO `m_spelling_dictionary` VALUES  (254127,'oblique head',' o|ob|bl|li|iq|qu|ue|e | h|he|ea|ad|d','obli','OBLKHT','bliq',' hea','oblique he'),
 (254128,'oblique heads',' o|ob|bl|li|iq|qu|ue|e | h|he|ea|ad|ds|s','obli','OBLKHTS','bliq','head','oblique he'),
 (254129,'oblique hernia',' o|ob|bl|li|iq|qu|ue|e | h|he|er|rn|ni|ia|a','obli','OBLKHRN','bliq','erni','oblique he'),
 (254130,'oblique herniae',' o|ob|bl|li|iq|qu|ue|e | h|he|er|rn|ni|ia|ae|e','obli','OBLKHRN','bliq','rnia','oblique he'),
 (254131,'oblique hernias',' o|ob|bl|li|iq|qu|ue|e | h|he|er|rn|ni|ia|as|s','obli','OBLKHRNS','bliq','rnia','oblique he'),
 (254132,'oblique ligament',' o|ob|bl|li|iq|qu|ue|e | l|li|ig|ga|am|me|en|nt|t','obli','OBLKLKMNT','bliq','amen','oblique li'),
 (254133,'oblique ligaments',' o|ob|bl|li|iq|qu|ue|e | l|li|ig|ga|am|me|en|nt|ts|s','obli','OBLKLKMNTS','bliq','ment','oblique li'),
 (254134,'oblique line',' o|ob|bl|li|iq|qu|ue|e | l|li|in|ne|e','obli','OBLKLN','bliq',' lin','oblique li'),
 (254135,'oblique lines',' o|ob|bl|li|iq|qu|ue|e | l|li|in|ne|es|s','obli','OBLKLNS','bliq','line','oblique li'),
 (254136,'oblique muscle',' o|ob|bl|li|iq|qu|ue|e | m|mu|us|sc|cl|le|e','obli','OBLKMSKL','bliq','uscl','oblique mu');
INSERT INTO `m_spelling_dictionary` VALUES  (254137,'oblique muscles',' o|ob|bl|li|iq|qu|ue|e | m|mu|us|sc|cl|le|es|s','obli','OBLKMSKLS','bliq','scle','oblique mu'),
 (254138,'oblique pelvis',' o|ob|bl|li|iq|qu|ue|e | p|pe|el|lv|vi|is|s','obli','OBLKPLFS','bliq','elvi','oblique pe'),
 (254139,'oblique pelvises',' o|ob|bl|li|iq|qu|ue|e | p|pe|el|lv|vi|is|se|es|s','obli','OBLKPLFSS','bliq','vise','oblique pe'),
 (254140,'oblique popliteal ligament',' o|ob|bl|li|iq|qu|ue|e | p|po|op|pl|li|it|te|ea|al|l | l|li|ig|ga|am|me|en|nt|t','obli','OBLKPPLTLLKMNT','bliq','amen','oblique po'),
 (254141,'oblique popliteal ligaments',' o|ob|bl|li|iq|qu|ue|e | p|po|op|pl|li|it|te|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','obli','OBLKPPLTLLKMNTS','bliq','ment','oblique po'),
 (254142,'oblique presentation',' o|ob|bl|li|iq|qu|ue|e | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','obli','OBLKPRSNTXN','bliq','atio','oblique pr'),
 (254143,'oblique presentations',' o|ob|bl|li|iq|qu|ue|e | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','obli','OBLKPRSNTXNS','bliq','tion','oblique pr'),
 (254144,'oblique sinus',' o|ob|bl|li|iq|qu|ue|e | s|si|in|nu|us|s','obli','OBLKSNS','bliq','sinu','oblique si');
INSERT INTO `m_spelling_dictionary` VALUES  (254145,'oblique sinuses',' o|ob|bl|li|iq|qu|ue|e | s|si|in|nu|us|se|es|s','obli','OBLKSNSS','bliq','nuse','oblique si'),
 (254146,'oblique vein',' o|ob|bl|li|iq|qu|ue|e | v|ve|ei|in|n','obli','OBLKFN','bliq',' vei','oblique ve'),
 (254147,'oblique veins',' o|ob|bl|li|iq|qu|ue|e | v|ve|ei|in|ns|s','obli','OBLKFNS','bliq','vein','oblique ve'),
 (254148,'oblique-banded leafroller',' o|ob|bl|li|iq|qu|ue|e-|-b|ba|an|nd|de|ed|d | l|le|ea|af|fr|ro|ol|ll|le|er|r','obli','OBLKBNTTLFRLR','bliq','olle','oblique-ba'),
 (254149,'oblique-banded leafrollers',' o|ob|bl|li|iq|qu|ue|e-|-b|ba|an|nd|de|ed|d | l|le|ea|af|fr|ro|ol|ll|le|er|rs|s','obli','OBLKBNTTLFRLRS','bliq','ller','oblique-ba'),
 (254150,'obliquebanded leafroller',' o|ob|bl|li|iq|qu|ue|eb|ba|an|nd|de|ed|d | l|le|ea|af|fr|ro|ol|ll|le|er|r','obli','OBLKBNTTLFRLR','bliq','olle','obliqueban'),
 (254151,'obliquebanded leafrollers',' o|ob|bl|li|iq|qu|ue|eb|ba|an|nd|de|ed|d | l|le|ea|af|fr|ro|ol|ll|le|er|rs|s','obli','OBLKBNTTLFRLRS','bliq','ller','obliqueban'),
 (254152,'obliquely',' o|ob|bl|li|iq|qu|ue|el|ly|y','obli','OBLKL','bliq','quel','obliquely');
INSERT INTO `m_spelling_dictionary` VALUES  (254153,'obliqueness',' o|ob|bl|li|iq|qu|ue|en|ne|es|ss|s','obli','OBLKNS','bliq','enes','obliquenes'),
 (254154,'obliques',' o|ob|bl|li|iq|qu|ue|es|s','obli','OBLKS','bliq','ique','obliques'),
 (254155,'obliquities',' o|ob|bl|li|iq|qu|ui|it|ti|ie|es|s','obli','OBLKTS','bliq','itie','obliquitie'),
 (254156,'obliquity',' o|ob|bl|li|iq|qu|ui|it|ty|y','obli','OBLKT','bliq','quit','obliquity'),
 (254157,'obliquus',' o|ob|bl|li|iq|qu|uu|us|s','obli','OBLKS','bliq','iquu','obliquus'),
 (254158,'obliquus capitis',' o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s','obli','OBLKSKPTS','bliq','piti','obliquus c'),
 (254159,'obliquus capitis inferior',' o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s | i|in|nf|fe|er|ri|io|or|r','obli','OBLKSKPTSNFRR','bliq','erio','obliquus c'),
 (254160,'obliquus capitis muscle',' o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|e','obli','OBLKSKPTSMSKL','bliq','uscl','obliquus c'),
 (254161,'obliquus capitis muscles',' o|ob|bl|li|iq|qu|uu|us|s | c|ca|ap|pi|it|ti|is|s | m|mu|us|sc|cl|le|es|s','obli','OBLKSKPTSMSKLS','bliq','scle','obliquus c'),
 (254162,'obliquus externus',' o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s','obli','OBLKSKSTRNS','bliq','ernu','obliquus e');
INSERT INTO `m_spelling_dictionary` VALUES  (254163,'obliquus externus abdominis',' o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | a|ab|bd|do|om|mi|in|ni|is|s','obli','OBLKSKSTRNSBTMNS','bliq','mini','obliquus e'),
 (254164,'obliquus externus abdominis muscle',' o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | a|ab|bd|do|om|mi|in|ni|is|s | m|mu|us|sc|cl|le|e','obli','OBLKSKSTRNSBTMNSMSKL','bliq','uscl','obliquus e'),
 (254165,'obliquus externus abdominis muscles',' o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | a|ab|bd|do|om|mi|in|ni|is|s | m|mu|us|sc|cl|le|es|s','obli','OBLKSKSTRNSBTMNSMSKLS','bliq','scle','obliquus e'),
 (254166,'obliquus externus superficialis',' o|ob|bl|li|iq|qu|uu|us|s | e|ex|xt|te|er|rn|nu|us|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','obli','OBLKSKSTRNSSPRFXLS','bliq','iali','obliquus e'),
 (254167,'obliterate',' o|ob|bl|li|it|te|er|ra|at|te|e','obli','OBLTRT','blit','erat','obliterate'),
 (254168,'obliterated',' o|ob|bl|li|it|te|er|ra|at|te|ed|d','obli','OBLTRTT','blit','rate','obliterate'),
 (254169,'obliterates',' o|ob|bl|li|it|te|er|ra|at|te|es|s','obli','OBLTRTS','blit','rate','obliterate');
INSERT INTO `m_spelling_dictionary` VALUES  (254170,'obliterating',' o|ob|bl|li|it|te|er|ra|at|ti|in|ng|g','obli','OBLTRTNK','blit','atin','obliterati'),
 (254171,'obliterating pericarditides',' o|ob|bl|li|it|te|er|ra|at|ti|in|ng|g | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','obli','OBLTRTNKPRKRTTTS','blit','tide','obliterati'),
 (254172,'obliterating pericarditis',' o|ob|bl|li|it|te|er|ra|at|ti|in|ng|g | p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','obli','OBLTRTNKPRKRTTS','blit','diti','obliterati'),
 (254173,'obliterating phlebitides',' o|ob|bl|li|it|te|er|ra|at|ti|in|ng|g | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','obli','OBLTRTNKFLBTTS','blit','tide','obliterati'),
 (254174,'obliterating phlebitis',' o|ob|bl|li|it|te|er|ra|at|ti|in|ng|g | p|ph|hl|le|eb|bi|it|ti|is|s','obli','OBLTRTNKFLBTS','blit','biti','obliterati'),
 (254175,'obliteration',' o|ob|bl|li|it|te|er|ra|at|ti|io|on|n','obli','OBLTRXN','blit','atio','obliterati'),
 (254176,'obliterations',' o|ob|bl|li|it|te|er|ra|at|ti|io|on|ns|s','obli','OBLTRXNS','blit','tion','obliterati'),
 (254177,'obliterative',' o|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e','obli','OBLTRTF','blit','ativ','obliterati');
INSERT INTO `m_spelling_dictionary` VALUES  (254178,'obliterative arteriosis',' o|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e | a|ar|rt|te|er|ri|io|os|si|is|s','obli','OBLTRTFRTRSS','blit','iosi','obliterati'),
 (254179,'obliterative bronchiolitides',' o|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','obli','OBLTRTFBRNXLTTS','blit','tide','obliterati'),
 (254180,'obliterative bronchiolitis',' o|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','obli','OBLTRTFBRNXLTS','blit','liti','obliterati'),
 (254181,'obliterative inflammation',' o|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|n','obli','OBLTRTFNFLMXN','blit','atio','obliterati'),
 (254182,'obliterative inflammations',' o|ob|bl|li|it|te|er|ra|at|ti|iv|ve|e | i|in|nf|fl|la|am|mm|ma|at|ti|io|on|ns|s','obli','OBLTRTFNFLMXNS','blit','tion','obliterati'),
 (254183,'obliterator',' o|ob|bl|li|it|te|er|ra|at|to|or|r','obli','OBLTRTR','blit','rato','obliterato'),
 (254184,'obliterators',' o|ob|bl|li|it|te|er|ra|at|to|or|rs|s','obli','OBLTRTRS','blit','ator','obliterato');
INSERT INTO `m_spelling_dictionary` VALUES  (254185,'oblivion',' o|ob|bl|li|iv|vi|io|on|n','obli','OBLFN','bliv','ivio','oblivion'),
 (254186,'oblivious',' o|ob|bl|li|iv|vi|io|ou|us|s','obli','OBLFS','bliv','viou','oblivious'),
 (254187,'oblong',' o|ob|bl|lo|on|ng|g','oblo','OBLNK','blon','blon','oblong'),
 (254188,'oblong fovea',' o|ob|bl|lo|on|ng|g | f|fo|ov|ve|ea|a','oblo','OBLNKFF','blon','fove','oblong fov'),
 (254189,'oblong foveae',' o|ob|bl|lo|on|ng|g | f|fo|ov|ve|ea|ae|e','oblo','OBLNKFF','blon','ovea','oblong fov'),
 (254190,'oblong foveas',' o|ob|bl|lo|on|ng|g | f|fo|ov|ve|ea|as|s','oblo','OBLNKFFS','blon','ovea','oblong fov'),
 (254191,'oblongata',' o|ob|bl|lo|on|ng|ga|at|ta|a','oblo','OBLNKT','blon','ngat','oblongata'),
 (254192,'oblongatal',' o|ob|bl|lo|on|ng|ga|at|ta|al|l','oblo','OBLNKTL','blon','gata','oblongatal'),
 (254193,'oblongatas',' o|ob|bl|lo|on|ng|ga|at|ta|as|s','oblo','OBLNKTS','blon','gata','oblongatas'),
 (254194,'oblongine',' o|ob|bl|lo|on|ng|gi|in|ne|e','oblo','OBLNJN','blon','ngin','oblongine'),
 (254195,'oblongine chloride',' o|ob|bl|lo|on|ng|gi|in|ne|e | c|ch|hl|lo|or|ri|id|de|e','oblo','OBLNJNXLRT','blon','orid','oblongine');
INSERT INTO `m_spelling_dictionary` VALUES  (254196,'oblongness',' o|ob|bl|lo|on|ng|gn|ne|es|ss|s','oblo','OBLNKNS','blon','gnes','oblongness'),
 (254197,'oblongs',' o|ob|bl|lo|on|ng|gs|s','oblo','OBLNKS','blon','long','oblongs'),
 (254198,'obloquy',' o|ob|bl|lo|oq|qu|uy|y','oblo','OBLK','bloq','loqu','obloquy'),
 (254199,'OBMPTMS',' O|OB|BM|MP|PT|TM|MS|S','OBMP','OBMPTMS','BMPT','MPTM','OBMPTMS'),
 (254200,'obnoxious',' o|ob|bn|no|ox|xi|io|ou|us|s','obno','OBNKSS','bnox','xiou','obnoxious'),
 (254201,'obnoxiousness',' o|ob|bn|no|ox|xi|io|ou|us|sn|ne|es|ss|s','obno','OBNKSSNS','bnox','snes','obnoxiousn'),
 (254202,'obnubilate',' o|ob|bn|nu|ub|bi|il|la|at|te|e','obnu','OBNBLT','bnub','ilat','obnubilate'),
 (254203,'obnubilated',' o|ob|bn|nu|ub|bi|il|la|at|te|ed|d','obnu','OBNBLTT','bnub','late','obnubilate'),
 (254204,'obnubilates',' o|ob|bn|nu|ub|bi|il|la|at|te|es|s','obnu','OBNBLTS','bnub','late','obnubilate'),
 (254205,'obnubilating',' o|ob|bn|nu|ub|bi|il|la|at|ti|in|ng|g','obnu','OBNBLTNK','bnub','atin','obnubilati'),
 (254206,'obnubilation',' o|ob|bn|nu|ub|bi|il|la|at|ti|io|on|n','obnu','OBNBLXN','bnub','atio','obnubilati');
INSERT INTO `m_spelling_dictionary` VALUES  (254207,'obnubilations',' o|ob|bn|nu|ub|bi|il|la|at|ti|io|on|ns|s','obnu','OBNBLXNS','bnub','tion','obnubilati'),
 (254208,'oboe',' o|ob|bo|oe|e','oboe','OB','boe','oboe','oboe'),
 (254209,'oboes',' o|ob|bo|oe|es|s','oboe','OBS','boes','oboe','oboes'),
 (254210,'oboist',' o|ob|bo|oi|is|st|t','oboi','OBST','bois','bois','oboist'),
 (254211,'oboists',' o|ob|bo|oi|is|st|ts|s','oboi','OBSTS','bois','oist','oboists'),
 (254212,'Obolaria',' O|Ob|bo|ol|la|ar|ri|ia|a','Obol','OBLR','bola','lari','Obolaria'),
 (254213,'Obolaria virginica',' O|Ob|bo|ol|la|ar|ri|ia|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Obol','OBLRFRJNK','bola','inic','Obolaria v'),
 (254214,'oboli',' o|ob|bo|ol|li|i','obol','OBL','boli','obol','oboli'),
 (254215,'obolus',' o|ob|bo|ol|lu|us|s','obol','OBLS','bolu','bolu','obolus'),
 (254216,'Obracin',' O|Ob|br|ra|ac|ci|in|n','Obra','OBRSN','brac','raci','Obracin'),
 (254217,'Obracins',' O|Ob|br|ra|ac|ci|in|ns|s','Obra','OBRSNS','brac','acin','Obracins'),
 (254218,'OBs',' O|OB|Bs|s','OBs','OBS','Bs','OBs','OBs');
INSERT INTO `m_spelling_dictionary` VALUES  (254219,'obscene',' o|ob|bs|sc|ce|en|ne|e','obsc','OBSN','bsce','scen','obscene'),
 (254220,'obscenities',' o|ob|bs|sc|ce|en|ni|it|ti|ie|es|s','obsc','OBSNTS','bsce','itie','obscenitie'),
 (254221,'obscenity',' o|ob|bs|sc|ce|en|ni|it|ty|y','obsc','OBSNT','bsce','enit','obscenity'),
 (254222,'obscurantism',' o|ob|bs|sc|cu|ur|ra|an|nt|ti|is|sm|m','obsc','OBSKRNTSM','bscu','ntis','obscuranti'),
 (254223,'obscurantist',' o|ob|bs|sc|cu|ur|ra|an|nt|ti|is|st|t','obsc','OBSKRNTST','bscu','ntis','obscuranti'),
 (254224,'obscuration',' o|ob|bs|sc|cu|ur|ra|at|ti|io|on|n','obsc','OBSKRXN','bscu','atio','obscuratio'),
 (254225,'obscurations',' o|ob|bs|sc|cu|ur|ra|at|ti|io|on|ns|s','obsc','OBSKRXNS','bscu','tion','obscuratio'),
 (254226,'obscure',' o|ob|bs|sc|cu|ur|re|e','obsc','OBSKR','bscu','scur','obscure'),
 (254227,'obscured',' o|ob|bs|sc|cu|ur|re|ed|d','obsc','OBSKRT','bscu','cure','obscured'),
 (254228,'obscures',' o|ob|bs|sc|cu|ur|re|es|s','obsc','OBSKRS','bscu','cure','obscures'),
 (254229,'obscuring',' o|ob|bs|sc|cu|ur|ri|in|ng|g','obsc','OBSKRNK','bscu','urin','obscuring');
INSERT INTO `m_spelling_dictionary` VALUES  (254230,'obscurities',' o|ob|bs|sc|cu|ur|ri|it|ti|ie|es|s','obsc','OBSKRTS','bscu','itie','obscuritie'),
 (254231,'obscurity',' o|ob|bs|sc|cu|ur|ri|it|ty|y','obsc','OBSKRT','bscu','urit','obscurity'),
 (254232,'obsequies',' o|ob|bs|se|eq|qu|ui|ie|es|s','obse','OBSKS','bseq','quie','obsequies'),
 (254233,'obsequious',' o|ob|bs|se|eq|qu|ui|io|ou|us|s','obse','OBSKS','bseq','uiou','obsequious'),
 (254234,'obsequiously',' o|ob|bs|se|eq|qu|ui|io|ou|us|sl|ly|y','obse','OBSKSL','bseq','ousl','obsequious'),
 (254235,'obsequiousness',' o|ob|bs|se|eq|qu|ui|io|ou|us|sn|ne|es|ss|s','obse','OBSKSNS','bseq','snes','obsequious'),
 (254236,'observability',' o|ob|bs|se|er|rv|va|ab|bi|il|li|it|ty|y','obse','OBSRFBLT','bser','ilit','observabil'),
 (254237,'observable',' o|ob|bs|se|er|rv|va|ab|bl|le|e','obse','OBSRFBL','bser','vabl','observable'),
 (254238,'observables',' o|ob|bs|se|er|rv|va|ab|bl|le|es|s','obse','OBSRFBLS','bser','able','observable'),
 (254239,'observance',' o|ob|bs|se|er|rv|va|an|nc|ce|e','obse','OBSRFNS','bser','vanc','observance'),
 (254240,'observances',' o|ob|bs|se|er|rv|va|an|nc|ce|es|s','obse','OBSRFNSS','bser','ance','observance');
INSERT INTO `m_spelling_dictionary` VALUES  (254241,'observant',' o|ob|bs|se|er|rv|va|an|nt|t','obse','OBSRFNT','bser','rvan','observant'),
 (254242,'observation',' o|ob|bs|se|er|rv|va|at|ti|io|on|n','obse','OBSRFXN','bser','atio','observatio'),
 (254243,'observation unit',' o|ob|bs|se|er|rv|va|at|ti|io|on|n | u|un|ni|it|t','obse','OBSRFXNNT','bser',' uni','observatio'),
 (254244,'observation units',' o|ob|bs|se|er|rv|va|at|ti|io|on|n | u|un|ni|it|ts|s','obse','OBSRFXNNTS','bser','unit','observatio'),
 (254245,'observational',' o|ob|bs|se|er|rv|va|at|ti|io|on|na|al|l','obse','OBSRFXNL','bser','iona','observatio'),
 (254246,'observationally',' o|ob|bs|se|er|rv|va|at|ti|io|on|na|al|ll|ly|y','obse','OBSRFXNL','bser','nall','observatio'),
 (254247,'observations',' o|ob|bs|se|er|rv|va|at|ti|io|on|ns|s','obse','OBSRFXNS','bser','tion','observatio'),
 (254248,'observatories',' o|ob|bs|se|er|rv|va|at|to|or|ri|ie|es|s','obse','OBSRFTRS','bser','orie','observator'),
 (254249,'observatory',' o|ob|bs|se|er|rv|va|at|to|or|ry|y','obse','OBSRFTR','bser','ator','observator'),
 (254250,'observe',' o|ob|bs|se|er|rv|ve|e','obse','OBSRF','bser','serv','observe');
INSERT INTO `m_spelling_dictionary` VALUES  (254251,'observed',' o|ob|bs|se|er|rv|ve|ed|d','obse','OBSRFT','bser','erve','observed'),
 (254252,'observer',' o|ob|bs|se|er|rv|ve|er|r','obse','OBSRFR','bser','erve','observer'),
 (254253,'observer bias',' o|ob|bs|se|er|rv|ve|er|r | b|bi|ia|as|s','obse','OBSRFRBS','bser',' bia','observer b'),
 (254254,'observer biases',' o|ob|bs|se|er|rv|ve|er|r | b|bi|ia|as|se|es|s','obse','OBSRFRBSS','bser','iase','observer b'),
 (254255,'observer-rated',' o|ob|bs|se|er|rv|ve|er|r-|-r|ra|at|te|ed|d','obse','OBSRFRRTT','bser','rate','observer-r'),
 (254256,'observers',' o|ob|bs|se|er|rv|ve|er|rs|s','obse','OBSRFRS','bser','rver','observers'),
 (254257,'observerscope',' o|ob|bs|se|er|rv|ve|er|rs|sc|co|op|pe|e','obse','OBSRFRSKP','bser','scop','observersc'),
 (254258,'observerscopes',' o|ob|bs|se|er|rv|ve|er|rs|sc|co|op|pe|es|s','obse','OBSRFRSKPS','bser','cope','observersc'),
 (254259,'observerscopic',' o|ob|bs|se|er|rv|ve|er|rs|sc|co|op|pi|ic|c','obse','OBSRFRSKPK','bser','copi','observersc'),
 (254260,'observerscopically',' o|ob|bs|se|er|rv|ve|er|rs|sc|co|op|pi|ic|ca|al|ll|ly|y','obse','OBSRFRSKPKL','bser','call','observersc');
INSERT INTO `m_spelling_dictionary` VALUES  (254261,'observes',' o|ob|bs|se|er|rv|ve|es|s','obse','OBSRFS','bser','erve','observes'),
 (254262,'observing',' o|ob|bs|se|er|rv|vi|in|ng|g','obse','OBSRFNK','bser','rvin','observing'),
 (254263,'obsess',' o|ob|bs|se|es|ss|s','obse','OBSS','bses','bses','obsess'),
 (254264,'obsessed',' o|ob|bs|se|es|ss|se|ed|d','obse','OBSST','bses','esse','obsessed'),
 (254265,'obsesses',' o|ob|bs|se|es|ss|se|es|s','obse','OBSSS','bses','esse','obsesses'),
 (254266,'obsessing',' o|ob|bs|se|es|ss|si|in|ng|g','obse','OBSSNK','bses','ssin','obsessing'),
 (254267,'obsession',' o|ob|bs|se|es|ss|si|io|on|n','obse','OBSSN','bses','ssio','obsession'),
 (254268,'obsessional',' o|ob|bs|se|es|ss|si|io|on|na|al|l','obse','OBSSNL','bses','iona','obsessiona'),
 (254269,'obsessional neuroses',' o|ob|bs|se|es|ss|si|io|on|na|al|l | n|ne|eu|ur|ro|os|se|es|s','obse','OBSSNLNRSS','bses','rose','obsessiona'),
 (254270,'obsessional neurosis',' o|ob|bs|se|es|ss|si|io|on|na|al|l | n|ne|eu|ur|ro|os|si|is|s','obse','OBSSNLNRSS','bses','rosi','obsessiona'),
 (254271,'obsessionality',' o|ob|bs|se|es|ss|si|io|on|na|al|li|it|ty|y','obse','OBSSNLT','bses','alit','obsessiona');
INSERT INTO `m_spelling_dictionary` VALUES  (254272,'obsessionallty',' o|ob|bs|se|es|ss|si|io|on|na|al|ll|lt|ty|y','obse','OBSSNLT','bses','allt','obsessiona'),
 (254273,'obsessions',' o|ob|bs|se|es|ss|si|io|on|ns|s','obse','OBSSNS','bses','sion','obsessions'),
 (254274,'obsessive',' o|ob|bs|se|es|ss|si|iv|ve|e','obse','OBSSF','bses','ssiv','obsessive'),
 (254275,'obsessive compulsive',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e','obse','OBSSFKMPLSF','bses','lsiv','obsessive'),
 (254276,'obsessive compulsive disorder',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','obse','OBSSFKMPLSFTSRTR','bses','orde','obsessive'),
 (254277,'obsessive compulsive disorders',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','obse','OBSSFKMPLSFTSRTRS','bses','rder','obsessive'),
 (254278,'obsessive compulsive neuroses',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | n|ne|eu|ur|ro|os|se|es|s','obse','OBSSFKMPLSFNRSS','bses','rose','obsessive'),
 (254279,'obsessive compulsive neurosis',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | n|ne|eu|ur|ro|os|si|is|s','obse','OBSSFKMPLSFNRSS','bses','rosi','obsessive');
INSERT INTO `m_spelling_dictionary` VALUES  (254280,'obsessive compulsive personalities',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','obse','OBSSFKMPLSFPRSNLTS','bses','itie','obsessive'),
 (254281,'obsessive compulsive personality',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','obse','OBSSFKMPLSFPRSNLT','bses','alit','obsessive'),
 (254282,'obsessive compulsive personality disorder',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','obse','OBSSFKMPLSFPRSNLTTSRTR','bses','orde','obsessive'),
 (254283,'obsessive compulsive personality disorders',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','obse','OBSSFKMPLSFPRSNLTTSRTRS','bses','rder','obsessive'),
 (254284,'obsessive compulsiveness',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|en|ne|es|ss|s','obse','OBSSFKMPLSFNS','bses','enes','obsessive'),
 (254285,'obsessive compulsives',' o|ob|bs|se|es|ss|si|iv|ve|e | c|co|om|mp|pu|ul|ls|si|iv|ve|es|s','obse','OBSSFKMPLSFS','bses','sive','obsessive');
INSERT INTO `m_spelling_dictionary` VALUES  (254286,'obsessive rumination',' o|ob|bs|se|es|ss|si|iv|ve|e | r|ru|um|mi|in|na|at|ti|io|on|n','obse','OBSSFRMNXN','bses','atio','obsessive'),
 (254287,'obsessive ruminations',' o|ob|bs|se|es|ss|si|iv|ve|e | r|ru|um|mi|in|na|at|ti|io|on|ns|s','obse','OBSSFRMNXNS','bses','tion','obsessive'),
 (254288,'obsessive-compulsive',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e','obse','OBSSFKMPLSF','bses','lsiv','obsessive-'),
 (254289,'obsessive-compulsive disorder',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | d|di|is|so|or|rd|de|er|r','obse','OBSSFKMPLSFTSRTR','bses','orde','obsessive-'),
 (254290,'obsessive-compulsive disorders',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | d|di|is|so|or|rd|de|er|rs|s','obse','OBSSFKMPLSFTSRTRS','bses','rder','obsessive-'),
 (254291,'obsessive-compulsive neuroses',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | n|ne|eu|ur|ro|os|se|es|s','obse','OBSSFKMPLSFNRSS','bses','rose','obsessive-'),
 (254292,'obsessive-compulsive neurosis',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | n|ne|eu|ur|ro|os|si|is|s','obse','OBSSFKMPLSFNRSS','bses','rosi','obsessive-');
INSERT INTO `m_spelling_dictionary` VALUES  (254293,'obsessive-compulsive personalities',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','obse','OBSSFKMPLSFPRSNLTS','bses','itie','obsessive-'),
 (254294,'obsessive-compulsive personality',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','obse','OBSSFKMPLSFPRSNLT','bses','alit','obsessive-'),
 (254295,'obsessive-compulsive personality disorder',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','obse','OBSSFKMPLSFPRSNLTTSRTR','bses','orde','obsessive-'),
 (254296,'obsessive-compulsive personality disorders',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','obse','OBSSFKMPLSFPRSNLTTSRTRS','bses','rder','obsessive-'),
 (254297,'obsessive-compulsive reaction',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|n','obse','OBSSFKMPLSFRKXN','bses','ctio','obsessive-'),
 (254298,'obsessive-compulsive reactions',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|e | r|re|ea|ac|ct|ti|io|on|ns|s','obse','OBSSFKMPLSFRKXNS','bses','tion','obsessive-');
INSERT INTO `m_spelling_dictionary` VALUES  (254299,'obsessive-compulsiveness',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|en|ne|es|ss|s','obse','OBSSFKMPLSFNS','bses','enes','obsessive-'),
 (254300,'obsessive-compulsives',' o|ob|bs|se|es|ss|si|iv|ve|e-|-c|co|om|mp|pu|ul|ls|si|iv|ve|es|s','obse','OBSSFKMPLSFS','bses','sive','obsessive-'),
 (254301,'obsessiveness',' o|ob|bs|se|es|ss|si|iv|ve|en|ne|es|ss|s','obse','OBSSFNS','bses','enes','obsessiven'),
 (254302,'obsessives',' o|ob|bs|se|es|ss|si|iv|ve|es|s','obse','OBSSFS','bses','sive','obsessives'),
 (254303,'obsidan',' o|ob|bs|si|id|da|an|n','obsi','OBSTN','bsid','sida','obsidan'),
 (254304,'obsidian',' o|ob|bs|si|id|di|ia|an|n','obsi','OBSTN','bsid','idia','obsidian'),
 (254305,'obsidional',' o|ob|bs|si|id|di|io|on|na|al|l','obsi','OBSTNL','bsid','iona','obsidional'),
 (254306,'obsilazin',' o|ob|bs|si|il|la|az|zi|in|n','obsi','OBSLSN','bsil','lazi','obsilazin'),
 (254307,'obsilazine',' o|ob|bs|si|il|la|az|zi|in|ne|e','obsi','OBSLSN','bsil','azin','obsilazine'),
 (254308,'obsolesce',' o|ob|bs|so|ol|le|es|sc|ce|e','obso','OBSLS','bsol','lesc','obsolesce');
INSERT INTO `m_spelling_dictionary` VALUES  (254309,'obsolesced',' o|ob|bs|so|ol|le|es|sc|ce|ed|d','obso','OBSLST','bsol','esce','obsolesced'),
 (254310,'obsolescence',' o|ob|bs|so|ol|le|es|sc|ce|en|nc|ce|e','obso','OBSLSNS','bsol','cenc','obsolescen'),
 (254311,'obsolescent',' o|ob|bs|so|ol|le|es|sc|ce|en|nt|t','obso','OBSLSNT','bsol','scen','obsolescen'),
 (254312,'obsolesces',' o|ob|bs|so|ol|le|es|sc|ce|es|s','obso','OBSLSS','bsol','esce','obsolesces'),
 (254313,'obsolescing',' o|ob|bs|so|ol|le|es|sc|ci|in|ng|g','obso','OBSLSNK','bsol','scin','obsolescin'),
 (254314,'obsolete',' o|ob|bs|so|ol|le|et|te|e','obso','OBSLT','bsol','olet','obsolete'),
 (254315,'obstacle',' o|ob|bs|st|ta|ac|cl|le|e','obst','OBSTKL','bsta','tacl','obstacle'),
 (254316,'obstacles',' o|ob|bs|st|ta|ac|cl|le|es|s','obst','OBSTKLS','bsta','acle','obstacles'),
 (254317,'obstetric',' o|ob|bs|st|te|et|tr|ri|ic|c','obst','OBSTTRK','bste','etri','obstetric'),
 (254318,'obstetric canal',' o|ob|bs|st|te|et|tr|ri|ic|c | c|ca|an|na|al|l','obst','OBSTTRKKNL','bste','cana','obstetric'),
 (254319,'obstetric canals',' o|ob|bs|st|te|et|tr|ri|ic|c | c|ca|an|na|al|ls|s','obst','OBSTTRKKNLS','bste','anal','obstetric');
INSERT INTO `m_spelling_dictionary` VALUES  (254320,'obstetric forceps',' o|ob|bs|st|te|et|tr|ri|ic|c | f|fo|or|rc|ce|ep|ps|s','obst','OBSTTRKFRSPS','bste','rcep','obstetric'),
 (254321,'obstetric paralyses',' o|ob|bs|st|te|et|tr|ri|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','obst','OBSTTRKPRLSS','bste','lyse','obstetric'),
 (254322,'obstetric paralysis',' o|ob|bs|st|te|et|tr|ri|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','obst','OBSTTRKPRLSS','bste','lysi','obstetric'),
 (254323,'obstetrical',' o|ob|bs|st|te|et|tr|ri|ic|ca|al|l','obst','OBSTTRKL','bste','rica','obstetrica'),
 (254324,'obstetrical conjugate',' o|ob|bs|st|te|et|tr|ri|ic|ca|al|l | c|co|on|nj|ju|ug|ga|at|te|e','obst','OBSTTRKLKNJKT','bste','ugat','obstetrica'),
 (254325,'obstetrical conjugates',' o|ob|bs|st|te|et|tr|ri|ic|ca|al|l | c|co|on|nj|ju|ug|ga|at|te|es|s','obst','OBSTTRKLKNJKTS','bste','gate','obstetrica'),
 (254326,'obstetrical forceps',' o|ob|bs|st|te|et|tr|ri|ic|ca|al|l | f|fo|or|rc|ce|ep|ps|s','obst','OBSTTRKLFRSPS','bste','rcep','obstetrica'),
 (254327,'obstetrically',' o|ob|bs|st|te|et|tr|ri|ic|ca|al|ll|ly|y','obst','OBSTTRKL','bste','call','obstetrica');
INSERT INTO `m_spelling_dictionary` VALUES  (254328,'obstetrician',' o|ob|bs|st|te|et|tr|ri|ic|ci|ia|an|n','obst','OBSTTRXN','bste','icia','obstetrici'),
 (254329,'obstetrician-gynaecologist',' o|ob|bs|st|te|et|tr|ri|ic|ci|ia|an|n-|-g|gy|yn|na|ae|ec|co|ol|lo|og|gi|is|st|t','obst','OBSTTRXNJNKLJST','bste','ogis','obstetrici'),
 (254330,'obstetrician-gynaecologists',' o|ob|bs|st|te|et|tr|ri|ic|ci|ia|an|n-|-g|gy|yn|na|ae|ec|co|ol|lo|og|gi|is|st|ts|s','obst','OBSTTRXNJNKLJSTS','bste','gist','obstetrici'),
 (254331,'obstetrician-gynecologist',' o|ob|bs|st|te|et|tr|ri|ic|ci|ia|an|n-|-g|gy|yn|ne|ec|co|ol|lo|og|gi|is|st|t','obst','OBSTTRXNJNKLJST','bste','ogis','obstetrici'),
 (254332,'obstetrician-gynecologists',' o|ob|bs|st|te|et|tr|ri|ic|ci|ia|an|n-|-g|gy|yn|ne|ec|co|ol|lo|og|gi|is|st|ts|s','obst','OBSTTRXNJNKLJSTS','bste','gist','obstetrici'),
 (254333,'obstetricians',' o|ob|bs|st|te|et|tr|ri|ic|ci|ia|an|ns|s','obst','OBSTTRXNS','bste','cian','obstetrici'),
 (254334,'obstetrics',' o|ob|bs|st|te|et|tr|ri|ic|cs|s','obst','OBSTTRKS','bste','tric','obstetrics'),
 (254335,'obstinacy',' o|ob|bs|st|ti|in|na|ac|cy|y','obst','OBSTNS','bsti','inac','obstinacy');
INSERT INTO `m_spelling_dictionary` VALUES  (254336,'obstinate',' o|ob|bs|st|ti|in|na|at|te|e','obst','OBSTNT','bsti','inat','obstinate'),
 (254337,'obstipation',' o|ob|bs|st|ti|ip|pa|at|ti|io|on|n','obst','OBSTPXN','bsti','atio','obstipatio'),
 (254338,'obstreperous',' o|ob|bs|st|tr|re|ep|pe|er|ro|ou|us|s','obst','OBSTRPRS','bstr','erou','obstrepero'),
 (254339,'obstreperousness',' o|ob|bs|st|tr|re|ep|pe|er|ro|ou|us|sn|ne|es|ss|s','obst','OBSTRPRSNS','bstr','snes','obstrepero'),
 (254340,'obstruct',' o|ob|bs|st|tr|ru|uc|ct|t','obst','OBSTRKT','bstr','truc','obstruct'),
 (254341,'obstructed',' o|ob|bs|st|tr|ru|uc|ct|te|ed|d','obst','OBSTRKTT','bstr','ucte','obstructed'),
 (254342,'obstructed labor',' o|ob|bs|st|tr|ru|uc|ct|te|ed|d | l|la|ab|bo|or|r','obst','OBSTRKTTLBR','bstr','labo','obstructed'),
 (254343,'obstructed labors',' o|ob|bs|st|tr|ru|uc|ct|te|ed|d | l|la|ab|bo|or|rs|s','obst','OBSTRKTTLBRS','bstr','abor','obstructed'),
 (254344,'obstructed labour',' o|ob|bs|st|tr|ru|uc|ct|te|ed|d | l|la|ab|bo|ou|ur|r','obst','OBSTRKTTLBR','bstr','abou','obstructed'),
 (254345,'obstructed labours',' o|ob|bs|st|tr|ru|uc|ct|te|ed|d | l|la|ab|bo|ou|ur|rs|s','obst','OBSTRKTTLBRS','bstr','bour','obstructed');
INSERT INTO `m_spelling_dictionary` VALUES  (254346,'obstructing',' o|ob|bs|st|tr|ru|uc|ct|ti|in|ng|g','obst','OBSTRKTNK','bstr','ctin','obstructin'),
 (254347,'obstruction',' o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','obst','OBSTRKXN','bstr','ctio','obstructio'),
 (254348,'obstructionism',' o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ni|is|sm|m','obst','OBSTRKXNSM','bstr','onis','obstructio'),
 (254349,'obstructionist',' o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ni|is|st|t','obst','OBSTRKXNST','bstr','onis','obstructio'),
 (254350,'obstructionists',' o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ni|is|st|ts|s','obst','OBSTRKXNSTS','bstr','nist','obstructio'),
 (254351,'obstructions',' o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','obst','OBSTRKXNS','bstr','tion','obstructio'),
 (254352,'obstructive',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e','obst','OBSTRKTF','bstr','ctiv','obstructiv'),
 (254353,'obstructive apnea',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|ap|pn|ne|ea|a','obst','OBSTRKTFPN','bstr','apne','obstructiv'),
 (254354,'obstructive appendicitides',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','obst','OBSTRKTFPNTSTTS','bstr','tide','obstructiv'),
 (254355,'obstructive appendicitis',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','obst','OBSTRKTFPNTSTS','bstr','citi','obstructiv');
INSERT INTO `m_spelling_dictionary` VALUES  (254356,'obstructive atelectases',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|at|te|el|le|ec|ct|ta|as|se|es|s','obst','OBSTRKTFTLKTSS','bstr','tase','obstructiv'),
 (254357,'obstructive atelectasis',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | a|at|te|el|le|ec|ct|ta|as|si|is|s','obst','OBSTRKTFTLKTSS','bstr','tasi','obstructiv'),
 (254358,'obstructive bronchiolitides',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','obst','OBSTRKTFBRNXLTTS','bstr','tide','obstructiv'),
 (254359,'obstructive bronchiolitis',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | b|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','obst','OBSTRKTFBRNXLTS','bstr','liti','obstructiv'),
 (254360,'obstructive dysmenorrhea',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | d|dy|ys|sm|me|en|no|or|rr|rh|he|ea|a','obst','OBSTRKTFTSMNRH','bstr','rrhe','obstructiv'),
 (254361,'obstructive dysmenorrhoea',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | d|dy|ys|sm|me|en|no|or|rr|rh|ho|oe|ea|a','obst','OBSTRKTFTSMNRH','bstr','rhoe','obstructiv'),
 (254362,'obstructive emphysema',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | e|em|mp|ph|hy|ys|se|em|ma|a','obst','OBSTRKTFMFSM','bstr','ysem','obstructiv');
INSERT INTO `m_spelling_dictionary` VALUES  (254363,'obstructive glaucoma',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | g|gl|la|au|uc|co|om|ma|a','obst','OBSTRKTFKLKM','bstr','ucom','obstructiv'),
 (254364,'obstructive hydrocephalus',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | h|hy|yd|dr|ro|oc|ce|ep|ph|ha|al|lu|us|s','obst','OBSTRKTFTRSFLS','bstr','halu','obstructiv'),
 (254365,'obstructive hypopnea',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | h|hy|yp|po|op|pn|ne|ea|a','obst','OBSTRKTFPPN','bstr','opne','obstructiv'),
 (254366,'obstructive jaundice',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | j|ja|au|un|nd|di|ic|ce|e','obst','OBSTRKTFJNTS','bstr','ndic','obstructiv'),
 (254367,'obstructive phlebitides',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | p|ph|hl|le|eb|bi|it|ti|id|de|es|s','obst','OBSTRKTFFLBTTS','bstr','tide','obstructiv'),
 (254368,'obstructive phlebitis',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | p|ph|hl|le|eb|bi|it|ti|is|s','obst','OBSTRKTFFLBTS','bstr','biti','obstructiv'),
 (254369,'obstructive pneumonia',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|a','obst','OBSTRKTFPNMN','bstr','moni','obstructiv'),
 (254370,'obstructive pneumoniae',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|ae|e','obst','OBSTRKTFPNMN','bstr','onia','obstructiv');
INSERT INTO `m_spelling_dictionary` VALUES  (254371,'obstructive pneumonias',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|as|s','obst','OBSTRKTFPNMNS','bstr','onia','obstructiv'),
 (254372,'obstructive sleep apnea',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|a','obst','OBSTRKTFSLPPN','bstr','apne','obstructiv'),
 (254373,'obstructive sleep apnea syndrome',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|a | s|sy|yn|nd|dr|ro|om|me|e','obst','OBSTRKTFSLPPNSNTRM','bstr','drom','obstructiv'),
 (254374,'obstructive sleep apneae',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|ae|e','obst','OBSTRKTFSLPPN','bstr','pnea','obstructiv'),
 (254375,'obstructive sleep apneas',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | s|sl|le|ee|ep|p | a|ap|pn|ne|ea|as|s','obst','OBSTRKTFSLPPNS','bstr','pnea','obstructiv'),
 (254376,'obstructive thrombi',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | t|th|hr|ro|om|mb|bi|i','obst','OBSTRKTF0RM','bstr','romb','obstructiv'),
 (254377,'obstructive thrombus',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | t|th|hr|ro|om|mb|bu|us|s','obst','OBSTRKTF0RMS','bstr','ombu','obstructiv');
INSERT INTO `m_spelling_dictionary` VALUES  (254378,'obstructive uropathy',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|e | u|ur|ro|op|pa|at|th|hy|y','obst','OBSTRKTFRP0','bstr','path','obstructiv'),
 (254379,'obstructiveness',' o|ob|bs|st|tr|ru|uc|ct|ti|iv|ve|en|ne|es|ss|s','obst','OBSTRKTFNS','bstr','enes','obstructiv'),
 (254380,'obstructs',' o|ob|bs|st|tr|ru|uc|ct|ts|s','obst','OBSTRKTS','bstr','ruct','obstructs'),
 (254381,'obstruent',' o|ob|bs|st|tr|ru|ue|en|nt|t','obst','OBSTRNT','bstr','ruen','obstruent'),
 (254382,'obstruents',' o|ob|bs|st|tr|ru|ue|en|nt|ts|s','obst','OBSTRNTS','bstr','uent','obstruents'),
 (254383,'obtain',' o|ob|bt|ta|ai|in|n','obta','OBTN','btai','btai','obtain'),
 (254384,'obtainable',' o|ob|bt|ta|ai|in|na|ab|bl|le|e','obta','OBTNBL','btai','nabl','obtainable'),
 (254385,'obtained',' o|ob|bt|ta|ai|in|ne|ed|d','obta','OBTNT','btai','aine','obtained'),
 (254386,'obtaining',' o|ob|bt|ta|ai|in|ni|in|ng|g','obta','OBTNNK','btai','inin','obtaining'),
 (254387,'obtainment',' o|ob|bt|ta|ai|in|nm|me|en|nt|t','obta','OBTNMNT','btai','nmen','obtainment'),
 (254388,'obtains',' o|ob|bt|ta|ai|in|ns|s','obta','OBTNS','btai','tain','obtains');
INSERT INTO `m_spelling_dictionary` VALUES  (254389,'obtention',' o|ob|bt|te|en|nt|ti|io|on|n','obte','OBTNXN','bten','ntio','obtention'),
 (254390,'obtrude',' o|ob|bt|tr|ru|ud|de|e','obtr','OBTRT','btru','trud','obtrude'),
 (254391,'obtruded',' o|ob|bt|tr|ru|ud|de|ed|d','obtr','OBTRTT','btru','rude','obtruded'),
 (254392,'obtrudes',' o|ob|bt|tr|ru|ud|de|es|s','obtr','OBTRTS','btru','rude','obtrudes'),
 (254393,'obtruding',' o|ob|bt|tr|ru|ud|di|in|ng|g','obtr','OBTRTNK','btru','udin','obtruding'),
 (254394,'obtrusion',' o|ob|bt|tr|ru|us|si|io|on|n','obtr','OBTRXN','btru','usio','obtrusion'),
 (254395,'obtrusive',' o|ob|bt|tr|ru|us|si|iv|ve|e','obtr','OBTRSF','btru','usiv','obtrusive'),
 (254396,'obtrusiveness',' o|ob|bt|tr|ru|us|si|iv|ve|en|ne|es|ss|s','obtr','OBTRSFNS','btru','enes','obtrusiven'),
 (254397,'OBTS',' O|OB|BT|TS|S','OBTS','OBTS','BTS','OBTS','OBTS'),
 (254398,'obtund',' o|ob|bt|tu|un|nd|d','obtu','OBTNT','btun','btun','obtund'),
 (254399,'obtundation',' o|ob|bt|tu|un|nd|da|at|ti|io|on|n','obtu','OBTNTXN','btun','atio','obtundatio'),
 (254400,'obtunded',' o|ob|bt|tu|un|nd|de|ed|d','obtu','OBTNTT','btun','unde','obtunded');
INSERT INTO `m_spelling_dictionary` VALUES  (254401,'obtundent',' o|ob|bt|tu|un|nd|de|en|nt|t','obtu','OBTNTNT','btun','nden','obtundent'),
 (254402,'obtundents',' o|ob|bt|tu|un|nd|de|en|nt|ts|s','obtu','OBTNTNTS','btun','dent','obtundents'),
 (254403,'obtunding',' o|ob|bt|tu|un|nd|di|in|ng|g','obtu','OBTNTNK','btun','ndin','obtunding'),
 (254404,'obtunds',' o|ob|bt|tu|un|nd|ds|s','obtu','OBTNTS','btun','tund','obtunds'),
 (254405,'obturate',' o|ob|bt|tu|ur|ra|at|te|e','obtu','OBTRT','btur','urat','obturate'),
 (254406,'obturated',' o|ob|bt|tu|ur|ra|at|te|ed|d','obtu','OBTRTT','btur','rate','obturated'),
 (254407,'obturates',' o|ob|bt|tu|ur|ra|at|te|es|s','obtu','OBTRTS','btur','rate','obturates'),
 (254408,'obturating',' o|ob|bt|tu|ur|ra|at|ti|in|ng|g','obtu','OBTRTNK','btur','atin','obturating'),
 (254409,'obturation',' o|ob|bt|tu|ur|ra|at|ti|io|on|n','obtu','OBTRXN','btur','atio','obturation'),
 (254410,'obturations',' o|ob|bt|tu|ur|ra|at|ti|io|on|ns|s','obtu','OBTRXNS','btur','tion','obturation'),
 (254411,'obturator',' o|ob|bt|tu|ur|ra|at|to|or|r','obtu','OBTRTR','btur','rato','obturator');
INSERT INTO `m_spelling_dictionary` VALUES  (254412,'obturator arteries',' o|ob|bt|tu|ur|ra|at|to|or|r | a|ar|rt|te|er|ri|ie|es|s','obtu','OBTRTRRTRS','btur','erie','obturator'),
 (254413,'obturator artery',' o|ob|bt|tu|ur|ra|at|to|or|r | a|ar|rt|te|er|ry|y','obtu','OBTRTRRTR','btur','rter','obturator'),
 (254414,'obturator canal',' o|ob|bt|tu|ur|ra|at|to|or|r | c|ca|an|na|al|l','obtu','OBTRTRKNL','btur','cana','obturator'),
 (254415,'obturator canals',' o|ob|bt|tu|ur|ra|at|to|or|r | c|ca|an|na|al|ls|s','obtu','OBTRTRKNLS','btur','anal','obturator'),
 (254416,'obturator externus',' o|ob|bt|tu|ur|ra|at|to|or|r | e|ex|xt|te|er|rn|nu|us|s','obtu','OBTRTRKSTRNS','btur','ernu','obturator'),
 (254417,'obturator fascia',' o|ob|bt|tu|ur|ra|at|to|or|r | f|fa|as|sc|ci|ia|a','obtu','OBTRTRFSX','btur','asci','obturator'),
 (254418,'obturator fasciae',' o|ob|bt|tu|ur|ra|at|to|or|r | f|fa|as|sc|ci|ia|ae|e','obtu','OBTRTRFSX','btur','scia','obturator'),
 (254419,'obturator fascias',' o|ob|bt|tu|ur|ra|at|to|or|r | f|fa|as|sc|ci|ia|as|s','obtu','OBTRTRFSXS','btur','scia','obturator'),
 (254420,'obturator foramen',' o|ob|bt|tu|ur|ra|at|to|or|r | f|fo|or|ra|am|me|en|n','obtu','OBTRTRFRMN','btur','rame','obturator');
INSERT INTO `m_spelling_dictionary` VALUES  (254421,'obturator foramens',' o|ob|bt|tu|ur|ra|at|to|or|r | f|fo|or|ra|am|me|en|ns|s','obtu','OBTRTRFRMNS','btur','amen','obturator'),
 (254422,'obturator foramina',' o|ob|bt|tu|ur|ra|at|to|or|r | f|fo|or|ra|am|mi|in|na|a','obtu','OBTRTRFRMN','btur','amin','obturator'),
 (254423,'obturator hernia',' o|ob|bt|tu|ur|ra|at|to|or|r | h|he|er|rn|ni|ia|a','obtu','OBTRTRHRN','btur','erni','obturator'),
 (254424,'obturator herniae',' o|ob|bt|tu|ur|ra|at|to|or|r | h|he|er|rn|ni|ia|ae|e','obtu','OBTRTRHRN','btur','rnia','obturator'),
 (254425,'obturator hernias',' o|ob|bt|tu|ur|ra|at|to|or|r | h|he|er|rn|ni|ia|as|s','obtu','OBTRTRHRNS','btur','rnia','obturator'),
 (254426,'obturator internus',' o|ob|bt|tu|ur|ra|at|to|or|r | i|in|nt|te|er|rn|nu|us|s','obtu','OBTRTRNTRNS','btur','ernu','obturator'),
 (254427,'obturator internus muscle',' o|ob|bt|tu|ur|ra|at|to|or|r | i|in|nt|te|er|rn|nu|us|s | m|mu|us|sc|cl|le|e','obtu','OBTRTRNTRNSMSKL','btur','uscl','obturator'),
 (254428,'obturator internus muscles',' o|ob|bt|tu|ur|ra|at|to|or|r | i|in|nt|te|er|rn|nu|us|s | m|mu|us|sc|cl|le|es|s','obtu','OBTRTRNTRNSMSKLS','btur','scle','obturator');
INSERT INTO `m_spelling_dictionary` VALUES  (254429,'obturator lymph node',' o|ob|bt|tu|ur|ra|at|to|or|r | l|ly|ym|mp|ph|h | n|no|od|de|e','obtu','OBTRTRLMFNT','btur',' nod','obturator'),
 (254430,'obturator lymph nodes',' o|ob|bt|tu|ur|ra|at|to|or|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','obtu','OBTRTRLMFNTS','btur','node','obturator'),
 (254431,'obturator membrane',' o|ob|bt|tu|ur|ra|at|to|or|r | m|me|em|mb|br|ra|an|ne|e','obtu','OBTRTRMMRN','btur','bran','obturator'),
 (254432,'obturator membranes',' o|ob|bt|tu|ur|ra|at|to|or|r | m|me|em|mb|br|ra|an|ne|es|s','obtu','OBTRTRMMRNS','btur','rane','obturator'),
 (254433,'obturator muscle',' o|ob|bt|tu|ur|ra|at|to|or|r | m|mu|us|sc|cl|le|e','obtu','OBTRTRMSKL','btur','uscl','obturator'),
 (254434,'obturator muscles',' o|ob|bt|tu|ur|ra|at|to|or|r | m|mu|us|sc|cl|le|es|s','obtu','OBTRTRMSKLS','btur','scle','obturator'),
 (254435,'obturator nerve',' o|ob|bt|tu|ur|ra|at|to|or|r | n|ne|er|rv|ve|e','obtu','OBTRTRNRF','btur','nerv','obturator'),
 (254436,'obturator nerves',' o|ob|bt|tu|ur|ra|at|to|or|r | n|ne|er|rv|ve|es|s','obtu','OBTRTRNRFS','btur','erve','obturator'),
 (254437,'obturator sign',' o|ob|bt|tu|ur|ra|at|to|or|r | s|si|ig|gn|n','obtu','OBTRTRSN','btur',' sig','obturator');
INSERT INTO `m_spelling_dictionary` VALUES  (254438,'obturator signs',' o|ob|bt|tu|ur|ra|at|to|or|r | s|si|ig|gn|ns|s','obtu','OBTRTRSKNS','btur','sign','obturator'),
 (254439,'obturator vein',' o|ob|bt|tu|ur|ra|at|to|or|r | v|ve|ei|in|n','obtu','OBTRTRFN','btur',' vei','obturator'),
 (254440,'obturator veins',' o|ob|bt|tu|ur|ra|at|to|or|r | v|ve|ei|in|ns|s','obtu','OBTRTRFNS','btur','vein','obturator'),
 (254441,'obturators',' o|ob|bt|tu|ur|ra|at|to|or|rs|s','obtu','OBTRTRS','btur','ator','obturators'),
 (254442,'obtuse',' o|ob|bt|tu|us|se|e','obtu','OBTS','btus','btus','obtuse'),
 (254443,'obtuseness',' o|ob|bt|tu|us|se|en|ne|es|ss|s','obtu','OBTSNS','btus','enes','obtuseness'),
 (254444,'obtuser',' o|ob|bt|tu|us|se|er|r','obtu','OBTSR','btus','tuse','obtuser'),
 (254445,'obtusest',' o|ob|bt|tu|us|se|es|st|t','obtu','OBTSST','btus','uses','obtusest'),
 (254446,'obtusifoliol',' o|ob|bt|tu|us|si|if|fo|ol|li|io|ol|l','obtu','OBTSFLL','btus','olio','obtusifoli'),
 (254447,'obverse',' o|ob|bv|ve|er|rs|se|e','obve','OBFRS','bver','vers','obverse'),
 (254448,'obverses',' o|ob|bv|ve|er|rs|se|es|s','obve','OBFRSS','bver','erse','obverses');
INSERT INTO `m_spelling_dictionary` VALUES  (254449,'obviate',' o|ob|bv|vi|ia|at|te|e','obvi','OBFT','bvia','viat','obviate'),
 (254450,'obviated',' o|ob|bv|vi|ia|at|te|ed|d','obvi','OBFTT','bvia','iate','obviated'),
 (254451,'obviates',' o|ob|bv|vi|ia|at|te|es|s','obvi','OBFTS','bvia','iate','obviates'),
 (254452,'obviating',' o|ob|bv|vi|ia|at|ti|in|ng|g','obvi','OBFTNK','bvia','atin','obviating'),
 (254453,'obviation',' o|ob|bv|vi|ia|at|ti|io|on|n','obvi','OBFXN','bvia','atio','obviation'),
 (254454,'obvious',' o|ob|bv|vi|io|ou|us|s','obvi','OBFS','bvio','viou','obvious'),
 (254455,'obviously',' o|ob|bv|vi|io|ou|us|sl|ly|y','obvi','OBFSL','bvio','ousl','obviously'),
 (254456,'obviousness',' o|ob|bv|vi|io|ou|us|sn|ne|es|ss|s','obvi','OBFSNS','bvio','snes','obviousnes'),
 (254457,'obzidan',' o|ob|bz|zi|id|da|an|n','obzi','OBSTN','bzid','zida','obzidan'),
 (254458,'OC',' O|OC|C','OC','OK','C','OC','OC'),
 (254459,'OC\'s','','','',NULL,NULL,''),
 (254460,'Oc. nevadensis',' O|Oc|c.|. | n|ne|ev|va|ad|de|en|ns|si|is|s','Oc.','OKNFTNSS','c. n','ensi','Oc. nevade'),
 (254461,'OCA',' O|OC|CA|A','OCA','OK','CA','OCA','OCA');
INSERT INTO `m_spelling_dictionary` VALUES  (254462,'OCA\'s','','','',NULL,NULL,''),
 (254463,'ocadaic',' o|oc|ca|ad|da|ai|ic|c','ocad','OKTK','cada','adai','ocadaic'),
 (254464,'ocadaic acid',' o|oc|ca|ad|da|ai|ic|c | a|ac|ci|id|d','ocad','OKTKST','cada',' aci','ocadaic ac'),
 (254465,'Ocadia',' O|Oc|ca|ad|di|ia|a','Ocad','OKT','cadi','cadi','Ocadia'),
 (254466,'Ocadia sinensis',' O|Oc|ca|ad|di|ia|a | s|si|in|ne|en|ns|si|is|s','Ocad','OKTSNNSS','cadi','ensi','Ocadia sin'),
 (254467,'ocaperidone',' o|oc|ca|ap|pe|er|ri|id|do|on|ne|e','ocap','OKPRTN','cape','idon','ocaperidon'),
 (254468,'ocaphane',' o|oc|ca|ap|ph|ha|an|ne|e','ocap','OKFN','caph','phan','ocaphane'),
 (254469,'ocarina',' o|oc|ca|ar|ri|in|na|a','ocar','OKRN','cari','arin','ocarina'),
 (254470,'ocarinas',' o|oc|ca|ar|ri|in|na|as|s','ocar','OKRNS','cari','rina','ocarinas'),
 (254471,'OCAs',' O|OC|CA|As|s','OCAs','OKS','CAs','OCAs','OCAs'),
 (254472,'occasion',' o|oc|cc|ca|as|si|io|on|n','occa','OKKXN','ccas','asio','occasion'),
 (254473,'occasional',' o|oc|cc|ca|as|si|io|on|na|al|l','occa','OKKXNL','ccas','iona','occasional');
INSERT INTO `m_spelling_dictionary` VALUES  (254474,'occasionally',' o|oc|cc|ca|as|si|io|on|na|al|ll|ly|y','occa','OKKXNL','ccas','nall','occasional'),
 (254475,'occasioned',' o|oc|cc|ca|as|si|io|on|ne|ed|d','occa','OKKXNT','ccas','ione','occasioned'),
 (254476,'occasioning',' o|oc|cc|ca|as|si|io|on|ni|in|ng|g','occa','OKKXNNK','ccas','onin','occasionin'),
 (254477,'occasions',' o|oc|cc|ca|as|si|io|on|ns|s','occa','OKKXNS','ccas','sion','occasions'),
 (254478,'occcasional',' o|oc|cc|cc|ca|as|si|io|on|na|al|l','occc','OKKKXNL','ccca','iona','occcasiona'),
 (254479,'occcasionally',' o|oc|cc|cc|ca|as|si|io|on|na|al|ll|ly|y','occc','OKKKXNL','ccca','nall','occcasiona'),
 (254480,'Occella',' O|Oc|cc|ce|el|ll|la|a','Occe','OKSL','ccel','cell','Occella'),
 (254481,'Occella dodecaedron',' O|Oc|cc|ce|el|ll|la|a | d|do|od|de|ec|ca|ae|ed|dr|ro|on|n','Occe','OKSLTTKTRN','ccel','edro','Occella do'),
 (254482,'Occella impi',' O|Oc|cc|ce|el|ll|la|a | i|im|mp|pi|i','Occe','OKSLMP','ccel',' imp','Occella im'),
 (254483,'Occella verrucosa',' O|Oc|cc|ce|el|ll|la|a | v|ve|er|rr|ru|uc|co|os|sa|a','Occe','OKSLFRKS','ccel','ucos','Occella ve');
INSERT INTO `m_spelling_dictionary` VALUES  (254484,'occidental',' o|oc|cc|ci|id|de|en|nt|ta|al|l','occi','OKSTNTL','ccid','enta','occidental'),
 (254485,'occipital',' o|oc|cc|ci|ip|pi|it|ta|al|l','occi','OKSPTL','ccip','pita','occipital'),
 (254486,'occipital angle',' o|oc|cc|ci|ip|pi|it|ta|al|l | a|an|ng|gl|le|e','occi','OKSPTLNKL','ccip','angl','occipital'),
 (254487,'occipital angles',' o|oc|cc|ci|ip|pi|it|ta|al|l | a|an|ng|gl|le|es|s','occi','OKSPTLNKLS','ccip','ngle','occipital'),
 (254488,'occipital arteries',' o|oc|cc|ci|ip|pi|it|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','occi','OKSPTLRTRS','ccip','erie','occipital'),
 (254489,'occipital artery',' o|oc|cc|ci|ip|pi|it|ta|al|l | a|ar|rt|te|er|ry|y','occi','OKSPTLRTR','ccip','rter','occipital'),
 (254490,'occipital aspect',' o|oc|cc|ci|ip|pi|it|ta|al|l | a|as|sp|pe|ec|ct|t','occi','OKSPTLSPKT','ccip','spec','occipital'),
 (254491,'occipital aspects',' o|oc|cc|ci|ip|pi|it|ta|al|l | a|as|sp|pe|ec|ct|ts|s','occi','OKSPTLSPKTS','ccip','pect','occipital'),
 (254492,'occipital bone',' o|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|e','occi','OKSPTLBN','ccip',' bon','occipital');
INSERT INTO `m_spelling_dictionary` VALUES  (254493,'occipital bones',' o|oc|cc|ci|ip|pi|it|ta|al|l | b|bo|on|ne|es|s','occi','OKSPTLBNS','ccip','bone','occipital'),
 (254494,'occipital condyle',' o|oc|cc|ci|ip|pi|it|ta|al|l | c|co|on|nd|dy|yl|le|e','occi','OKSPTLKNTL','ccip','ndyl','occipital'),
 (254495,'occipital condyle syndrome',' o|oc|cc|ci|ip|pi|it|ta|al|l | c|co|on|nd|dy|yl|le|e | s|sy|yn|nd|dr|ro|om|me|e','occi','OKSPTLKNTLSNTRM','ccip','drom','occipital'),
 (254496,'occipital condyles',' o|oc|cc|ci|ip|pi|it|ta|al|l | c|co|on|nd|dy|yl|le|es|s','occi','OKSPTLKNTLS','ccip','dyle','occipital'),
 (254497,'occipital diploic vein',' o|oc|cc|ci|ip|pi|it|ta|al|l | d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|n','occi','OKSPTLTPLKFN','ccip',' vei','occipital'),
 (254498,'occipital diploic veins',' o|oc|cc|ci|ip|pi|it|ta|al|l | d|di|ip|pl|lo|oi|ic|c | v|ve|ei|in|ns|s','occi','OKSPTLTPLKFNS','ccip','vein','occipital'),
 (254499,'occipital dysplasia',' o|oc|cc|ci|ip|pi|it|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','occi','OKSPTLTSPLX','ccip','lasi','occipital'),
 (254500,'occipital dysplasias',' o|oc|cc|ci|ip|pi|it|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','occi','OKSPTLTSPLXS','ccip','asia','occipital');
INSERT INTO `m_spelling_dictionary` VALUES  (254501,'occipital emissary vein',' o|oc|cc|ci|ip|pi|it|ta|al|l | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|n','occi','OKSPTLMSRFN','ccip',' vei','occipital'),
 (254502,'occipital emissary veins',' o|oc|cc|ci|ip|pi|it|ta|al|l | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|ns|s','occi','OKSPTLMSRFNS','ccip','vein','occipital'),
 (254503,'occipital foramen',' o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|me|en|n','occi','OKSPTLFRMN','ccip','rame','occipital'),
 (254504,'occipital foramens',' o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|me|en|ns|s','occi','OKSPTLFRMNS','ccip','amen','occipital'),
 (254505,'occipital foramina',' o|oc|cc|ci|ip|pi|it|ta|al|l | f|fo|or|ra|am|mi|in|na|a','occi','OKSPTLFRMN','ccip','amin','occipital'),
 (254506,'occipital frontal diameter',' o|oc|cc|ci|ip|pi|it|ta|al|l | f|fr|ro|on|nt|ta|al|l | d|di|ia|am|me|et|te|er|r','occi','OKSPTLFRNTLTMTR','ccip','mete','occipital'),
 (254507,'occipital frontal diameters',' o|oc|cc|ci|ip|pi|it|ta|al|l | f|fr|ro|on|nt|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','occi','OKSPTLFRNTLTMTRS','ccip','eter','occipital'),
 (254508,'occipital groove',' o|oc|cc|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|e','occi','OKSPTLKRF','ccip','roov','occipital');
INSERT INTO `m_spelling_dictionary` VALUES  (254509,'occipital grooves',' o|oc|cc|ci|ip|pi|it|ta|al|l | g|gr|ro|oo|ov|ve|es|s','occi','OKSPTLKRFS','ccip','oove','occipital'),
 (254510,'occipital gyri',' o|oc|cc|ci|ip|pi|it|ta|al|l | g|gy|yr|ri|i','occi','OKSPTLJR','ccip',' gyr','occipital'),
 (254511,'occipital gyrus',' o|oc|cc|ci|ip|pi|it|ta|al|l | g|gy|yr|ru|us|s','occi','OKSPTLJRS','ccip','gyru','occipital'),
 (254512,'occipital horn',' o|oc|cc|ci|ip|pi|it|ta|al|l | h|ho|or|rn|n','occi','OKSPTLHRN','ccip',' hor','occipital'),
 (254513,'occipital horn syndrome',' o|oc|cc|ci|ip|pi|it|ta|al|l | h|ho|or|rn|n | s|sy|yn|nd|dr|ro|om|me|e','occi','OKSPTLHRNSNTRM','ccip','drom','occipital'),
 (254514,'occipital horns',' o|oc|cc|ci|ip|pi|it|ta|al|l | h|ho|or|rn|ns|s','occi','OKSPTLHRNS','ccip','horn','occipital'),
 (254515,'occipital lobe',' o|oc|cc|ci|ip|pi|it|ta|al|l | l|lo|ob|be|e','occi','OKSPTLLB','ccip',' lob','occipital'),
 (254516,'occipital lobes',' o|oc|cc|ci|ip|pi|it|ta|al|l | l|lo|ob|be|es|s','occi','OKSPTLLBS','ccip','lobe','occipital'),
 (254517,'occipital lymph node',' o|oc|cc|ci|ip|pi|it|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','occi','OKSPTLLMFNT','ccip',' nod','occipital');
INSERT INTO `m_spelling_dictionary` VALUES  (254518,'occipital lymph nodes',' o|oc|cc|ci|ip|pi|it|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','occi','OKSPTLLMFNTS','ccip','node','occipital'),
 (254519,'occipital myotome',' o|oc|cc|ci|ip|pi|it|ta|al|l | m|my|yo|ot|to|om|me|e','occi','OKSPTLMYTM','ccip','otom','occipital'),
 (254520,'occipital myotomes',' o|oc|cc|ci|ip|pi|it|ta|al|l | m|my|yo|ot|to|om|me|es|s','occi','OKSPTLMYTMS','ccip','tome','occipital'),
 (254521,'occipital nerve',' o|oc|cc|ci|ip|pi|it|ta|al|l | n|ne|er|rv|ve|e','occi','OKSPTLNRF','ccip','nerv','occipital'),
 (254522,'occipital nerves',' o|oc|cc|ci|ip|pi|it|ta|al|l | n|ne|er|rv|ve|es|s','occi','OKSPTLNRFS','ccip','erve','occipital'),
 (254523,'occipital plexus',' o|oc|cc|ci|ip|pi|it|ta|al|l | p|pl|le|ex|xu|us|s','occi','OKSPTLPLKSS','ccip','lexu','occipital'),
 (254524,'occipital plexuses',' o|oc|cc|ci|ip|pi|it|ta|al|l | p|pl|le|ex|xu|us|se|es|s','occi','OKSPTLPLKSSS','ccip','xuse','occipital'),
 (254525,'occipital region',' o|oc|cc|ci|ip|pi|it|ta|al|l | r|re|eg|gi|io|on|n','occi','OKSPTLRJN','ccip','egio','occipital'),
 (254526,'occipital regions',' o|oc|cc|ci|ip|pi|it|ta|al|l | r|re|eg|gi|io|on|ns|s','occi','OKSPTLRJNS','ccip','gion','occipital');
INSERT INTO `m_spelling_dictionary` VALUES  (254527,'occipital sinus',' o|oc|cc|ci|ip|pi|it|ta|al|l | s|si|in|nu|us|s','occi','OKSPTLSNS','ccip','sinu','occipital'),
 (254528,'occipital sinuses',' o|oc|cc|ci|ip|pi|it|ta|al|l | s|si|in|nu|us|se|es|s','occi','OKSPTLSNSS','ccip','nuse','occipital'),
 (254529,'occipital squama',' o|oc|cc|ci|ip|pi|it|ta|al|l | s|sq|qu|ua|am|ma|a','occi','OKSPTLSKM','ccip','quam','occipital'),
 (254530,'occipital sulci',' o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|ci|i','occi','OKSPTLSLS','ccip','sulc','occipital'),
 (254531,'occipital sulcus',' o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|cu|us|s','occi','OKSPTLSLKS','ccip','ulcu','occipital'),
 (254532,'occipital vein',' o|oc|cc|ci|ip|pi|it|ta|al|l | v|ve|ei|in|n','occi','OKSPTLFN','ccip',' vei','occipital'),
 (254533,'occipital veins',' o|oc|cc|ci|ip|pi|it|ta|al|l | v|ve|ei|in|ns|s','occi','OKSPTLFNS','ccip','vein','occipital'),
 (254534,'occipitalis',' o|oc|cc|ci|ip|pi|it|ta|al|li|is|s','occi','OKSPTLS','ccip','tali','occipitali'),
 (254535,'occipitalises',' o|oc|cc|ci|ip|pi|it|ta|al|li|is|se|es|s','occi','OKSPTLSS','ccip','lise','occipitali');
INSERT INTO `m_spelling_dictionary` VALUES  (254536,'occipitalization',' o|oc|cc|ci|ip|pi|it|ta|al|li|iz|za|at|ti|io|on|n','occi','OKSPTLSXN','ccip','atio','occipitali'),
 (254537,'occipitall horn',' o|oc|cc|ci|ip|pi|it|ta|al|ll|l | h|ho|or|rn|n','occi','OKSPTLHRN','ccip',' hor','occipitall'),
 (254538,'occipitall horns',' o|oc|cc|ci|ip|pi|it|ta|al|ll|l | h|ho|or|rn|ns|s','occi','OKSPTLHRNS','ccip','horn','occipitall'),
 (254539,'occipitally',' o|oc|cc|ci|ip|pi|it|ta|al|ll|ly|y','occi','OKSPTL','ccip','tall','occipitall'),
 (254540,'occipitals',' o|oc|cc|ci|ip|pi|it|ta|al|ls|s','occi','OKSPTLS','ccip','ital','occipitals'),
 (254541,'occipito-anterior',' o|oc|cc|ci|ip|pi|it|to|o-|-a|an|nt|te|er|ri|io|or|r','occi','OKSPTNTRR','ccip','erio','occipito-a'),
 (254542,'occipito-anterior position',' o|oc|cc|ci|ip|pi|it|to|o-|-a|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','occi','OKSPTNTRRPSXN','ccip','itio','occipito-a'),
 (254543,'occipito-anterior positions',' o|oc|cc|ci|ip|pi|it|to|o-|-a|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','occi','OKSPTNTRRPSXNS','ccip','tion','occipito-a'),
 (254544,'occipito-atlantal',' o|oc|cc|ci|ip|pi|it|to|o-|-a|at|tl|la|an|nt|ta|al|l','occi','OKSPTTLNTL','ccip','anta','occipito-a');
INSERT INTO `m_spelling_dictionary` VALUES  (254545,'occipito-atlanto-axial region',' o|oc|cc|ci|ip|pi|it|to|o-|-a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | r|re|eg|gi|io|on|n','occi','OKSPTTLNTKSLRJN','ccip','egio','occipito-a'),
 (254546,'occipito-atlanto-axial regions',' o|oc|cc|ci|ip|pi|it|to|o-|-a|at|tl|la|an|nt|to|o-|-a|ax|xi|ia|al|l | r|re|eg|gi|io|on|ns|s','occi','OKSPTTLNTKSLRJNS','ccip','gion','occipito-a'),
 (254547,'occipito-axial',' o|oc|cc|ci|ip|pi|it|to|o-|-a|ax|xi|ia|al|l','occi','OKSPTKSL','ccip','axia','occipito-a'),
 (254548,'occipito-cervical',' o|oc|cc|ci|ip|pi|it|to|o-|-c|ce|er|rv|vi|ic|ca|al|l','occi','OKSPTSRFKL','ccip','vica','occipito-c'),
 (254549,'occipito-frontal',' o|oc|cc|ci|ip|pi|it|to|o-|-f|fr|ro|on|nt|ta|al|l','occi','OKSPTFRNTL','ccip','onta','occipito-f'),
 (254550,'occipito-frontal diameter',' o|oc|cc|ci|ip|pi|it|to|o-|-f|fr|ro|on|nt|ta|al|l | d|di|ia|am|me|et|te|er|r','occi','OKSPTFRNTLTMTR','ccip','mete','occipito-f'),
 (254551,'occipito-frontal diameters',' o|oc|cc|ci|ip|pi|it|to|o-|-f|fr|ro|on|nt|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','occi','OKSPTFRNTLTMTRS','ccip','eter','occipito-f'),
 (254552,'occipito-laeva posterior',' o|oc|cc|ci|ip|pi|it|to|o-|-l|la|ae|ev|va|a | p|po|os|st|te|er|ri|io|or|r','occi','OKSPTLFPSTRR','ccip','erio','occipito-l');
INSERT INTO `m_spelling_dictionary` VALUES  (254553,'occipito-mental',' o|oc|cc|ci|ip|pi|it|to|o-|-m|me|en|nt|ta|al|l','occi','OKSPTMNTL','ccip','enta','occipito-m'),
 (254554,'occipito-parietal',' o|oc|cc|ci|ip|pi|it|to|o-|-p|pa|ar|ri|ie|et|ta|al|l','occi','OKSPTPRTL','ccip','ieta','occipito-p'),
 (254555,'occipito-posterior',' o|oc|cc|ci|ip|pi|it|to|o-|-p|po|os|st|te|er|ri|io|or|r','occi','OKSPTPSTRR','ccip','erio','occipito-p'),
 (254556,'occipito-temporal',' o|oc|cc|ci|ip|pi|it|to|o-|-t|te|em|mp|po|or|ra|al|l','occi','OKSPTTMPRL','ccip','pora','occipito-t'),
 (254557,'occipito-temporal sulci',' o|oc|cc|ci|ip|pi|it|to|o-|-t|te|em|mp|po|or|ra|al|l | s|su|ul|lc|ci|i','occi','OKSPTTMPRLSLS','ccip','sulc','occipito-t'),
 (254558,'occipito-temporal sulcus',' o|oc|cc|ci|ip|pi|it|to|o-|-t|te|em|mp|po|or|ra|al|l | s|su|ul|lc|cu|us|s','occi','OKSPTTMPRLSLKS','ccip','ulcu','occipito-t'),
 (254559,'occipitoanterior',' o|oc|cc|ci|ip|pi|it|to|oa|an|nt|te|er|ri|io|or|r','occi','OKSPTNTRR','ccip','erio','occipitoan'),
 (254560,'occipitoanterior position',' o|oc|cc|ci|ip|pi|it|to|oa|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','occi','OKSPTNTRRPSXN','ccip','itio','occipitoan');
INSERT INTO `m_spelling_dictionary` VALUES  (254561,'occipitoanterior positions',' o|oc|cc|ci|ip|pi|it|to|oa|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','occi','OKSPTNTRRPSXNS','ccip','tion','occipitoan'),
 (254562,'occipitoatlantal',' o|oc|cc|ci|ip|pi|it|to|oa|at|tl|la|an|nt|ta|al|l','occi','OKSPTTLNTL','ccip','anta','occipitoat'),
 (254563,'occipitoatloid',' o|oc|cc|ci|ip|pi|it|to|oa|at|tl|lo|oi|id|d','occi','OKSPTTLT','ccip','tloi','occipitoat'),
 (254564,'occipitoaxial',' o|oc|cc|ci|ip|pi|it|to|oa|ax|xi|ia|al|l','occi','OKSPTKSL','ccip','axia','occipitoax'),
 (254565,'occipitoaxoid',' o|oc|cc|ci|ip|pi|it|to|oa|ax|xo|oi|id|d','occi','OKSPTKST','ccip','axoi','occipitoax'),
 (254566,'occipitobasilar',' o|oc|cc|ci|ip|pi|it|to|ob|ba|as|si|il|la|ar|r','occi','OKSPTBSLR','ccip','sila','occipitoba'),
 (254567,'occipitobregmatic',' o|oc|cc|ci|ip|pi|it|to|ob|br|re|eg|gm|ma|at|ti|ic|c','occi','OKSPTBRKMTK','ccip','mati','occipitobr'),
 (254568,'occipitocervical',' o|oc|cc|ci|ip|pi|it|to|oc|ce|er|rv|vi|ic|ca|al|l','occi','OKSPTSRFKL','ccip','vica','occipitoce'),
 (254569,'occipitofacial',' o|oc|cc|ci|ip|pi|it|to|of|fa|ac|ci|ia|al|l','occi','OKSPTFXL','ccip','acia','occipitofa');
INSERT INTO `m_spelling_dictionary` VALUES  (254570,'occipitofrontal',' o|oc|cc|ci|ip|pi|it|to|of|fr|ro|on|nt|ta|al|l','occi','OKSPTFRNTL','ccip','onta','occipitofr'),
 (254571,'occipitofrontal diameter',' o|oc|cc|ci|ip|pi|it|to|of|fr|ro|on|nt|ta|al|l | d|di|ia|am|me|et|te|er|r','occi','OKSPTFRNTLTMTR','ccip','mete','occipitofr'),
 (254572,'occipitofrontal diameters',' o|oc|cc|ci|ip|pi|it|to|of|fr|ro|on|nt|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','occi','OKSPTFRNTLTMTRS','ccip','eter','occipitofr'),
 (254573,'occipitofrontalis',' o|oc|cc|ci|ip|pi|it|to|of|fr|ro|on|nt|ta|al|li|is|s','occi','OKSPTFRNTLS','ccip','tali','occipitofr'),
 (254574,'occipitofrontalis muscle',' o|oc|cc|ci|ip|pi|it|to|of|fr|ro|on|nt|ta|al|li|is|s | m|mu|us|sc|cl|le|e','occi','OKSPTFRNTLSMSKL','ccip','uscl','occipitofr'),
 (254575,'occipitofrontalis muscles',' o|oc|cc|ci|ip|pi|it|to|of|fr|ro|on|nt|ta|al|li|is|s | m|mu|us|sc|cl|le|es|s','occi','OKSPTFRNTLSMSKLS','ccip','scle','occipitofr'),
 (254576,'occipitofrontalises',' o|oc|cc|ci|ip|pi|it|to|of|fr|ro|on|nt|ta|al|li|is|se|es|s','occi','OKSPTFRNTLSS','ccip','lise','occipitofr'),
 (254577,'occipitomastoid',' o|oc|cc|ci|ip|pi|it|to|om|ma|as|st|to|oi|id|d','occi','OKSPTMSTT','ccip','stoi','occipitoma');
INSERT INTO `m_spelling_dictionary` VALUES  (254578,'occipitomastoid suture',' o|oc|cc|ci|ip|pi|it|to|om|ma|as|st|to|oi|id|d | s|su|ut|tu|ur|re|e','occi','OKSPTMSTTSTR','ccip','utur','occipitoma'),
 (254579,'occipitomastoid sutures',' o|oc|cc|ci|ip|pi|it|to|om|ma|as|st|to|oi|id|d | s|su|ut|tu|ur|re|es|s','occi','OKSPTMSTTSTRS','ccip','ture','occipitoma'),
 (254580,'occipitomental',' o|oc|cc|ci|ip|pi|it|to|om|me|en|nt|ta|al|l','occi','OKSPTMNTL','ccip','enta','occipitome'),
 (254581,'occipitomental diameter',' o|oc|cc|ci|ip|pi|it|to|om|me|en|nt|ta|al|l | d|di|ia|am|me|et|te|er|r','occi','OKSPTMNTLTMTR','ccip','mete','occipitome'),
 (254582,'occipitomental diameters',' o|oc|cc|ci|ip|pi|it|to|om|me|en|nt|ta|al|l | d|di|ia|am|me|et|te|er|rs|s','occi','OKSPTMNTLTMTRS','ccip','eter','occipitome'),
 (254583,'occipitoparietal',' o|oc|cc|ci|ip|pi|it|to|op|pa|ar|ri|ie|et|ta|al|l','occi','OKSPTPRTL','ccip','ieta','occipitopa'),
 (254584,'occipitoposterior',' o|oc|cc|ci|ip|pi|it|to|op|po|os|st|te|er|ri|io|or|r','occi','OKSPTPSTRR','ccip','erio','occipitopo'),
 (254585,'occipitoposterior position',' o|oc|cc|ci|ip|pi|it|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','occi','OKSPTPSTRRPSXN','ccip','itio','occipitopo');
INSERT INTO `m_spelling_dictionary` VALUES  (254586,'occipitoposterior positions',' o|oc|cc|ci|ip|pi|it|to|op|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','occi','OKSPTPSTRRPSXNS','ccip','tion','occipitopo'),
 (254587,'occipitotemporal',' o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l','occi','OKSPTTMPRL','ccip','pora','occipitote'),
 (254588,'occipitotemporal gyri',' o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | g|gy|yr|ri|i','occi','OKSPTTMPRLJR','ccip',' gyr','occipitote'),
 (254589,'occipitotemporal gyrus',' o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | g|gy|yr|ru|us|s','occi','OKSPTTMPRLJRS','ccip','gyru','occipitote'),
 (254590,'occipitotemporal sulci',' o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | s|su|ul|lc|ci|i','occi','OKSPTTMPRLSLS','ccip','sulc','occipitote'),
 (254591,'occipitotemporal sulcus',' o|oc|cc|ci|ip|pi|it|to|ot|te|em|mp|po|or|ra|al|l | s|su|ul|lc|cu|us|s','occi','OKSPTTMPRLSLKS','ccip','ulcu','occipitote'),
 (254592,'occipitothalamic',' o|oc|cc|ci|ip|pi|it|to|ot|th|ha|al|la|am|mi|ic|c','occi','OKSPT0LMK','ccip','lami','occipitoth'),
 (254593,'occipitotransverse position',' o|oc|cc|ci|ip|pi|it|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | p|po|os|si|it|ti|io|on|n','occi','OKSPTTRNSFRSPSXN','ccip','itio','occipitotr');
INSERT INTO `m_spelling_dictionary` VALUES  (254594,'occipitotransverse positions',' o|oc|cc|ci|ip|pi|it|to|ot|tr|ra|an|ns|sv|ve|er|rs|se|e | p|po|os|si|it|ti|io|on|ns|s','occi','OKSPTTRNSFRSPSXNS','ccip','tion','occipitotr'),
 (254595,'occiput',' o|oc|cc|ci|ip|pu|ut|t','occi','OKSPT','ccip','cipu','occiput'),
 (254596,'occiput anterior',' o|oc|cc|ci|ip|pu|ut|t | a|an|nt|te|er|ri|io|or|r','occi','OKSPTNTRR','ccip','erio','occiput an'),
 (254597,'occiput anterior position',' o|oc|cc|ci|ip|pu|ut|t | a|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','occi','OKSPTNTRRPSXN','ccip','itio','occiput an'),
 (254598,'occiput anterior positions',' o|oc|cc|ci|ip|pu|ut|t | a|an|nt|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','occi','OKSPTNTRRPSXNS','ccip','tion','occiput an'),
 (254599,'occiput anteriors',' o|oc|cc|ci|ip|pu|ut|t | a|an|nt|te|er|ri|io|or|rs|s','occi','OKSPTNTRRS','ccip','rior','occiput an'),
 (254600,'occiput posterior',' o|oc|cc|ci|ip|pu|ut|t | p|po|os|st|te|er|ri|io|or|r','occi','OKSPTPSTRR','ccip','erio','occiput po'),
 (254601,'occiput posterior position',' o|oc|cc|ci|ip|pu|ut|t | p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|n','occi','OKSPTPSTRRPSXN','ccip','itio','occiput po');
INSERT INTO `m_spelling_dictionary` VALUES  (254602,'occiput posterior positions',' o|oc|cc|ci|ip|pu|ut|t | p|po|os|st|te|er|ri|io|or|r | p|po|os|si|it|ti|io|on|ns|s','occi','OKSPTPSTRRPSXNS','ccip','tion','occiput po'),
 (254603,'occiput posteriors',' o|oc|cc|ci|ip|pu|ut|t | p|po|os|st|te|er|ri|io|or|rs|s','occi','OKSPTPSTRRS','ccip','rior','occiput po'),
 (254604,'occiputs',' o|oc|cc|ci|ip|pu|ut|ts|s','occi','OKSPTS','ccip','iput','occiputs'),
 (254605,'occlude',' o|oc|cc|cl|lu|ud|de|e','occl','OKKLT','cclu','clud','occlude'),
 (254606,'occluded',' o|oc|cc|cl|lu|ud|de|ed|d','occl','OKKLTT','cclu','lude','occluded'),
 (254607,'occluder',' o|oc|cc|cl|lu|ud|de|er|r','occl','OKKLTR','cclu','lude','occluder'),
 (254608,'occluders',' o|oc|cc|cl|lu|ud|de|er|rs|s','occl','OKKLTRS','cclu','uder','occluders'),
 (254609,'occludes',' o|oc|cc|cl|lu|ud|de|es|s','occl','OKKLTS','cclu','lude','occludes'),
 (254610,'occludin',' o|oc|cc|cl|lu|ud|di|in|n','occl','OKKLTN','cclu','ludi','occludin'),
 (254611,'occluding',' o|oc|cc|cl|lu|ud|di|in|ng|g','occl','OKKLTNK','cclu','udin','occluding'),
 (254612,'occluding junction',' o|oc|cc|cl|lu|ud|di|in|ng|g | j|ju|un|nc|ct|ti|io|on|n','occl','OKKLTNKJNKXN','cclu','ctio','occluding');
INSERT INTO `m_spelling_dictionary` VALUES  (254613,'occluding junctions',' o|oc|cc|cl|lu|ud|di|in|ng|g | j|ju|un|nc|ct|ti|io|on|ns|s','occl','OKKLTNKJNKXNS','cclu','tion','occluding'),
 (254614,'occluding paper',' o|oc|cc|cl|lu|ud|di|in|ng|g | p|pa|ap|pe|er|r','occl','OKKLTNKPPR','cclu','pape','occluding'),
 (254615,'occluding papers',' o|oc|cc|cl|lu|ud|di|in|ng|g | p|pa|ap|pe|er|rs|s','occl','OKKLTNKPPRS','cclu','aper','occluding'),
 (254616,'occlusal',' o|oc|cc|cl|lu|us|sa|al|l','occl','OKKLSL','cclu','lusa','occlusal'),
 (254617,'occlusal adjustment',' o|oc|cc|cl|lu|us|sa|al|l | a|ad|dj|ju|us|st|tm|me|en|nt|t','occl','OKKLSLTJSTMNT','cclu','tmen','occlusal a'),
 (254618,'occlusal adjustments',' o|oc|cc|cl|lu|us|sa|al|l | a|ad|dj|ju|us|st|tm|me|en|nt|ts|s','occl','OKKLSLTJSTMNTS','cclu','ment','occlusal a'),
 (254619,'occlusal analyses',' o|oc|cc|cl|lu|us|sa|al|l | a|an|na|al|ly|ys|se|es|s','occl','OKKLSLNLSS','cclu','lyse','occlusal a'),
 (254620,'occlusal analysis',' o|oc|cc|cl|lu|us|sa|al|l | a|an|na|al|ly|ys|si|is|s','occl','OKKLSLNLSS','cclu','lysi','occlusal a'),
 (254621,'occlusal equilibration',' o|oc|cc|cl|lu|us|sa|al|l | e|eq|qu|ui|il|li|ib|br|ra|at|ti|io|on|n','occl','OKKLSLKLBRXN','cclu','atio','occlusal e');
INSERT INTO `m_spelling_dictionary` VALUES  (254622,'occlusal force',' o|oc|cc|cl|lu|us|sa|al|l | f|fo|or|rc|ce|e','occl','OKKLSLFRS','cclu','forc','occlusal f'),
 (254623,'occlusal plane',' o|oc|cc|cl|lu|us|sa|al|l | p|pl|la|an|ne|e','occl','OKKLSLPLN','cclu','plan','occlusal p'),
 (254624,'occlusal planes',' o|oc|cc|cl|lu|us|sa|al|l | p|pl|la|an|ne|es|s','occl','OKKLSLPLNS','cclu','lane','occlusal p'),
 (254625,'occlusal surface',' o|oc|cc|cl|lu|us|sa|al|l | s|su|ur|rf|fa|ac|ce|e','occl','OKKLSLSRFS','cclu','rfac','occlusal s'),
 (254626,'occlusal surfaces',' o|oc|cc|cl|lu|us|sa|al|l | s|su|ur|rf|fa|ac|ce|es|s','occl','OKKLSLSRFSS','cclu','face','occlusal s'),
 (254627,'occlusal trauma',' o|oc|cc|cl|lu|us|sa|al|l | t|tr|ra|au|um|ma|a','occl','OKKLSLTRM','cclu','raum','occlusal t'),
 (254628,'occlusal traumas',' o|oc|cc|cl|lu|us|sa|al|l | t|tr|ra|au|um|ma|as|s','occl','OKKLSLTRMS','cclu','auma','occlusal t'),
 (254629,'occlusal traumata',' o|oc|cc|cl|lu|us|sa|al|l | t|tr|ra|au|um|ma|at|ta|a','occl','OKKLSLTRMT','cclu','umat','occlusal t'),
 (254630,'occlusal vertical dimension',' o|oc|cc|cl|lu|us|sa|al|l | v|ve|er|rt|ti|ic|ca|al|l | d|di|im|me|en|ns|si|io|on|n','occl','OKKLSLFRTKLTMNXN','cclu','nsio','occlusal v');
INSERT INTO `m_spelling_dictionary` VALUES  (254631,'occlusal vertical dimensions',' o|oc|cc|cl|lu|us|sa|al|l | v|ve|er|rt|ti|ic|ca|al|l | d|di|im|me|en|ns|si|io|on|ns|s','occl','OKKLSLFRTKLTMNXNS','cclu','sion','occlusal v'),
 (254632,'occlusally',' o|oc|cc|cl|lu|us|sa|al|ll|ly|y','occl','OKKLSL','cclu','sall','occlusally'),
 (254633,'occlusin',' o|oc|cc|cl|lu|us|si|in|n','occl','OKKLSN','cclu','lusi','occlusin'),
 (254634,'occlusion',' o|oc|cc|cl|lu|us|si|io|on|n','occl','OKKLXN','cclu','usio','occlusion'),
 (254635,'occlusions',' o|oc|cc|cl|lu|us|si|io|on|ns|s','occl','OKKLXNS','cclu','sion','occlusions'),
 (254636,'occlusive',' o|oc|cc|cl|lu|us|si|iv|ve|e','occl','OKKLSF','cclu','usiv','occlusive'),
 (254637,'occlusive bandage',' o|oc|cc|cl|lu|us|si|iv|ve|e | b|ba|an|nd|da|ag|ge|e','occl','OKKLSFBNTJ','cclu','ndag','occlusive'),
 (254638,'occlusive bandages',' o|oc|cc|cl|lu|us|si|iv|ve|e | b|ba|an|nd|da|ag|ge|es|s','occl','OKKLSFBNTJS','cclu','dage','occlusive'),
 (254639,'occlusive dressing',' o|oc|cc|cl|lu|us|si|iv|ve|e | d|dr|re|es|ss|si|in|ng|g','occl','OKKLSFTRSNK','cclu','ssin','occlusive'),
 (254640,'occlusive dressings',' o|oc|cc|cl|lu|us|si|iv|ve|e | d|dr|re|es|ss|si|in|ng|gs|s','occl','OKKLSFTRSNKS','cclu','sing','occlusive');
INSERT INTO `m_spelling_dictionary` VALUES  (254641,'occlusive meningitides',' o|oc|cc|cl|lu|us|si|iv|ve|e | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','occl','OKKLSFMNNJTTS','cclu','tide','occlusive'),
 (254642,'occlusive meningitis',' o|oc|cc|cl|lu|us|si|iv|ve|e | m|me|en|ni|in|ng|gi|it|ti|is|s','occl','OKKLSFMNNJTS','cclu','giti','occlusive'),
 (254643,'occlusive thrombi',' o|oc|cc|cl|lu|us|si|iv|ve|e | t|th|hr|ro|om|mb|bi|i','occl','OKKLSF0RM','cclu','romb','occlusive'),
 (254644,'occlusive thromboarteriopathy',' o|oc|cc|cl|lu|us|si|iv|ve|e | t|th|hr|ro|om|mb|bo|oa|ar|rt|te|er|ri|io|op|pa|at|th|hy|y','occl','OKKLSF0RMRTRP0','cclu','path','occlusive'),
 (254645,'occlusive thrombus',' o|oc|cc|cl|lu|us|si|iv|ve|e | t|th|hr|ro|om|mb|bu|us|s','occl','OKKLSF0RMS','cclu','ombu','occlusive'),
 (254646,'occlusively',' o|oc|cc|cl|lu|us|si|iv|ve|el|ly|y','occl','OKKLSFL','cclu','ivel','occlusivel'),
 (254647,'occlusiveness',' o|oc|cc|cl|lu|us|si|iv|ve|en|ne|es|ss|s','occl','OKKLSFNS','cclu','enes','occlusiven'),
 (254648,'occlusivity',' o|oc|cc|cl|lu|us|si|iv|vi|it|ty|y','occl','OKKLSFT','cclu','ivit','occlusivit');
INSERT INTO `m_spelling_dictionary` VALUES  (254649,'occluso-distal',' o|oc|cc|cl|lu|us|so|o-|-d|di|is|st|ta|al|l','occl','OKKLSTSTL','cclu','ista','occluso-di'),
 (254650,'occlusocervical',' o|oc|cc|cl|lu|us|so|oc|ce|er|rv|vi|ic|ca|al|l','occl','OKKLSSRFKL','cclu','vica','occlusocer'),
 (254651,'occlusodistal',' o|oc|cc|cl|lu|us|so|od|di|is|st|ta|al|l','occl','OKKLSTSTL','cclu','ista','occlusodis'),
 (254652,'occlusogingival',' o|oc|cc|cl|lu|us|so|og|gi|in|ng|gi|iv|va|al|l','occl','OKKLSJNJFL','cclu','giva','occlusogin'),
 (254653,'occucoat',' o|oc|cc|cu|uc|co|oa|at|t','occu','OKKKT','ccuc','ucoa','occucoat'),
 (254654,'occult',' o|oc|cc|cu|ul|lt|t','occu','OKKLT','ccul','ccul','occult'),
 (254655,'occult bleeding',' o|oc|cc|cu|ul|lt|t | b|bl|le|ee|ed|di|in|ng|g','occu','OKKLTBLTNK','ccul','edin','occult ble'),
 (254656,'occult blood',' o|oc|cc|cu|ul|lt|t | b|bl|lo|oo|od|d','occu','OKKLTBLT','ccul','bloo','occult blo'),
 (254657,'occult blood test',' o|oc|cc|cu|ul|lt|t | b|bl|lo|oo|od|d | t|te|es|st|t','occu','OKKLTBLTTST','ccul',' tes','occult blo'),
 (254658,'occult blood tests',' o|oc|cc|cu|ul|lt|t | b|bl|lo|oo|od|d | t|te|es|st|ts|s','occu','OKKLTBLTTSTS','ccul','test','occult blo');
INSERT INTO `m_spelling_dictionary` VALUES  (254659,'occult tumor cell deposit',' o|oc|cc|cu|ul|lt|t | t|tu|um|mo|or|r | c|ce|el|ll|l | d|de|ep|po|os|si|it|t','occu','OKKLTTMRSLTPST','ccul','posi','occult tum'),
 (254660,'occult tumor cell deposits',' o|oc|cc|cu|ul|lt|t | t|tu|um|mo|or|r | c|ce|el|ll|l | d|de|ep|po|os|si|it|ts|s','occu','OKKLTTMRSLTPSTS','ccul','osit','occult tum'),
 (254661,'occultism',' o|oc|cc|cu|ul|lt|ti|is|sm|m','occu','OKKLTSM','ccul','ltis','occultism'),
 (254662,'occultist',' o|oc|cc|cu|ul|lt|ti|is|st|t','occu','OKKLTST','ccul','ltis','occultist'),
 (254663,'occultists',' o|oc|cc|cu|ul|lt|ti|is|st|ts|s','occu','OKKLTSTS','ccul','tist','occultists'),
 (254664,'occupancies',' o|oc|cc|cu|up|pa|an|nc|ci|ie|es|s','occu','OKKPNSS','ccup','ncie','occupancie'),
 (254665,'occupancy',' o|oc|cc|cu|up|pa|an|nc|cy|y','occu','OKKPNS','ccup','panc','occupancy'),
 (254666,'occupant',' o|oc|cc|cu|up|pa|an|nt|t','occu','OKKPNT','ccup','upan','occupant'),
 (254667,'occupants',' o|oc|cc|cu|up|pa|an|nt|ts|s','occu','OKKPNTS','ccup','pant','occupants'),
 (254668,'occupation',' o|oc|cc|cu|up|pa|at|ti|io|on|n','occu','OKKPXN','ccup','atio','occupation');
INSERT INTO `m_spelling_dictionary` VALUES  (254669,'occupational',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l','occu','OKKPXNL','ccup','iona','occupation'),
 (254670,'occupational acne',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | a|ac|cn|ne|e','occu','OKKPXNLKN','ccup',' acn','occupation'),
 (254671,'occupational dermatitides',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','occu','OKKPXNLTRMTTTS','ccup','tide','occupation'),
 (254672,'occupational dermatitis',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | d|de|er|rm|ma|at|ti|it|ti|is|s','occu','OKKPXNLTRMTTS','ccup','titi','occupation'),
 (254673,'occupational disease',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | d|di|is|se|ea|as|se|e','occu','OKKPXNLTSS','ccup','seas','occupation'),
 (254674,'occupational diseases',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | d|di|is|se|ea|as|se|es|s','occu','OKKPXNLTSSS','ccup','ease','occupation'),
 (254675,'occupational health',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | h|he|ea|al|lt|th|h','occu','OKKPXNLHL0','ccup','ealt','occupation'),
 (254676,'occupational health nurse',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | h|he|ea|al|lt|th|h | n|nu|ur|rs|se|e','occu','OKKPXNLHL0NRS','ccup','nurs','occupation');
INSERT INTO `m_spelling_dictionary` VALUES  (254677,'occupational health nurses',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | h|he|ea|al|lt|th|h | n|nu|ur|rs|se|es|s','occu','OKKPXNLHL0NRSS','ccup','urse','occupation'),
 (254678,'occupational histories',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | h|hi|is|st|to|or|ri|ie|es|s','occu','OKKPXNLHSTRS','ccup','orie','occupation'),
 (254679,'occupational history',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | h|hi|is|st|to|or|ry|y','occu','OKKPXNLHSTR','ccup','stor','occupation'),
 (254680,'occupational medicine',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | m|me|ed|di|ic|ci|in|ne|e','occu','OKKPXNLMTSN','ccup','icin','occupation'),
 (254681,'occupational melanosis',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | m|me|el|la|an|no|os|si|is|s','occu','OKKPXNLMLNSS','ccup','nosi','occupation'),
 (254682,'occupational neuroses',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | n|ne|eu|ur|ro|os|se|es|s','occu','OKKPXNLNRSS','ccup','rose','occupation'),
 (254683,'occupational neurosis',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | n|ne|eu|ur|ro|os|si|is|s','occu','OKKPXNLNRSS','ccup','rosi','occupation'),
 (254684,'Occupational Safety and Health Adminstration',' O|Oc|cc|cu|up|pa|at|ti|io|on|na|al|l | S|Sa|af|fe|et|ty|y | a|an|nd|d | H|He|ea|al|lt|th|h | A|Ad|dm|mi|in|ns|st|tr|ra|at|ti|io|on|n','Occu','OKKPXNLSFTNTHL0TMNSTRXN','ccup','atio','Occupation');
INSERT INTO `m_spelling_dictionary` VALUES  (254685,'occupational therapies',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | t|th|he|er|ra|ap|pi|ie|es|s','occu','OKKPXNL0RPS','ccup','apie','occupation'),
 (254686,'occupational therapist',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | t|th|he|er|ra|ap|pi|is|st|t','occu','OKKPXNL0RPST','ccup','apis','occupation'),
 (254687,'occupational therapists',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | t|th|he|er|ra|ap|pi|is|st|ts|s','occu','OKKPXNL0RPSTS','ccup','pist','occupation'),
 (254688,'occupational therapy',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|l | t|th|he|er|ra|ap|py|y','occu','OKKPXNL0RP','ccup','erap','occupation'),
 (254689,'occupationally',' o|oc|cc|cu|up|pa|at|ti|io|on|na|al|ll|ly|y','occu','OKKPXNL','ccup','nall','occupation'),
 (254690,'occupations',' o|oc|cc|cu|up|pa|at|ti|io|on|ns|s','occu','OKKPXNS','ccup','tion','occupation'),
 (254691,'occupied',' o|oc|cc|cu|up|pi|ie|ed|d','occu','OKKPT','ccup','upie','occupied'),
 (254692,'occupied bed',' o|oc|cc|cu|up|pi|ie|ed|d | b|be|ed|d','occu','OKKPTBT','ccup','d be','occupied b'),
 (254693,'occupied beds',' o|oc|cc|cu|up|pi|ie|ed|d | b|be|ed|ds|s','occu','OKKPTBTS','ccup',' bed','occupied b');
INSERT INTO `m_spelling_dictionary` VALUES  (254694,'occupier',' o|oc|cc|cu|up|pi|ie|er|r','occu','OKKPR','ccup','upie','occupier'),
 (254695,'occupiers',' o|oc|cc|cu|up|pi|ie|er|rs|s','occu','OKKPRS','ccup','pier','occupiers'),
 (254696,'occupies',' o|oc|cc|cu|up|pi|ie|es|s','occu','OKKPS','ccup','upie','occupies'),
 (254697,'occupy',' o|oc|cc|cu|up|py|y','occu','OKKP','ccup','ccup','occupy'),
 (254698,'occupying',' o|oc|cc|cu|up|py|yi|in|ng|g','occu','OKKPYNK','ccup','pyin','occupying'),
 (254699,'occur',' o|oc|cc|cu|ur|r','occu','OKKR','ccur','occu','occur'),
 (254700,'occured',' o|oc|cc|cu|ur|re|ed|d','occu','OKKRT','ccur','cure','occured'),
 (254702,'occurences',' o|oc|cc|cu|ur|re|en|nc|ce|es|s','occu','OKKRNSS','ccur','ence','occurences'),
 (254703,'occuring',' o|oc|cc|cu|ur|ri|in|ng|g','occu','OKKRNK','ccur','urin','occuring'),
 (254704,'occurred',' o|oc|cc|cu|ur|rr|re|ed|d','occu','OKKRT','ccur','urre','occurred'),
 (254705,'occurrence',' o|oc|cc|cu|ur|rr|re|en|nc|ce|e','occu','OKKRNS','ccur','renc','occurrence'),
 (254706,'occurrences',' o|oc|cc|cu|ur|rr|re|en|nc|ce|es|s','occu','OKKRNSS','ccur','ence','occurrence');
INSERT INTO `m_spelling_dictionary` VALUES  (254707,'occurring',' o|oc|cc|cu|ur|rr|ri|in|ng|g','occu','OKKRNK','ccur','rrin','occurring'),
 (254708,'occurs',' o|oc|cc|cu|ur|rs|s','occu','OKKRS','ccur','ccur','occurs'),
 (254709,'OCD',' O|OC|CD|D','OCD','OKT','CD','OCD','OCD'),
 (254710,'OCD\'s','','','',NULL,NULL,''),
 (254711,'OCDs',' O|OC|CD|Ds|s','OCDs','OKTS','CDs','OCDs','OCDs'),
 (254712,'ocean',' o|oc|ce|ea|an|n','ocea','OSN','cean','ocea','ocean'),
 (254713,'ocean freighter',' o|oc|ce|ea|an|n | f|fr|re|ei|ig|gh|ht|te|er|r','ocea','OSNFRFTR','cean','ghte','ocean frei'),
 (254714,'ocean freighters',' o|oc|ce|ea|an|n | f|fr|re|ei|ig|gh|ht|te|er|rs|s','ocea','OSNFRFTRS','cean','hter','ocean frei'),
 (254715,'ocean liner',' o|oc|ce|ea|an|n | l|li|in|ne|er|r','ocea','OSNLNR','cean','line','ocean line'),
 (254716,'ocean liners',' o|oc|ce|ea|an|n | l|li|in|ne|er|rs|s','ocea','OSNLNRS','cean','iner','ocean line'),
 (254717,'ocean triggerfish',' o|oc|ce|ea|an|n | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|h','ocea','OSNTRKRFX','cean','rfis','ocean trig'),
 (254718,'ocean triggerfishes',' o|oc|ce|ea|an|n | t|tr|ri|ig|gg|ge|er|rf|fi|is|sh|he|es|s','ocea','OSNTRKRFXS','cean','ishe','ocean trig');
INSERT INTO `m_spelling_dictionary` VALUES  (254719,'oceanaria',' o|oc|ce|ea|an|na|ar|ri|ia|a','ocea','OSNR','cean','nari','oceanaria'),
 (254720,'oceanarium',' o|oc|ce|ea|an|na|ar|ri|iu|um|m','ocea','OSNRM','cean','ariu','oceanarium'),
 (254721,'Oceania',' O|Oc|ce|ea|an|ni|ia|a','Ocea','OSN','cean','eani','Oceania'),
 (254722,'Oceanian',' O|Oc|ce|ea|an|ni|ia|an|n','Ocea','OSNN','cean','ania','Oceanian'),
 (254723,'Oceanians',' O|Oc|ce|ea|an|ni|ia|an|ns|s','Ocea','OSNNS','cean','nian','Oceanians'),
 (254724,'oceanic',' o|oc|ce|ea|an|ni|ic|c','ocea','OSNK','cean','eani','oceanic'),
 (254725,'oceanic two-wing flying fish',' o|oc|ce|ea|an|ni|ic|c | t|tw|wo|o-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|h','ocea','OSNKTWWNKFLYNKFX','cean',' fis','oceanic tw'),
 (254726,'oceanic two-wing flying fishes',' o|oc|ce|ea|an|ni|ic|c | t|tw|wo|o-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g | f|fi|is|sh|he|es|s','ocea','OSNKTWWNKFLYNKFXS','cean','ishe','oceanic tw'),
 (254727,'oceanic two-wing flying-fish',' o|oc|ce|ea|an|ni|ic|c | t|tw|wo|o-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|h','ocea','OSNKTWWNKFLYNKFX','cean','-fis','oceanic tw'),
 (254728,'oceanic two-wing flying-fishes',' o|oc|ce|ea|an|ni|ic|c | t|tw|wo|o-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|g-|-f|fi|is|sh|he|es|s','ocea','OSNKTWWNKFLYNKFXS','cean','ishe','oceanic tw');
INSERT INTO `m_spelling_dictionary` VALUES  (254729,'oceanic two-wing flyingfish',' o|oc|ce|ea|an|ni|ic|c | t|tw|wo|o-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|h','ocea','OSNKTWWNKFLYNKFX','cean','gfis','oceanic tw'),
 (254730,'oceanic two-wing flyingfishes',' o|oc|ce|ea|an|ni|ic|c | t|tw|wo|o-|-w|wi|in|ng|g | f|fl|ly|yi|in|ng|gf|fi|is|sh|he|es|s','ocea','OSNKTWWNKFLYNKFXS','cean','ishe','oceanic tw'),
 (254731,'oceanic whitetip shark',' o|oc|ce|ea|an|ni|ic|c | w|wh|hi|it|te|et|ti|ip|p | s|sh|ha|ar|rk|k','ocea','OSNKHTTPXRK','cean','shar','oceanic wh'),
 (254732,'oceanic whitetip sharks',' o|oc|ce|ea|an|ni|ic|c | w|wh|hi|it|te|et|ti|ip|p | s|sh|ha|ar|rk|ks|s','ocea','OSNKHTTPXRKS','cean','hark','oceanic wh'),
 (254733,'Oceanimonas baumannii',' O|Oc|ce|ea|an|ni|im|mo|on|na|as|s | b|ba|au|um|ma|an|nn|ni|ii|i','Ocea','OSNMNSBMN','cean','anni','Oceanimona'),
 (254734,'Oceanodroma',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a','Ocea','OSNTRM','cean','drom','Oceanodrom'),
 (254735,'Oceanodroma castro',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a | c|ca|as|st|tr|ro|o','Ocea','OSNTRMKSTR','cean','astr','Oceanodrom'),
 (254736,'Oceanodroma furcata',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a | f|fu|ur|rc|ca|at|ta|a','Ocea','OSNTRMFRKT','cean','rcat','Oceanodrom');
INSERT INTO `m_spelling_dictionary` VALUES  (254737,'Oceanodroma homochroa',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a | h|ho|om|mo|oc|ch|hr|ro|oa|a','Ocea','OSNTRMHMXR','cean','chro','Oceanodrom'),
 (254738,'Oceanodroma leucorhoa',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a | l|le|eu|uc|co|or|rh|ho|oa|a','Ocea','OSNTRMLKRH','cean','orho','Oceanodrom'),
 (254739,'Oceanodroma melania',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a | m|me|el|la|an|ni|ia|a','Ocea','OSNTRMMLN','cean','lani','Oceanodrom'),
 (254740,'Oceanodroma tethys',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a | t|te|et|th|hy|ys|s','Ocea','OSNTRMT0S','cean','ethy','Oceanodrom'),
 (254741,'Oceanodroma tristrami',' O|Oc|ce|ea|an|no|od|dr|ro|om|ma|a | t|tr|ri|is|st|tr|ra|am|mi|i','Ocea','OSNTRMTRSTRM','cean','tram','Oceanodrom'),
 (254742,'oceanographic',' o|oc|ce|ea|an|no|og|gr|ra|ap|ph|hi|ic|c','ocea','OSNKRFK','cean','aphi','oceanograp'),
 (254743,'oceanography',' o|oc|ce|ea|an|no|og|gr|ra|ap|ph|hy|y','ocea','OSNKRF','cean','raph','oceanograp'),
 (254744,'Oceanomonas',' O|Oc|ce|ea|an|no|om|mo|on|na|as|s','Ocea','OSNMNS','cean','mona','Oceanomona'),
 (254745,'Oceanomonas alginolytica',' O|Oc|ce|ea|an|no|om|mo|on|na|as|s | a|al|lg|gi|in|no|ol|ly|yt|ti|ic|ca|a','Ocea','OSNMNSLJNLTK','cean','ytic','Oceanomona');
INSERT INTO `m_spelling_dictionary` VALUES  (254746,'Oceanomonas baumannii',' O|Oc|ce|ea|an|no|om|mo|on|na|as|s | b|ba|au|um|ma|an|nn|ni|ii|i','Ocea','OSNMNSBMN','cean','anni','Oceanomona'),
 (254747,'Oceanomonas parahaemolytica',' O|Oc|ce|ea|an|no|om|mo|on|na|as|s | p|pa|ar|ra|ah|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a','Ocea','OSNMNSPRHMLTK','cean','ytic','Oceanomona'),
 (254748,'Oceanospirillum multiglobuliferum',' O|Oc|ce|ea|an|no|os|sp|pi|ir|ri|il|ll|lu|um|m | m|mu|ul|lt|ti|ig|gl|lo|ob|bu|ul|li|if|fe|er|ru|um|m','Ocea','OSNSPRLMMLTKLBLFRM','cean','feru','Oceanospir'),
 (254749,'Oceanospirillum pusillum',' O|Oc|ce|ea|an|no|os|sp|pi|ir|ri|il|ll|lu|um|m | p|pu|us|si|il|ll|lu|um|m','Ocea','OSNSPRLMPSLM','cean','illu','Oceanospir'),
 (254750,'oceans',' o|oc|ce|ea|an|ns|s','ocea','OSNS','cean','cean','oceans'),
 (254751,'oceanside',' o|oc|ce|ea|an|ns|si|id|de|e','ocea','OSNST','cean','nsid','oceanside'),
 (254752,'ocellar',' o|oc|ce|el|ll|la|ar|r','ocel','OSLR','cell','ella','ocellar'),
 (254753,'ocellate',' o|oc|ce|el|ll|la|at|te|e','ocel','OSLT','cell','llat','ocellate'),
 (254754,'ocellate skate',' o|oc|ce|el|ll|la|at|te|e | s|sk|ka|at|te|e','ocel','OSLTSKT','cell','skat','ocellate s');
INSERT INTO `m_spelling_dictionary` VALUES  (254755,'ocellate skates',' o|oc|ce|el|ll|la|at|te|e | s|sk|ka|at|te|es|s','ocel','OSLTSKTS','cell','kate','ocellate s'),
 (254756,'ocellated',' o|oc|ce|el|ll|la|at|te|ed|d','ocel','OSLTT','cell','late','ocellated'),
 (254757,'ocellated flounder',' o|oc|ce|el|ll|la|at|te|ed|d | f|fl|lo|ou|un|nd|de|er|r','ocel','OSLTTFLNTR','cell','unde','ocellated'),
 (254758,'ocellated flounders',' o|oc|ce|el|ll|la|at|te|ed|d | f|fl|lo|ou|un|nd|de|er|rs|s','ocel','OSLTTFLNTRS','cell','nder','ocellated'),
 (254759,'ocellated frogfish',' o|oc|ce|el|ll|la|at|te|ed|d | f|fr|ro|og|gf|fi|is|sh|h','ocel','OSLTTFRKFX','cell','gfis','ocellated'),
 (254760,'ocellated frogfishes',' o|oc|ce|el|ll|la|at|te|ed|d | f|fr|ro|og|gf|fi|is|sh|he|es|s','ocel','OSLTTFRKFXS','cell','ishe','ocellated'),
 (254761,'ocellated megapode',' o|oc|ce|el|ll|la|at|te|ed|d | m|me|eg|ga|ap|po|od|de|e','ocel','OSLTTMKPT','cell','apod','ocellated'),
 (254762,'ocellated megapodes',' o|oc|ce|el|ll|la|at|te|ed|d | m|me|eg|ga|ap|po|od|de|es|s','ocel','OSLTTMKPTS','cell','pode','ocellated'),
 (254763,'ocellated moray',' o|oc|ce|el|ll|la|at|te|ed|d | m|mo|or|ra|ay|y','ocel','OSLTTMR','cell','mora','ocellated');
INSERT INTO `m_spelling_dictionary` VALUES  (254764,'ocellated morays',' o|oc|ce|el|ll|la|at|te|ed|d | m|mo|or|ra|ay|ys|s','ocel','OSLTTMRS','cell','oray','ocellated'),
 (254765,'ocellated turkey',' o|oc|ce|el|ll|la|at|te|ed|d | t|tu|ur|rk|ke|ey|y','ocel','OSLTTTRK','cell','urke','ocellated'),
 (254766,'ocellated turkeys',' o|oc|ce|el|ll|la|at|te|ed|d | t|tu|ur|rk|ke|ey|ys|s','ocel','OSLTTTRKS','cell','rkey','ocellated'),
 (254767,'ocelli',' o|oc|ce|el|ll|li|i','ocel','OSL','cell','cell','ocelli'),
 (254768,'ocellus',' o|oc|ce|el|ll|lu|us|s','ocel','OSLS','cell','ellu','ocellus'),
 (254769,'ocelot',' o|oc|ce|el|lo|ot|t','ocel','OSLT','celo','celo','ocelot'),
 (254770,'ocelots',' o|oc|ce|el|lo|ot|ts|s','ocel','OSLTS','celo','elot','ocelots'),
 (254771,'OCH',' O|OC|CH|H','OCH','OX','CH','OCH','OCH'),
 (254772,'OCH\'s','','','',NULL,NULL,''),
 (254773,'ocher',' o|oc|ch|he|er|r','oche','OXR','cher','oche','ocher'),
 (254774,'ocherous',' o|oc|ch|he|er|ro|ou|us|s','oche','OXRS','cher','erou','ocherous'),
 (254775,'Ochlerotatus',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s','Ochl','OXLRTTS','chle','tatu','Ochlerotat');
INSERT INTO `m_spelling_dictionary` VALUES  (254776,'Ochlerotatus dorsalis',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | d|do|or|rs|sa|al|li|is|s','Ochl','OXLRTTSTRSLS','chle','sali','Ochlerotat'),
 (254777,'Ochlerotatus epactius',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | e|ep|pa|ac|ct|ti|iu|us|s','Ochl','OXLRTTSPKTS','chle','ctiu','Ochlerotat'),
 (254778,'Ochlerotatus kochi',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | k|ko|oc|ch|hi|i','Ochl','OXLRTTSKX','chle','koch','Ochlerotat'),
 (254779,'Ochlerotatus nevadensis',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Ochl','OXLRTTSNFTNSS','chle','ensi','Ochlerotat'),
 (254780,'Ochlerotatus nigromaculis',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | n|ni|ig|gr|ro|om|ma|ac|cu|ul|li|is|s','Ochl','OXLRTTSNKRMKLS','chle','culi','Ochlerotat'),
 (254781,'Ochlerotatus normanensis',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | n|no|or|rm|ma|an|ne|en|ns|si|is|s','Ochl','OXLRTTSNRMNNSS','chle','ensi','Ochlerotat'),
 (254782,'Ochlerotatus notoscriptus',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | n|no|ot|to|os|sc|cr|ri|ip|pt|tu|us|s','Ochl','OXLRTTSNTSKRPTS','chle','iptu','Ochlerotat'),
 (254783,'Ochlerotatus samoanus',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | s|sa|am|mo|oa|an|nu|us|s','Ochl','OXLRTTSSMNS','chle','oanu','Ochlerotat');
INSERT INTO `m_spelling_dictionary` VALUES  (254784,'Ochlerotatus sollicitans',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | s|so|ol|ll|li|ic|ci|it|ta|an|ns|s','Ochl','OXLRTTSSLSTNS','chle','itan','Ochlerotat'),
 (254785,'Ochlerotatus sticticus',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | s|st|ti|ic|ct|ti|ic|cu|us|s','Ochl','OXLRTTSSTKTKS','chle','ticu','Ochlerotat'),
 (254786,'Ochlerotatus taeniorhynchus',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | t|ta|ae|en|ni|io|or|rh|hy|yn|nc|ch|hu|us|s','Ochl','OXLRTTSTNRNXS','chle','nchu','Ochlerotat'),
 (254787,'Ochlerotatus tremulus',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | t|tr|re|em|mu|ul|lu|us|s','Ochl','OXLRTTSTRMLS','chle','mulu','Ochlerotat'),
 (254788,'Ochlerotatus triseriatus',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | t|tr|ri|is|se|er|ri|ia|at|tu|us|s','Ochl','OXLRTTSTRSRTS','chle','iatu','Ochlerotat'),
 (254789,'Ochlerotatus vigilax',' O|Oc|ch|hl|le|er|ro|ot|ta|at|tu|us|s | v|vi|ig|gi|il|la|ax|x','Ochl','OXLRTTSFJLKS','chle','gila','Ochlerotat'),
 (254790,'ochlophobia',' o|oc|ch|hl|lo|op|ph|ho|ob|bi|ia|a','ochl','OXLFB','chlo','hobi','ochlophobi');
INSERT INTO `m_spelling_dictionary` VALUES  (254791,'Ochna',' O|Oc|ch|hn|na|a','Ochn','OXN','chna','Ochn','Ochna'),
 (254792,'Ochna afzelii',' O|Oc|ch|hn|na|a | a|af|fz|ze|el|li|ii|i','Ochn','OXNFSL','chna','zeli','Ochna afze'),
 (254793,'Ochna beddomei',' O|Oc|ch|hn|na|a | b|be|ed|dd|do|om|me|ei|i','Ochn','OXNBTM','chna','dome','Ochna bedd'),
 (254794,'Ochna calodendron',' O|Oc|ch|hn|na|a | c|ca|al|lo|od|de|en|nd|dr|ro|on|n','Ochn','OXNKLTNTRN','chna','ndro','Ochna calo'),
 (254795,'Ochna integerrima',' O|Oc|ch|hn|na|a | i|in|nt|te|eg|ge|er|rr|ri|im|ma|a','Ochn','OXNNTJRM','chna','rrim','Ochna inte'),
 (254796,'Ochna multiflora',' O|Oc|ch|hn|na|a | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Ochn','OXNMLTFLR','chna','flor','Ochna mult'),
 (254797,'Ochna serrulata',' O|Oc|ch|hn|na|a | s|se|er|rr|ru|ul|la|at|ta|a','Ochn','OXNSRLT','chna','ulat','Ochna serr'),
 (254798,'Ochnaceae',' O|Oc|ch|hn|na|ac|ce|ea|ae|e','Ochn','OXNS','chna','acea','Ochnaceae'),
 (254799,'ochnaflavone',' o|oc|ch|hn|na|af|fl|la|av|vo|on|ne|e','ochn','OXNFLFN','chna','avon','ochnaflavo'),
 (254800,'Ochoa',' O|Oc|ch|ho|oa|a','Ocho','OX','choa','Ocho','Ochoa');
INSERT INTO `m_spelling_dictionary` VALUES  (254801,'Ochoa syndrome',' O|Oc|ch|ho|oa|a | s|sy|yn|nd|dr|ro|om|me|e','Ocho','OXSNTRM','choa','drom','Ochoa synd'),
 (254802,'Ochoa\'s syndrome','','','',NULL,NULL,''),
 (254803,'Ochoas',' O|Oc|ch|ho|oa|as|s','Ocho','OXS','choa','choa','Ochoas'),
 (254804,'Ochotona',' O|Oc|ch|ho|ot|to|on|na|a','Ocho','OXTN','chot','oton','Ochotona'),
 (254805,'Ochotona alpina',' O|Oc|ch|ho|ot|to|on|na|a | a|al|lp|pi|in|na|a','Ocho','OXTNLPN','chot','lpin','Ochotona a'),
 (254806,'Ochotona annectens',' O|Oc|ch|ho|ot|to|on|na|a | a|an|nn|ne|ec|ct|te|en|ns|s','Ocho','OXTNNKTNS','chot','cten','Ochotona a'),
 (254807,'Ochotona cansus',' O|Oc|ch|ho|ot|to|on|na|a | c|ca|an|ns|su|us|s','Ocho','OXTNKNSS','chot','ansu','Ochotona c'),
 (254808,'Ochotona collaris',' O|Oc|ch|ho|ot|to|on|na|a | c|co|ol|ll|la|ar|ri|is|s','Ocho','OXTNKLRS','chot','lari','Ochotona c'),
 (254809,'Ochotona curzoniae',' O|Oc|ch|ho|ot|to|on|na|a | c|cu|ur|rz|zo|on|ni|ia|ae|e','Ocho','OXTNKRSN','chot','onia','Ochotona c'),
 (254810,'Ochotona daurica',' O|Oc|ch|ho|ot|to|on|na|a | d|da|au|ur|ri|ic|ca|a','Ocho','OXTNTRK','chot','uric','Ochotona d');
INSERT INTO `m_spelling_dictionary` VALUES  (254811,'Ochotona erythrotis',' O|Oc|ch|ho|ot|to|on|na|a | e|er|ry|yt|th|hr|ro|ot|ti|is|s','Ocho','OXTNR0RTS','chot','roti','Ochotona e'),
 (254812,'Ochotona forresti',' O|Oc|ch|ho|ot|to|on|na|a | f|fo|or|rr|re|es|st|ti|i','Ocho','OXTNFRST','chot','rest','Ochotona f'),
 (254813,'Ochotona himalayana',' O|Oc|ch|ho|ot|to|on|na|a | h|hi|im|ma|al|la|ay|ya|an|na|a','Ocho','OXTNHMLYN','chot','ayan','Ochotona h'),
 (254814,'Ochotona huangensis',' O|Oc|ch|ho|ot|to|on|na|a | h|hu|ua|an|ng|ge|en|ns|si|is|s','Ocho','OXTNHNJNSS','chot','ensi','Ochotona h'),
 (254815,'Ochotona hyperborea',' O|Oc|ch|ho|ot|to|on|na|a | h|hy|yp|pe|er|rb|bo|or|re|ea|a','Ocho','OXTNPRBR','chot','bore','Ochotona h'),
 (254816,'Ochotona koslowi',' O|Oc|ch|ho|ot|to|on|na|a | k|ko|os|sl|lo|ow|wi|i','Ocho','OXTNKSLW','chot','slow','Ochotona k'),
 (254817,'Ochotona ladacensis',' O|Oc|ch|ho|ot|to|on|na|a | l|la|ad|da|ac|ce|en|ns|si|is|s','Ocho','OXTNLTSNSS','chot','ensi','Ochotona l'),
 (254818,'Ochotona macrotis',' O|Oc|ch|ho|ot|to|on|na|a | m|ma|ac|cr|ro|ot|ti|is|s','Ocho','OXTNMKRTS','chot','roti','Ochotona m');
INSERT INTO `m_spelling_dictionary` VALUES  (254819,'Ochotona nubrica',' O|Oc|ch|ho|ot|to|on|na|a | n|nu|ub|br|ri|ic|ca|a','Ocho','OXTNNBRK','chot','bric','Ochotona n'),
 (254820,'Ochotona pallasi',' O|Oc|ch|ho|ot|to|on|na|a | p|pa|al|ll|la|as|si|i','Ocho','OXTNPLS','chot','llas','Ochotona p'),
 (254821,'Ochotona princeps',' O|Oc|ch|ho|ot|to|on|na|a | p|pr|ri|in|nc|ce|ep|ps|s','Ocho','OXTNPRNSPS','chot','ncep','Ochotona p'),
 (254822,'Ochotona roylei',' O|Oc|ch|ho|ot|to|on|na|a | r|ro|oy|yl|le|ei|i','Ocho','OXTNRL','chot','oyle','Ochotona r'),
 (254823,'Ochotona rufescens',' O|Oc|ch|ho|ot|to|on|na|a | r|ru|uf|fe|es|sc|ce|en|ns|s','Ocho','OXTNRFSNS','chot','scen','Ochotona r'),
 (254824,'Ochotona thibetana',' O|Oc|ch|ho|ot|to|on|na|a | t|th|hi|ib|be|et|ta|an|na|a','Ocho','OXTN0BTN','chot','etan','Ochotona t'),
 (254825,'Ochotona thomasi',' O|Oc|ch|ho|ot|to|on|na|a | t|th|ho|om|ma|as|si|i','Ocho','OXTN0MS','chot','omas','Ochotona t'),
 (254826,'Ochotonidae',' O|Oc|ch|ho|ot|to|on|ni|id|da|ae|e','Ocho','OXTNT','chot','nida','Ochotonida'),
 (254827,'ochraceolide A',' o|oc|ch|hr|ra|ac|ce|eo|ol|li|id|de|e | A|A','ochr','OXRSLT','chra','ide','ochraceoli');
INSERT INTO `m_spelling_dictionary` VALUES  (254828,'ochraceolide B',' o|oc|ch|hr|ra|ac|ce|eo|ol|li|id|de|e | B|B','ochr','OXRSLTB','chra','ide','ochraceoli'),
 (254829,'ochraceolide C',' o|oc|ch|hr|ra|ac|ce|eo|ol|li|id|de|e | C|C','ochr','OXRSLTK','chra','ide','ochraceoli'),
 (254830,'ochraceous',' o|oc|ch|hr|ra|ac|ce|eo|ou|us|s','ochr','OXRSS','chra','ceou','ochraceous'),
 (254831,'ochraceum',' o|oc|ch|hr|ra|ac|ce|eu|um|m','ochr','OXRSM','chra','aceu','ochraceum'),
 (254832,'ochratoxicoses',' o|oc|ch|hr|ra|at|to|ox|xi|ic|co|os|se|es|s','ochr','OXRTKSKSS','chra','cose','ochratoxic'),
 (254833,'ochratoxicosis',' o|oc|ch|hr|ra|at|to|ox|xi|ic|co|os|si|is|s','ochr','OXRTKSKSS','chra','cosi','ochratoxic'),
 (254834,'ochratoxin',' o|oc|ch|hr|ra|at|to|ox|xi|in|n','ochr','OXRTKSN','chra','toxi','ochratoxin'),
 (254835,'ochratoxins',' o|oc|ch|hr|ra|at|to|ox|xi|in|ns|s','ochr','OXRTKSNS','chra','oxin','ochratoxin'),
 (254836,'ochre',' o|oc|ch|hr|re|e','ochr','OXR','chre','ochr','ochre'),
 (254837,'ochre-striped antpitta',' o|oc|ch|hr|re|e-|-s|st|tr|ri|ip|pe|ed|d | a|an|nt|tp|pi|it|tt|ta|a','ochr','OXRSTRPTNTPT','chre','pitt','ochre-stri'),
 (254838,'ochre-striped antpittas',' o|oc|ch|hr|re|e-|-s|st|tr|ri|ip|pe|ed|d | a|an|nt|tp|pi|it|tt|ta|as|s','ochr','OXRSTRPTNTPTS','chre','itta','ochre-stri');
INSERT INTO `m_spelling_dictionary` VALUES  (254839,'ochrea',' o|oc|ch|hr|re|ea|a','ochr','OXR','chre','chre','ochrea'),
 (254840,'ochreae',' o|oc|ch|hr|re|ea|ae|e','ochr','OXR','chre','hrea','ochreae'),
 (254841,'ochreous',' o|oc|ch|hr|re|eo|ou|us|s','ochr','OXRS','chre','reou','ochreous'),
 (254842,'Ochrobactrum',' O|Oc|ch|hr|ro|ob|ba|ac|ct|tr|ru|um|m','Ochr','OXRBKTRM','chro','ctru','Ochrobactr'),
 (254843,'Ochrobactrum anthropi',' O|Oc|ch|hr|ro|ob|ba|ac|ct|tr|ru|um|m | a|an|nt|th|hr|ro|op|pi|i','Ochr','OXRBKTRMN0RP','chro','hrop','Ochrobactr'),
 (254844,'Ochrobactrum grignonense',' O|Oc|ch|hr|ro|ob|ba|ac|ct|tr|ru|um|m | g|gr|ri|ig|gn|no|on|ne|en|ns|se|e','Ochr','OXRBKTRMKRKNNNS','chro','nens','Ochrobactr'),
 (254845,'Ochrobactrum intermedium',' O|Oc|ch|hr|ro|ob|ba|ac|ct|tr|ru|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Ochr','OXRBKTRMNTRMTM','chro','ediu','Ochrobactr'),
 (254846,'Ochrobactrum tritici',' O|Oc|ch|hr|ro|ob|ba|ac|ct|tr|ru|um|m | t|tr|ri|it|ti|ic|ci|i','Ochr','OXRBKTRMTRTS','chro','itic','Ochrobactr'),
 (254847,'Ochrolechia balcanica',' O|Oc|ch|hr|ro|ol|le|ec|ch|hi|ia|a | b|ba|al|lc|ca|an|ni|ic|ca|a','Ochr','OXRLXBLKNK','chro','anic','Ochrolechi');
INSERT INTO `m_spelling_dictionary` VALUES  (254848,'Ochroma',' O|Oc|ch|hr|ro|om|ma|a','Ochr','OXRM','chro','hrom','Ochroma'),
 (254849,'Ochroma lagopus',' O|Oc|ch|hr|ro|om|ma|a | l|la|ag|go|op|pu|us|s','Ochr','OXRMLKPS','chro','gopu','Ochroma la'),
 (254850,'Ochroma pyramidale',' O|Oc|ch|hr|ro|om|ma|a | p|py|yr|ra|am|mi|id|da|al|le|e','Ochr','OXRMPRMTL','chro','idal','Ochroma py'),
 (254851,'Ochromonas',' O|Oc|ch|hr|ro|om|mo|on|na|as|s','Ochr','OXRMNS','chro','mona','Ochromonas'),
 (254852,'Ochromonas danica',' O|Oc|ch|hr|ro|om|mo|on|na|as|s | d|da|an|ni|ic|ca|a','Ochr','OXRMNSTNK','chro','anic','Ochromonas'),
 (254853,'Ochromonas malhamensis',' O|Oc|ch|hr|ro|om|mo|on|na|as|s | m|ma|al|lh|ha|am|me|en|ns|si|is|s','Ochr','OXRMNSMLHMNSS','chro','ensi','Ochromonas'),
 (254854,'Ochronectria calami',' O|Oc|ch|hr|ro|on|ne|ec|ct|tr|ri|ia|a | c|ca|al|la|am|mi|i','Ochr','OXRNKTRKLM','chro','alam','Ochronectr'),
 (254855,'ochronoses',' o|oc|ch|hr|ro|on|no|os|se|es|s','ochr','OXRNSS','chro','nose','ochronoses'),
 (254856,'ochronosis',' o|oc|ch|hr|ro|on|no|os|si|is|s','ochr','OXRNSS','chro','nosi','ochronosis');
INSERT INTO `m_spelling_dictionary` VALUES  (254857,'ochronotic',' o|oc|ch|hr|ro|on|no|ot|ti|ic|c','ochr','OXRNTK','chro','noti','ochronotic'),
 (254858,'Ochrosia glomerata',' O|Oc|ch|hr|ro|os|si|ia|a | g|gl|lo|om|me|er|ra|at|ta|a','Ochr','OXRXKLMRT','chro','erat','Ochrosia g'),
 (254859,'OCHs',' O|OC|CH|Hs|s','OCHs','OXS','CHs','OCHs','OCHs'),
 (254860,'Ochses',' O|Oc|ch|hs|se|es|s','Ochs','OXSS','chse','chse','Ochses'),
 (254861,'Ocicat',' O|Oc|ci|ic|ca|at|t','Ocic','OSKT','cica','cica','Ocicat'),
 (254862,'Ocicats',' O|Oc|ci|ic|ca|at|ts|s','Ocic','OSKTS','cica','icat','Ocicats'),
 (254863,'Ocimum',' O|Oc|ci|im|mu|um|m','Ocim','OSMM','cimu','cimu','Ocimum'),
 (254864,'Ocimum americanum',' O|Oc|ci|im|mu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Ocim','OSMMMRKNM','cimu','canu','Ocimum ame'),
 (254865,'Ocimum basilicum',' O|Oc|ci|im|mu|um|m | b|ba|as|si|il|li|ic|cu|um|m','Ocim','OSMMBSLKM','cimu','licu','Ocimum bas'),
 (254866,'Ocimum canum',' O|Oc|ci|im|mu|um|m | c|ca|an|nu|um|m','Ocim','OSMMKNM','cimu','canu','Ocimum can'),
 (254867,'Ocimum gratissimum',' O|Oc|ci|im|mu|um|m | g|gr|ra|at|ti|is|ss|si|im|mu|um|m','Ocim','OSMMKRTSMM','cimu','simu','Ocimum gra');
INSERT INTO `m_spelling_dictionary` VALUES  (254868,'Ocimum micranthum',' O|Oc|ci|im|mu|um|m | m|mi|ic|cr|ra|an|nt|th|hu|um|m','Ocim','OSMMMKRN0M','cimu','nthu','Ocimum mic'),
 (254869,'Ocimum sanctum',' O|Oc|ci|im|mu|um|m | s|sa|an|nc|ct|tu|um|m','Ocim','OSMMSNKTM','cimu','nctu','Ocimum san'),
 (254870,'Ocimum selloi',' O|Oc|ci|im|mu|um|m | s|se|el|ll|lo|oi|i','Ocim','OSMMSL','cimu','ello','Ocimum sel'),
 (254871,'Ocneria',' O|Oc|cn|ne|er|ri|ia|a','Ocne','OKNR','cner','neri','Ocneria'),
 (254872,'Ocneria dispar',' O|Oc|cn|ne|er|ri|ia|a | d|di|is|sp|pa|ar|r','Ocne','OKNRTSPR','cner','ispa','Ocneria di'),
 (254873,'Ocneria monacha',' O|Oc|cn|ne|er|ri|ia|a | m|mo|on|na|ac|ch|ha|a','Ocne','OKNRMNX','cner','nach','Ocneria mo'),
 (254874,'ococyte',' o|oc|co|oc|cy|yt|te|e','ococ','OKST','cocy','ocyt','ococyte'),
 (254875,'ococytes',' o|oc|co|oc|cy|yt|te|es|s','ococ','OKSTS','cocy','cyte','ococytes'),
 (254876,'Ocotea',' O|Oc|co|ot|te|ea|a','Ocot','OKT','cote','cote','Ocotea'),
 (254877,'Ocotea bullata',' O|Oc|co|ot|te|ea|a | b|bu|ul|ll|la|at|ta|a','Ocot','OKTBLT','cote','llat','Ocotea bul'),
 (254878,'Ocotea tomentella',' O|Oc|co|ot|te|ea|a | t|to|om|me|en|nt|te|el|ll|la|a','Ocot','OKTTMNTL','cote','tell','Ocotea tom');
INSERT INTO `m_spelling_dictionary` VALUES  (254879,'OCP',' O|OC|CP|P','OCP','OKP','CP','OCP','OCP'),
 (254880,'OCP\'s','','','',NULL,NULL,''),
 (254881,'OCPs',' O|OC|CP|Ps|s','OCPs','OKPS','CPs','OCPs','OCPs'),
 (254882,'ocrase',' o|oc|cr|ra|as|se|e','ocra','OKRS','cras','cras','ocrase'),
 (254883,'ocrea',' o|oc|cr|re|ea|a','ocre','OKR','crea','ocre','ocrea'),
 (254884,'ocreae',' o|oc|cr|re|ea|ae|e','ocre','OKR','crea','crea','ocreae'),
 (254885,'oCRH',' o|oC|CR|RH|H','oCRH','OKR','CRH','oCRH','oCRH'),
 (254886,'OCs',' O|OC|Cs|s','OCs','OKS','Cs','OCs','OCs'),
 (254887,'OCS\'s','','','',NULL,NULL,''),
 (254888,'OCSs',' O|OC|CS|Ss|s','OCSs','OKS','CSs','OCSs','OCSs'),
 (254889,'OCT',' O|OC|CT|T','OCT','OKT','CT','OCT','OCT'),
 (254890,'OCT\'s','','','',NULL,NULL,''),
 (254891,'Oct.',' O|Oc|ct|t.|.','Oct.','OKT','ct.','Oct.','Oct.'),
 (254892,'Oct.\'s','','','',NULL,NULL,''),
 (254893,'Oct.s',' O|Oc|ct|t.|.s|s','Oct.','OKTS','ct.s','Oct.','Oct.s'),
 (254894,'octa-saccharide',' o|oc|ct|ta|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','octa','OKTSKXRT','cta-','arid','octa-sacch'),
 (254895,'octa-saccharides',' o|oc|ct|ta|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','octa','OKTSKXRTS','cta-','ride','octa-sacch');
INSERT INTO `m_spelling_dictionary` VALUES  (254896,'octabromobiphenyl',' o|oc|ct|ta|ab|br|ro|om|mo|ob|bi|ip|ph|he|en|ny|yl|l','octa','OKTBRMBFNL','ctab','heny','octabromob'),
 (254897,'octacalcium phosphate',' o|oc|ct|ta|ac|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|e','octa','OKTKLSMFSFT','ctac','phat','octacalciu'),
 (254898,'octacalcium phosphates',' o|oc|ct|ta|ac|ca|al|lc|ci|iu|um|m | p|ph|ho|os|sp|ph|ha|at|te|es|s','octa','OKTKLSMFSFTS','ctac','hate','octacalciu'),
 (254899,'octachlorocyclotetraphosphazene',' o|oc|ct|ta|ac|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|ot|te|et|tr|ra|ap|ph|ho|os|sp|ph|ha|az|ze|en|ne|e','octa','OKTXLRSKLTTRFSFSN','ctac','azen','octachloro'),
 (254900,'octachlorodibenzofuran',' o|oc|ct|ta|ac|ch|hl|lo|or|ro|od|di|ib|be|en|nz|zo|of|fu|ur|ra|an|n','octa','OKTXLRTBNSFRN','ctac','fura','octachloro'),
 (254901,'octachlorofulvalene',' o|oc|ct|ta|ac|ch|hl|lo|or|ro|of|fu|ul|lv|va|al|le|en|ne|e','octa','OKTXLRFLFLN','ctac','alen','octachloro'),
 (254902,'octachlorostyrene',' o|oc|ct|ta|ac|ch|hl|lo|or|ro|os|st|ty|yr|re|en|ne|e','octa','OKTXLRSTRN','ctac','yren','octachloro'),
 (254903,'octacin',' o|oc|ct|ta|ac|ci|in|n','octa','OKTSN','ctac','taci','octacin');
INSERT INTO `m_spelling_dictionary` VALUES  (254904,'octacosanoic',' o|oc|ct|ta|ac|co|os|sa|an|no|oi|ic|c','octa','OKTKSNK','ctac','anoi','octacosano'),
 (254905,'octacosanoic acid',' o|oc|ct|ta|ac|co|os|sa|an|no|oi|ic|c | a|ac|ci|id|d','octa','OKTKSNKST','ctac',' aci','octacosano'),
 (254906,'octacosanol',' o|oc|ct|ta|ac|co|os|sa|an|no|ol|l','octa','OKTKSNL','ctac','sano','octacosano'),
 (254907,'octacosapeptide',' o|oc|ct|ta|ac|co|os|sa|ap|pe|ep|pt|ti|id|de|e','octa','OKTKSPPTT','ctac','ptid','octacosape'),
 (254908,'octacosapeptides',' o|oc|ct|ta|ac|co|os|sa|ap|pe|ep|pt|ti|id|de|es|s','octa','OKTKSPPTTS','ctac','tide','octacosape'),
 (254909,'Octadecabacter',' O|Oc|ct|ta|ad|de|ec|ca|ab|ba|ac|ct|te|er|r','Octa','OKTTKBKTR','ctad','acte','Octadecaba'),
 (254910,'Octadecabacter antarcticus',' O|Oc|ct|ta|ad|de|ec|ca|ab|ba|ac|ct|te|er|r | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Octa','OKTTKBKTRNTRKTKS','ctad','ticu','Octadecaba'),
 (254911,'Octadecabacter arcticus',' O|Oc|ct|ta|ad|de|ec|ca|ab|ba|ac|ct|te|er|r | a|ar|rc|ct|ti|ic|cu|us|s','Octa','OKTTKBKTRRKTKS','ctad','ticu','Octadecaba'),
 (254912,'octadecadienoic',' o|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c','octa','OKTTKTNK','ctad','enoi','octadecadi');
INSERT INTO `m_spelling_dictionary` VALUES  (254913,'octadecaenoic',' o|oc|ct|ta|ad|de|ec|ca|ae|en|no|oi|ic|c','octa','OKTTKNK','ctad','enoi','octadecaen'),
 (254914,'octadecaenoic acid',' o|oc|ct|ta|ad|de|ec|ca|ae|en|no|oi|ic|c | a|ac|ci|id|d','octa','OKTTKNKST','ctad',' aci','octadecaen'),
 (254915,'octadecameric',' o|oc|ct|ta|ad|de|ec|ca|am|me|er|ri|ic|c','octa','OKTTKMRK','ctad','meri','octadecame'),
 (254916,'octadecane',' o|oc|ct|ta|ad|de|ec|ca|an|ne|e','octa','OKTTKN','ctad','ecan','octadecane'),
 (254917,'octadecaneuropeptide',' o|oc|ct|ta|ad|de|ec|ca|an|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|e','octa','OKTTKNRPPTT','ctad','ptid','octadecane'),
 (254918,'octadecaneuropeptides',' o|oc|ct|ta|ad|de|ec|ca|an|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|es|s','octa','OKTTKNRPPTTS','ctad','tide','octadecane'),
 (254919,'octadecanoate',' o|oc|ct|ta|ad|de|ec|ca|an|no|oa|at|te|e','octa','OKTTKNT','ctad','noat','octadecano'),
 (254920,'octadecanoates',' o|oc|ct|ta|ad|de|ec|ca|an|no|oa|at|te|es|s','octa','OKTTKNTS','ctad','oate','octadecano'),
 (254921,'octadecanoic',' o|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c','octa','OKTTKNK','ctad','anoi','octadecano');
INSERT INTO `m_spelling_dictionary` VALUES  (254922,'octadecanoic acid',' o|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','octa','OKTTKNKST','ctad',' aci','octadecano'),
 (254923,'octadecanoic acids',' o|oc|ct|ta|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','octa','OKTTKNKSTS','ctad','acid','octadecano'),
 (254924,'octadecanucleotide',' o|oc|ct|ta|ad|de|ec|ca|an|nu|uc|cl|le|eo|ot|ti|id|de|e','octa','OKTTKNKLTT','ctad','otid','octadecanu'),
 (254925,'octadecanucleotides',' o|oc|ct|ta|ad|de|ec|ca|an|nu|uc|cl|le|eo|ot|ti|id|de|es|s','octa','OKTTKNKLTTS','ctad','tide','octadecanu'),
 (254926,'octadecapeptide',' o|oc|ct|ta|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','octa','OKTTKPPTT','ctad','ptid','octadecape'),
 (254927,'octadecapeptides',' o|oc|ct|ta|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','octa','OKTTKPPTTS','ctad','tide','octadecape'),
 (254928,'octadecatetraenoic',' o|oc|ct|ta|ad|de|ec|ca|at|te|et|tr|ra|ae|en|no|oi|ic|c','octa','OKTTKTTRNK','ctad','enoi','octadecate'),
 (254929,'octadecatetraenoic acid',' o|oc|ct|ta|ad|de|ec|ca|at|te|et|tr|ra|ae|en|no|oi|ic|c | a|ac|ci|id|d','octa','OKTTKTTRNKST','ctad',' aci','octadecate'),
 (254930,'octadecatrienoic',' o|oc|ct|ta|ad|de|ec|ca|at|tr|ri|ie|en|no|oi|ic|c','octa','OKTTKTRNK','ctad','enoi','octadecatr');
INSERT INTO `m_spelling_dictionary` VALUES  (254931,'octadecatrienoic acid',' o|oc|ct|ta|ad|de|ec|ca|at|tr|ri|ie|en|no|oi|ic|c | a|ac|ci|id|d','octa','OKTTKTRNKST','ctad',' aci','octadecatr'),
 (254932,'octadecenic',' o|oc|ct|ta|ad|de|ec|ce|en|ni|ic|c','octa','OKTTSNK','ctad','ceni','octadeceni'),
 (254933,'octadecenic acid',' o|oc|ct|ta|ad|de|ec|ce|en|ni|ic|c | a|ac|ci|id|d','octa','OKTTSNKST','ctad',' aci','octadeceni'),
 (254934,'octadecenic acid methyl ester',' o|oc|ct|ta|ad|de|ec|ce|en|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','octa','OKTTSNKSTM0LSTR','ctad','este','octadeceni'),
 (254935,'octadecenic acid methyl esters',' o|oc|ct|ta|ad|de|ec|ce|en|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','octa','OKTTSNKSTM0LSTRS','ctad','ster','octadeceni'),
 (254936,'octadecenic acid methylester',' o|oc|ct|ta|ad|de|ec|ce|en|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|le|es|st|te|er|r','octa','OKTTSNKSTM0LSTR','ctad','este','octadeceni'),
 (254937,'octadecenic acid methylesters',' o|oc|ct|ta|ad|de|ec|ce|en|ni|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|le|es|st|te|er|rs|s','octa','OKTTSNKSTM0LSTRS','ctad','ster','octadeceni'),
 (254938,'octadecenic acids',' o|oc|ct|ta|ad|de|ec|ce|en|ni|ic|c | a|ac|ci|id|ds|s','octa','OKTTSNKSTS','ctad','acid','octadeceni');
INSERT INTO `m_spelling_dictionary` VALUES  (254939,'octadecenoic',' o|oc|ct|ta|ad|de|ec|ce|en|no|oi|ic|c','octa','OKTTSNK','ctad','enoi','octadeceno'),
 (254940,'octadecyl',' o|oc|ct|ta|ad|de|ec|cy|yl|l','octa','OKTTSL','ctad','decy','octadecyl'),
 (254941,'octadecyl mercaptoacetate',' o|oc|ct|ta|ad|de|ec|cy|yl|l | m|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ta|at|te|e','octa','OKTTSLMRKPTSTT','ctad','etat','octadecyl'),
 (254942,'octadecyl rhodamine',' o|oc|ct|ta|ad|de|ec|cy|yl|l | r|rh|ho|od|da|am|mi|in|ne|e','octa','OKTTSLRHTMN','ctad','amin','octadecyl'),
 (254943,'octadecyl rhodamine B',' o|oc|ct|ta|ad|de|ec|cy|yl|l | r|rh|ho|od|da|am|mi|in|ne|e | B|B','octa','OKTTSLRHTMNB','ctad','ine','octadecyl'),
 (254944,'octadecyl rhodamine B chloride',' o|oc|ct|ta|ad|de|ec|cy|yl|l | r|rh|ho|od|da|am|mi|in|ne|e | B|B | c|ch|hl|lo|or|ri|id|de|e','octa','OKTTSLRHTMNBXLRT','ctad','orid','octadecyl'),
 (254945,'octadecyl silica',' o|oc|ct|ta|ad|de|ec|cy|yl|l | s|si|il|li|ic|ca|a','octa','OKTTSLSLK','ctad','ilic','octadecyl'),
 (254946,'octadecyl-silica',' o|oc|ct|ta|ad|de|ec|cy|yl|l-|-s|si|il|li|ic|ca|a','octa','OKTTSLSLK','ctad','ilic','octadecyl-');
INSERT INTO `m_spelling_dictionary` VALUES  (254947,'octadecylamine',' o|oc|ct|ta|ad|de|ec|cy|yl|la|am|mi|in|ne|e','octa','OKTTSLMN','ctad','amin','octadecyla'),
 (254948,'octadecylascorbic',' o|oc|ct|ta|ad|de|ec|cy|yl|la|as|sc|co|or|rb|bi|ic|c','octa','OKTTSLSKRBK','ctad','orbi','octadecyla'),
 (254949,'octadecylascorbic acid',' o|oc|ct|ta|ad|de|ec|cy|yl|la|as|sc|co|or|rb|bi|ic|c | a|ac|ci|id|d','octa','OKTTSLSKRBKST','ctad',' aci','octadecyla'),
 (254950,'octadecylmercaptoacetate',' o|oc|ct|ta|ad|de|ec|cy|yl|lm|me|er|rc|ca|ap|pt|to|oa|ac|ce|et|ta|at|te|e','octa','OKTTSLMRKPTSTT','ctad','etat','octadecylm'),
 (254951,'octadecylphosphocholine',' o|oc|ct|ta|ad|de|ec|cy|yl|lp|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','octa','OKTTSLFSFXLN','ctad','olin','octadecylp'),
 (254952,'octadecylrhodamine',' o|oc|ct|ta|ad|de|ec|cy|yl|lr|rh|ho|od|da|am|mi|in|ne|e','octa','OKTTSLRHTMN','ctad','amin','octadecylr'),
 (254953,'octadecylrhodamine B',' o|oc|ct|ta|ad|de|ec|cy|yl|lr|rh|ho|od|da|am|mi|in|ne|e | B|B','octa','OKTTSLRHTMNB','ctad','ine','octadecylr'),
 (254954,'octadecylrhodamine B chloride',' o|oc|ct|ta|ad|de|ec|cy|yl|lr|rh|ho|od|da|am|mi|in|ne|e | B|B | c|ch|hl|lo|or|ri|id|de|e','octa','OKTTSLRHTMNBXLRT','ctad','orid','octadecylr');
INSERT INTO `m_spelling_dictionary` VALUES  (254955,'octadecylsilane',' o|oc|ct|ta|ad|de|ec|cy|yl|ls|si|il|la|an|ne|e','octa','OKTTSLSLN','ctad','ilan','octadecyls'),
 (254956,'octadecylsilica',' o|oc|ct|ta|ad|de|ec|cy|yl|ls|si|il|li|ic|ca|a','octa','OKTTSLSLK','ctad','ilic','octadecyls'),
 (254957,'octadecylsilyl',' o|oc|ct|ta|ad|de|ec|cy|yl|ls|si|il|ly|yl|l','octa','OKTTSLSLL','ctad','sily','octadecyls'),
 (254958,'octadecyltrichlorosilane',' o|oc|ct|ta|ad|de|ec|cy|yl|lt|tr|ri|ic|ch|hl|lo|or|ro|os|si|il|la|an|ne|e','octa','OKTTSLTRXLRSLN','ctad','ilan','octadecylt'),
 (254959,'octadecyltyrosine',' o|oc|ct|ta|ad|de|ec|cy|yl|lt|ty|yr|ro|os|si|in|ne|e','octa','OKTTSLTRSN','ctad','osin','octadecylt'),
 (254960,'octadecynoic',' o|oc|ct|ta|ad|de|ec|cy|yn|no|oi|ic|c','octa','OKTTSNK','ctad','ynoi','octadecyno'),
 (254961,'octadecynoic acid',' o|oc|ct|ta|ad|de|ec|cy|yn|no|oi|ic|c | a|ac|ci|id|d','octa','OKTTSNKST','ctad',' aci','octadecyno'),
 (254962,'octadeuterated',' o|oc|ct|ta|ad|de|eu|ut|te|er|ra|at|te|ed|d','octa','OKTTTRTT','ctad','rate','octadeuter'),
 (254963,'octaethylbiliverdin',' o|oc|ct|ta|ae|et|th|hy|yl|lb|bi|il|li|iv|ve|er|rd|di|in|n','octa','OKT0LBLFRTN','ctae','erdi','octaethylb');
INSERT INTO `m_spelling_dictionary` VALUES  (254964,'octaethylheme',' o|oc|ct|ta|ae|et|th|hy|yl|lh|he|em|me|e','octa','OKT0LHM','ctae','lhem','octaethylh'),
 (254965,'octaethylverdohaemochrome',' o|oc|ct|ta|ae|et|th|hy|yl|lv|ve|er|rd|do|oh|ha|ae|em|mo|oc|ch|hr|ro|om|me|e','octa','OKT0LFRTHMXRM','ctae','hrom','octaethylv'),
 (254966,'octaethylverdohemochrome',' o|oc|ct|ta|ae|et|th|hy|yl|lv|ve|er|rd|do|oh|he|em|mo|oc|ch|hr|ro|om|me|e','octa','OKT0LFRTHMXRM','ctae','hrom','octaethylv'),
 (254967,'octafluorocyclobutane',' o|oc|ct|ta|af|fl|lu|uo|or|ro|oc|cy|yc|cl|lo|ob|bu|ut|ta|an|ne|e','octa','OKTFLRSKLBTN','ctaf','utan','octafluoro'),
 (254968,'octafluoropropane',' o|oc|ct|ta|af|fl|lu|uo|or|ro|op|pr|ro|op|pa|an|ne|e','octa','OKTFLRPRPN','ctaf','opan','octafluoro'),
 (254969,'octaglycosylceramide',' o|oc|ct|ta|ag|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','octa','OKTKLKSLSRMT','ctag','amid','octaglycos'),
 (254970,'octaglycosylceramides',' o|oc|ct|ta|ag|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|es|s','octa','OKTKLKSLSRMTS','ctag','mide','octaglycos'),
 (254971,'octagon',' o|oc|ct|ta|ag|go|on|n','octa','OKTKN','ctag','tago','octagon');
INSERT INTO `m_spelling_dictionary` VALUES  (254972,'octagonal',' o|oc|ct|ta|ag|go|on|na|al|l','octa','OKTKNL','ctag','gona','octagonal'),
 (254973,'octagonally',' o|oc|ct|ta|ag|go|on|na|al|ll|ly|y','octa','OKTKNL','ctag','nall','octagonall'),
 (254974,'octagons',' o|oc|ct|ta|ag|go|on|ns|s','octa','OKTKNS','ctag','agon','octagons'),
 (254975,'octahedra',' o|oc|ct|ta|ah|he|ed|dr|ra|a','octa','OKTHTR','ctah','hedr','octahedra'),
 (254976,'octahedral',' o|oc|ct|ta|ah|he|ed|dr|ra|al|l','octa','OKTHTRL','ctah','edra','octahedral'),
 (254977,'octahedrally',' o|oc|ct|ta|ah|he|ed|dr|ra|al|ll|ly|y','octa','OKTHTRL','ctah','rall','octahedral'),
 (254978,'octahedron',' o|oc|ct|ta|ah|he|ed|dr|ro|on|n','octa','OKTHTRN','ctah','edro','octahedron'),
 (254979,'octahedrons',' o|oc|ct|ta|ah|he|ed|dr|ro|on|ns|s','octa','OKTHTRNS','ctah','dron','octahedron'),
 (254980,'octahydrate',' o|oc|ct|ta|ah|hy|yd|dr|ra|at|te|e','octa','OKTTRT','ctah','drat','octahydrat'),
 (254981,'octamer',' o|oc|ct|ta|am|me|er|r','octa','OKTMR','ctam','tame','octamer'),
 (254982,'octameric',' o|oc|ct|ta|am|me|er|ri|ic|c','octa','OKTMRK','ctam','meri','octameric');
INSERT INTO `m_spelling_dictionary` VALUES  (254983,'octamers',' o|oc|ct|ta|am|me|er|rs|s','octa','OKTMRS','ctam','amer','octamers'),
 (254984,'octamethyl',' o|oc|ct|ta|am|me|et|th|hy|yl|l','octa','OKTM0L','ctam','ethy','octamethyl'),
 (254985,'octamethyl ester',' o|oc|ct|ta|am|me|et|th|hy|yl|l | e|es|st|te|er|r','octa','OKTM0LSTR','ctam','este','octamethyl'),
 (254986,'octamethyl esters',' o|oc|ct|ta|am|me|et|th|hy|yl|l | e|es|st|te|er|rs|s','octa','OKTM0LSTRS','ctam','ster','octamethyl'),
 (254987,'octamethyl pyrophosphoramide',' o|oc|ct|ta|am|me|et|th|hy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e','octa','OKTM0LPRFSFRMT','ctam','amid','octamethyl'),
 (254988,'octamethyl pyrophosphoramides',' o|oc|ct|ta|am|me|et|th|hy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|es|s','octa','OKTM0LPRFSFRMTS','ctam','mide','octamethyl'),
 (254989,'octamethyldiphosphoramide',' o|oc|ct|ta|am|me|et|th|hy|yl|ld|di|ip|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e','octa','OKTM0LTFSFRMT','ctam','amid','octamethyl'),
 (254990,'octamethylenediamine',' o|oc|ct|ta|am|me|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','octa','OKTM0LNTMN','ctam','amin','octamethyl');
INSERT INTO `m_spelling_dictionary` VALUES  (254991,'octamycin',' o|oc|ct|ta|am|my|yc|ci|in|n','octa','OKTMSN','ctam','myci','octamycin'),
 (254992,'octan',' o|oc|ct|ta|an|n','octa','OKTN','ctan','octa','octan'),
 (254993,'octanal',' o|oc|ct|ta|an|na|al|l','octa','OKTNL','ctan','tana','octanal'),
 (254994,'octane',' o|oc|ct|ta|an|ne|e','octa','OKTN','ctan','ctan','octane'),
 (254995,'octanes',' o|oc|ct|ta|an|ne|es|s','octa','OKTNS','ctan','tane','octanes'),
 (254996,'octanesulfonic',' o|oc|ct|ta|an|ne|es|su|ul|lf|fo|on|ni|ic|c','octa','OKTNSLFNK','ctan','foni','octanesulf'),
 (254997,'octanesulfonic acid',' o|oc|ct|ta|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','octa','OKTNSLFNKST','ctan',' aci','octanesulf'),
 (254998,'octanesulfonic acids',' o|oc|ct|ta|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','octa','OKTNSLFNKSTS','ctan','acid','octanesulf'),
 (254999,'octanesulphonic',' o|oc|ct|ta|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','octa','OKTNSLFNK','ctan','honi','octanesulp'),
 (255000,'octanesulphonic acid',' o|oc|ct|ta|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','octa','OKTNSLFNKST','ctan',' aci','octanesulp'),
 (255001,'octanesulphonic acids',' o|oc|ct|ta|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','octa','OKTNSLFNKSTS','ctan','acid','octanesulp');
INSERT INTO `m_spelling_dictionary` VALUES  (255002,'octanoate',' o|oc|ct|ta|an|no|oa|at|te|e','octa','OKTNT','ctan','noat','octanoate'),
 (255003,'octanoates',' o|oc|ct|ta|an|no|oa|at|te|es|s','octa','OKTNTS','ctan','oate','octanoates'),
 (255004,'octanoic',' o|oc|ct|ta|an|no|oi|ic|c','octa','OKTNK','ctan','anoi','octanoic'),
 (255005,'octanoic acid',' o|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','octa','OKTNKST','ctan',' aci','octanoic a'),
 (255006,'octanoic acids',' o|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','octa','OKTNKSTS','ctan','acid','octanoic a'),
 (255007,'octanol',' o|oc|ct|ta|an|no|ol|l','octa','OKTNL','ctan','tano','octanol'),
 (255008,'octanols',' o|oc|ct|ta|an|no|ol|ls|s','octa','OKTNLS','ctan','anol','octanols'),
 (255009,'octanoylated',' o|oc|ct|ta|an|no|oy|yl|la|at|te|ed|d','octa','OKTNLTT','ctan','late','octanoylat'),
 (255010,'octanoylcarnitine',' o|oc|ct|ta|an|no|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','octa','OKTNLKRNTN','ctan','itin','octanoylca'),
 (255011,'octanoylglucuronide',' o|oc|ct|ta|an|no|oy|yl|lg|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','octa','OKTNLKLKRNT','ctan','onid','octanoylgl'),
 (255012,'octanoylprimaquine',' o|oc|ct|ta|an|no|oy|yl|lp|pr|ri|im|ma|aq|qu|ui|in|ne|e','octa','OKTNLPRMKN','ctan','quin','octanoylpr');
INSERT INTO `m_spelling_dictionary` VALUES  (255013,'octant',' o|oc|ct|ta|an|nt|t','octa','OKTNT','ctan','ctan','octant'),
 (255014,'octants',' o|oc|ct|ta|an|nt|ts|s','octa','OKTNTS','ctan','tant','octants'),
 (255015,'octanucleotide',' o|oc|ct|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|e','octa','OKTNKLTT','ctan','otid','octanucleo'),
 (255016,'octanucleotides',' o|oc|ct|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|es|s','octa','OKTNKLTTS','ctan','tide','octanucleo'),
 (255017,'octapeptide',' o|oc|ct|ta|ap|pe|ep|pt|ti|id|de|e','octa','OKTPPTT','ctap','ptid','octapeptid'),
 (255018,'octapeptides',' o|oc|ct|ta|ap|pe|ep|pt|ti|id|de|es|s','octa','OKTPPTTS','ctap','tide','octapeptid'),
 (255019,'octaphosphorylated',' o|oc|ct|ta|ap|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','octa','OKTFSFRLTT','ctap','late','octaphosph'),
 (255020,'octapinol',' o|oc|ct|ta|ap|pi|in|no|ol|l','octa','OKTPNL','ctap','pino','octapinol'),
 (255021,'octaploid',' o|oc|ct|ta|ap|pl|lo|oi|id|d','octa','OKTPLT','ctap','ploi','octaploid'),
 (255022,'octapressin',' o|oc|ct|ta|ap|pr|re|es|ss|si|in|n','octa','OKTPRSN','ctap','essi','octapressi'),
 (255023,'octarchies',' o|oc|ct|ta|ar|rc|ch|hi|ie|es|s','octa','OKTRXS','ctar','chie','octarchies');
INSERT INTO `m_spelling_dictionary` VALUES  (255024,'octarchy',' o|oc|ct|ta|ar|rc|ch|hy|y','octa','OKTRX','ctar','arch','octarchy'),
 (255025,'octasaccharide',' o|oc|ct|ta|as|sa|ac|cc|ch|ha|ar|ri|id|de|e','octa','OKTSKXRT','ctas','arid','octasaccha'),
 (255026,'octasaccharides',' o|oc|ct|ta|as|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','octa','OKTSKXRTS','ctas','ride','octasaccha'),
 (255027,'octastatin',' o|oc|ct|ta|as|st|ta|at|ti|in|n','octa','OKTSTTN','ctas','tati','octastatin'),
 (255028,'octatropine',' o|oc|ct|ta|at|tr|ro|op|pi|in|ne|e','octa','OKTTRPN','ctat','opin','octatropin'),
 (255029,'octaval',' o|oc|ct|ta|av|va|al|l','octa','OKTFL','ctav','tava','octaval'),
 (255030,'octavalent',' o|oc|ct|ta|av|va|al|le|en|nt|t','octa','OKTFLNT','ctav','alen','octavalent'),
 (255031,'octave',' o|oc|ct|ta|av|ve|e','octa','OKTF','ctav','ctav','octave'),
 (255032,'octaves',' o|oc|ct|ta|av|ve|es|s','octa','OKTFS','ctav','tave','octaves'),
 (255033,'octavo',' o|oc|ct|ta|av|vo|o','octa','OKTF','ctav','ctav','octavo'),
 (255034,'octavo-lateral',' o|oc|ct|ta|av|vo|o-|-l|la|at|te|er|ra|al|l','octa','OKTFLTRL','ctav','tera','octavo-lat');
INSERT INTO `m_spelling_dictionary` VALUES  (255035,'octavolateral',' o|oc|ct|ta|av|vo|ol|la|at|te|er|ra|al|l','octa','OKTFLTRL','ctav','tera','octavolate'),
 (255036,'octavos',' o|oc|ct|ta|av|vo|os|s','octa','OKTFS','ctav','tavo','octavos'),
 (255037,'OCTD',' O|OC|CT|TD|D','OCTD','OKTT','CTD','OCTD','OCTD'),
 (255038,'octene',' o|oc|ct|te|en|ne|e','octe','OKTN','cten','cten','octene'),
 (255039,'octenedioic',' o|oc|ct|te|en|ne|ed|di|io|oi|ic|c','octe','OKTNTK','cten','dioi','octenedioi'),
 (255040,'octenedioic acid',' o|oc|ct|te|en|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','octe','OKTNTKST','cten',' aci','octenedioi'),
 (255041,'octenedioic acids',' o|oc|ct|te|en|ne|ed|di|io|oi|ic|c | a|ac|ci|id|ds|s','octe','OKTNTKSTS','cten','acid','octenedioi'),
 (255042,'octenes',' o|oc|ct|te|en|ne|es|s','octe','OKTNS','cten','tene','octenes'),
 (255043,'octeniderm',' o|oc|ct|te|en|ni|id|de|er|rm|m','octe','OKTNTRM','cten','ider','octeniderm'),
 (255044,'octenidine',' o|oc|ct|te|en|ni|id|di|in|ne|e','octe','OKTNTN','cten','idin','octenidine'),
 (255045,'octenoic',' o|oc|ct|te|en|no|oi|ic|c','octe','OKTNK','cten','enoi','octenoic');
INSERT INTO `m_spelling_dictionary` VALUES  (255046,'octenoic acid',' o|oc|ct|te|en|no|oi|ic|c | a|ac|ci|id|d','octe','OKTNKST','cten',' aci','octenoic a'),
 (255047,'octenoyl',' o|oc|ct|te|en|no|oy|yl|l','octe','OKTNL','cten','enoy','octenoyl'),
 (255048,'octenoyl-CoA',' o|oc|ct|te|en|no|oy|yl|l-|-C|Co|oA|A','octe','OKTNLK','cten','l-Co','octenoyl-C'),
 (255049,'octenoyl-coenzyme A',' o|oc|ct|te|en|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','octe','OKTNLKNSM','cten','yme','octenoyl-c'),
 (255050,'octestrol',' o|oc|ct|te|es|st|tr|ro|ol|l','octe','OKTSTRL','ctes','stro','octestrol'),
 (255051,'octet',' o|oc|ct|te|et|t','octe','OKTT','ctet','octe','octet'),
 (255052,'octets',' o|oc|ct|te|et|ts|s','octe','OKTTS','ctet','ctet','octets'),
 (255053,'octicidine',' o|oc|ct|ti|ic|ci|id|di|in|ne|e','octi','OKTSTN','ctic','idin','octicidine'),
 (255054,'octillion',' o|oc|ct|ti|il|ll|li|io|on|n','octi','OKTLN','ctil','llio','octillion'),
 (255055,'octillions',' o|oc|ct|ti|il|ll|li|io|on|ns|s','octi','OKTLNS','ctil','lion','octillions'),
 (255056,'octimibate',' o|oc|ct|ti|im|mi|ib|ba|at|te|e','octi','OKTMBT','ctim','ibat','octimibate');
INSERT INTO `m_spelling_dictionary` VALUES  (255057,'October',' O|Oc|ct|to|ob|be|er|r','Octo','OKTBR','ctob','tobe','October'),
 (255058,'Octobers',' O|Oc|ct|to|ob|be|er|rs|s','Octo','OKTBRS','ctob','ober','Octobers'),
 (255059,'octoclothepine',' o|oc|ct|to|oc|cl|lo|ot|th|he|ep|pi|in|ne|e','octo','OKTKL0PN','ctoc','epin','octoclothe'),
 (255060,'octocoral',' o|oc|ct|to|oc|co|or|ra|al|l','octo','OKTKRL','ctoc','cora','octocoral'),
 (255061,'Octocorallia',' O|Oc|ct|to|oc|co|or|ra|al|ll|li|ia|a','Octo','OKTKRL','ctoc','alli','Octocorall'),
 (255062,'octocorals',' o|oc|ct|to|oc|co|or|ra|al|ls|s','octo','OKTKRLS','ctoc','oral','octocorals'),
 (255063,'octodon',' o|oc|ct|to|od|do|on|n','octo','OKTTN','ctod','todo','octodon'),
 (255064,'octodons',' o|oc|ct|to|od|do|on|ns|s','octo','OKTTNS','ctod','odon','octodons'),
 (255065,'Octodontidae',' O|Oc|ct|to|od|do|on|nt|ti|id|da|ae|e','Octo','OKTTNTT','ctod','tida','Octodontid'),
 (255066,'octodrine',' o|oc|ct|to|od|dr|ri|in|ne|e','octo','OKTTRN','ctod','drin','octodrine'),
 (255067,'octogen',' o|oc|ct|to|og|ge|en|n','octo','OKTJN','ctog','toge','octogen');
INSERT INTO `m_spelling_dictionary` VALUES  (255068,'octogenarian',' o|oc|ct|to|og|ge|en|na|ar|ri|ia|an|n','octo','OKTJNRN','ctog','aria','octogenari'),
 (255069,'octogenarians',' o|oc|ct|to|og|ge|en|na|ar|ri|ia|an|ns|s','octo','OKTJNRNS','ctog','rian','octogenari'),
 (255070,'Octolasion',' O|Oc|ct|to|ol|la|as|si|io|on|n','Octo','OKTLXN','ctol','asio','Octolasion'),
 (255071,'Octolasion cyaneum',' O|Oc|ct|to|ol|la|as|si|io|on|n | c|cy|ya|an|ne|eu|um|m','Octo','OKTLXNSYNM','ctol','aneu','Octolasion'),
 (255072,'Octolasion lacteum',' O|Oc|ct|to|ol|la|as|si|io|on|n | l|la|ac|ct|te|eu|um|m','Octo','OKTLXNLKTM','ctol','cteu','Octolasion'),
 (255073,'Octolasion tyrtaeum',' O|Oc|ct|to|ol|la|as|si|io|on|n | t|ty|yr|rt|ta|ae|eu|um|m','Octo','OKTLXNTRTM','ctol','taeu','Octolasion'),
 (255074,'Octolasium',' O|Oc|ct|to|ol|la|as|si|iu|um|m','Octo','OKTLSM','ctol','asiu','Octolasium'),
 (255075,'Octolasium complanatum',' O|Oc|ct|to|ol|la|as|si|iu|um|m | c|co|om|mp|pl|la|an|na|at|tu|um|m','Octo','OKTLSMKMPLNTM','ctol','natu','Octolasium'),
 (255076,'Octomeria',' O|Oc|ct|to|om|me|er|ri|ia|a','Octo','OKTMR','ctom','meri','Octomeria');
INSERT INTO `m_spelling_dictionary` VALUES  (255077,'Octomeria grandiflora',' O|Oc|ct|to|om|me|er|ri|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Octo','OKTMRKRNTFLR','ctom','flor','Octomeria'),
 (255078,'octopamine',' o|oc|ct|to|op|pa|am|mi|in|ne|e','octo','OKTPMN','ctop','amin','octopamine'),
 (255079,'octopaminergic',' o|oc|ct|to|op|pa|am|mi|in|ne|er|rg|gi|ic|c','octo','OKTPMNRJK','ctop','ergi','octopamine'),
 (255080,'octopi',' o|oc|ct|to|op|pi|i','octo','OKTP','ctop','ctop','octopi'),
 (255081,'octopine',' o|oc|ct|to|op|pi|in|ne|e','octo','OKTPN','ctop','opin','octopine'),
 (255082,'octopinic acid',' o|oc|ct|to|op|pi|in|ni|ic|c | a|ac|ci|id|d','octo','OKTPNKST','ctop',' aci','octopinic'),
 (255083,'octopirox',' o|oc|ct|to|op|pi|ir|ro|ox|x','octo','OKTPRKS','ctop','piro','octopirox'),
 (255084,'octoploid',' o|oc|ct|to|op|pl|lo|oi|id|d','octo','OKTPLT','ctop','ploi','octoploid'),
 (255085,'octopod',' o|oc|ct|to|op|po|od|d','octo','OKTPT','ctop','topo','octopod'),
 (255086,'Octopoda',' O|Oc|ct|to|op|po|od|da|a','Octo','OKTPT','ctop','opod','Octopoda'),
 (255087,'Octopodidae',' O|Oc|ct|to|op|po|od|di|id|da|ae|e','Octo','OKTPTT','ctop','dida','Octopodida');
INSERT INTO `m_spelling_dictionary` VALUES  (255088,'octopods',' o|oc|ct|to|op|po|od|ds|s','octo','OKTPTS','ctop','opod','octopods'),
 (255089,'octopressin',' o|oc|ct|to|op|pr|re|es|ss|si|in|n','octo','OKTPRSN','ctop','essi','octopressi'),
 (255090,'octopus',' o|oc|ct|to|op|pu|us|s','octo','OKTPS','ctop','topu','octopus'),
 (255091,'Octopus bimaculatus',' O|Oc|ct|to|op|pu|us|s | b|bi|im|ma|ac|cu|ul|la|at|tu|us|s','Octo','OKTPSBMKLTS','ctop','latu','Octopus bi'),
 (255092,'Octopus bimaculoides',' O|Oc|ct|to|op|pu|us|s | b|bi|im|ma|ac|cu|ul|lo|oi|id|de|es|s','Octo','OKTPSBMKLTS','ctop','oide','Octopus bi'),
 (255093,'Octopus californicus',' O|Oc|ct|to|op|pu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Octo','OKTPSKLFRNKS','ctop','nicu','Octopus ca'),
 (255094,'Octopus cyanea',' O|Oc|ct|to|op|pu|us|s | c|cy|ya|an|ne|ea|a','Octo','OKTPSSYN','ctop','yane','Octopus cy'),
 (255095,'Octopus dofleini',' O|Oc|ct|to|op|pu|us|s | d|do|of|fl|le|ei|in|ni|i','Octo','OKTPSTFLN','ctop','lein','Octopus do'),
 (255096,'Octopus mimus',' O|Oc|ct|to|op|pu|us|s | m|mi|im|mu|us|s','Octo','OKTPSMMS','ctop','mimu','Octopus mi');
INSERT INTO `m_spelling_dictionary` VALUES  (255097,'Octopus minor',' O|Oc|ct|to|op|pu|us|s | m|mi|in|no|or|r','Octo','OKTPSMNR','ctop','mino','Octopus mi'),
 (255098,'Octopus ocellatus',' O|Oc|ct|to|op|pu|us|s | o|oc|ce|el|ll|la|at|tu|us|s','Octo','OKTPSSLTS','ctop','latu','Octopus oc'),
 (255099,'Octopus rubescens',' O|Oc|ct|to|op|pu|us|s | r|ru|ub|be|es|sc|ce|en|ns|s','Octo','OKTPSRBSNS','ctop','scen','Octopus ru'),
 (255100,'Octopus tetricus',' O|Oc|ct|to|op|pu|us|s | t|te|et|tr|ri|ic|cu|us|s','Octo','OKTPSTTRKS','ctop','ricu','Octopus te'),
 (255101,'Octopus variabilis',' O|Oc|ct|to|op|pu|us|s | v|va|ar|ri|ia|ab|bi|il|li|is|s','Octo','OKTPSFRBLS','ctop','bili','Octopus va'),
 (255102,'Octopus vulgaris',' O|Oc|ct|to|op|pu|us|s | v|vu|ul|lg|ga|ar|ri|is|s','Octo','OKTPSFLKRS','ctop','gari','Octopus vu'),
 (255103,'octopuses',' o|oc|ct|to|op|pu|us|se|es|s','octo','OKTPSS','ctop','puse','octopuses'),
 (255104,'octose',' o|oc|ct|to|os|se|e','octo','OKTS','ctos','ctos','octose'),
 (255105,'octoses',' o|oc|ct|to|os|se|es|s','octo','OKTSS','ctos','tose','octoses'),
 (255106,'octospore',' o|oc|ct|to|os|sp|po|or|re|e','octo','OKTSPR','ctos','spor','octospore');
INSERT INTO `m_spelling_dictionary` VALUES  (255107,'octospores',' o|oc|ct|to|os|sp|po|or|re|es|s','octo','OKTSPRS','ctos','pore','octospores'),
 (255108,'octosporous',' o|oc|ct|to|os|sp|po|or|ro|ou|us|s','octo','OKTSPRS','ctos','orou','octosporou'),
 (255109,'octoxinol',' o|oc|ct|to|ox|xi|in|no|ol|l','octo','OKTKSNL','ctox','xino','octoxinol'),
 (255110,'octoxinols',' o|oc|ct|to|ox|xi|in|no|ol|ls|s','octo','OKTKSNLS','ctox','inol','octoxinols'),
 (255111,'octoxollin',' o|oc|ct|to|ox|xo|ol|ll|li|in|n','octo','OKTKSLN','ctox','olli','octoxollin'),
 (255112,'octoxynol',' o|oc|ct|to|ox|xy|yn|no|ol|l','octo','OKTKSNL','ctox','xyno','octoxynol'),
 (255113,'octoxynols',' o|oc|ct|to|ox|xy|yn|no|ol|ls|s','octo','OKTKSNLS','ctox','ynol','octoxynols'),
 (255114,'Octreoscan',' O|Oc|ct|tr|re|eo|os|sc|ca|an|n','Octr','OKTRSKN','ctre','osca','Octreoscan'),
 (255115,'octreotide',' o|oc|ct|tr|re|eo|ot|ti|id|de|e','octr','OKTRTT','ctre','otid','octreotide'),
 (255116,'OCTs',' O|OC|CT|Ts|s','OCTs','OKTS','CTs','OCTs','OCTs'),
 (255117,'octulopyranosonic',' o|oc|ct|tu|ul|lo|op|py|yr|ra|an|no|os|so|on|ni|ic|c','octu','OKTLPRNSNK','ctul','soni','octulopyra');
INSERT INTO `m_spelling_dictionary` VALUES  (255118,'octulopyranosonic acid',' o|oc|ct|tu|ul|lo|op|py|yr|ra|an|no|os|so|on|ni|ic|c | a|ac|ci|id|d','octu','OKTLPRNSNKST','ctul',' aci','octulopyra'),
 (255119,'octulosonic',' o|oc|ct|tu|ul|lo|os|so|on|ni|ic|c','octu','OKTLSNK','ctul','soni','octulosoni'),
 (255120,'octulosonic acid',' o|oc|ct|tu|ul|lo|os|so|on|ni|ic|c | a|ac|ci|id|d','octu','OKTLSNKST','ctul',' aci','octulosoni'),
 (255121,'octyl',' o|oc|ct|ty|yl|l','octy','OKTL','ctyl','octy','octyl'),
 (255122,'octyl glucopyranoside',' o|oc|ct|ty|yl|l | g|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','octy','OKTLKLKPRNST','ctyl','osid','octyl gluc'),
 (255123,'octyl glucoside',' o|oc|ct|ty|yl|l | g|gl|lu|uc|co|os|si|id|de|e','octy','OKTLKLKST','ctyl','osid','octyl gluc'),
 (255124,'octyl methoxy cinnamate',' o|oc|ct|ty|yl|l | m|me|et|th|ho|ox|xy|y | c|ci|in|nn|na|am|ma|at|te|e','octy','OKTLM0KSSNMT','ctyl','amat','octyl meth'),
 (255125,'octyl methoxycinnamate',' o|oc|ct|ty|yl|l | m|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|ma|at|te|e','octy','OKTLM0KSSNMT','ctyl','amat','octyl meth'),
 (255126,'octyl phenol',' o|oc|ct|ty|yl|l | p|ph|he|en|no|ol|l','octy','OKTLFNL','ctyl','heno','octyl phen');
INSERT INTO `m_spelling_dictionary` VALUES  (255127,'octyl phenols',' o|oc|ct|ty|yl|l | p|ph|he|en|no|ol|ls|s','octy','OKTLFNLS','ctyl','enol','octyl phen'),
 (255128,'octyl-methoxycinnamate',' o|oc|ct|ty|yl|l-|-m|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|ma|at|te|e','octy','OKTLM0KSSNMT','ctyl','amat','octyl-meth'),
 (255129,'octyl-POE',' o|oc|ct|ty|yl|l-|-P|PO|OE|E','octy','OKTLP','ctyl','l-PO','octyl-POE'),
 (255130,'octyl-POE\'s','','','',NULL,NULL,''),
 (255131,'octyl-POEs',' o|oc|ct|ty|yl|l-|-P|PO|OE|Es|s','octy','OKTLPS','ctyl','-POE','octyl-POEs'),
 (255132,'octyl-polyoxyethylene',' o|oc|ct|ty|yl|l-|-p|po|ol|ly|yo|ox|xy|ye|et|th|hy|yl|le|en|ne|e','octy','OKTLPLYKSY0LN','ctyl','ylen','octyl-poly'),
 (255133,'octyl-Sepharose',' o|oc|ct|ty|yl|l-|-S|Se|ep|ph|ha|ar|ro|os|se|e','octy','OKTLSFRS','ctyl','aros','octyl-Seph'),
 (255134,'octylaldehyde',' o|oc|ct|ty|yl|la|al|ld|de|eh|hy|yd|de|e','octy','OKTLLTT','ctyl','ehyd','octylaldeh'),
 (255135,'octylamine',' o|oc|ct|ty|yl|la|am|mi|in|ne|e','octy','OKTLMN','ctyl','amin','octylamine'),
 (255136,'octylcyanoacrylate',' o|oc|ct|ty|yl|lc|cy|ya|an|no|oa|ac|cr|ry|yl|la|at|te|e','octy','OKTLSYNKRLT','ctyl','ylat','octylcyano');
INSERT INTO `m_spelling_dictionary` VALUES  (255137,'octylene',' o|oc|ct|ty|yl|le|en|ne|e','octy','OKTLN','ctyl','ylen','octylene'),
 (255138,'octylglucopyranoside',' o|oc|ct|ty|yl|lg|gl|lu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','octy','OKTLKLKPRNST','ctyl','osid','octylgluco'),
 (255139,'octylglucoside',' o|oc|ct|ty|yl|lg|gl|lu|uc|co|os|si|id|de|e','octy','OKTLKLKST','ctyl','osid','octylgluco'),
 (255140,'octylguanidine',' o|oc|ct|ty|yl|lg|gu|ua|an|ni|id|di|in|ne|e','octy','OKTLKNTN','ctyl','idin','octylguani'),
 (255141,'octylmethoxycinnamate',' o|oc|ct|ty|yl|lm|me|et|th|ho|ox|xy|yc|ci|in|nn|na|am|ma|at|te|e','octy','OKTLM0KSSNMT','ctyl','amat','octylmetho'),
 (255142,'octylonium',' o|oc|ct|ty|yl|lo|on|ni|iu|um|m','octy','OKTLNM','ctyl','oniu','octylonium'),
 (255143,'octylphenol',' o|oc|ct|ty|yl|lp|ph|he|en|no|ol|l','octy','OKTLFNL','ctyl','heno','octylpheno'),
 (255144,'octylphenol barium',' o|oc|ct|ty|yl|lp|ph|he|en|no|ol|l | b|ba|ar|ri|iu|um|m','octy','OKTLFNLBRM','ctyl','ariu','octylpheno'),
 (255145,'octylphenol potassium',' o|oc|ct|ty|yl|lp|ph|he|en|no|ol|l | p|po|ot|ta|as|ss|si|iu|um|m','octy','OKTLFNLPTSM','ctyl','ssiu','octylpheno');
INSERT INTO `m_spelling_dictionary` VALUES  (255146,'octylphenols',' o|oc|ct|ty|yl|lp|ph|he|en|no|ol|ls|s','octy','OKTLFNLS','ctyl','enol','octylpheno'),
 (255147,'octylphenoxypolyethoxyethanol',' o|oc|ct|ty|yl|lp|ph|he|en|no|ox|xy|yp|po|ol|ly|ye|et|th|ho|ox|xy|ye|et|th|ha|an|no|ol|l','octy','OKTLFNKSPLY0KSY0NL','ctyl','hano','octylpheno'),
 (255148,'octylphenoxypolyethoxyethanols',' o|oc|ct|ty|yl|lp|ph|he|en|no|ox|xy|yp|po|ol|ly|ye|et|th|ho|ox|xy|ye|et|th|ha|an|no|ol|ls|s','octy','OKTLFNKSPLY0KSY0NLS','ctyl','anol','octylpheno'),
 (255149,'octylsilane',' o|oc|ct|ty|yl|ls|si|il|la|an|ne|e','octy','OKTLSLN','ctyl','ilan','octylsilan'),
 (255150,'octylsparsomycin',' o|oc|ct|ty|yl|ls|sp|pa|ar|rs|so|om|my|yc|ci|in|n','octy','OKTLSPRSMSN','ctyl','myci','octylspars'),
 (255151,'octylthioglucoside',' o|oc|ct|ty|yl|lt|th|hi|io|og|gl|lu|uc|co|os|si|id|de|e','octy','OKTL0KLKST','ctyl','osid','octylthiog'),
 (255152,'octyltrimethylammonium',' o|oc|ct|ty|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','octy','OKTLTRM0LMNM','ctyl','oniu','octyltrime'),
 (255153,'octyne',' o|oc|ct|ty|yn|ne|e','octy','OKTN','ctyn','ctyn','octyne');
INSERT INTO `m_spelling_dictionary` VALUES  (255154,'oculaglandular tularaemia',' o|oc|cu|ul|la|ag|gl|la|an|nd|du|ul|la|ar|r | t|tu|ul|la|ar|ra|ae|em|mi|ia|a','ocul','OKLKLNTLRTLRM','cula','aemi','oculagland'),
 (255155,'ocular',' o|oc|cu|ul|la|ar|r','ocul','OKLR','cula','cula','ocular'),
 (255156,'ocular albinism',' o|oc|cu|ul|la|ar|r | a|al|lb|bi|in|ni|is|sm|m','ocul','OKLRLBNSM','cula','inis','ocular alb'),
 (255157,'ocular cicatricial pemphigoid',' o|oc|cu|ul|la|ar|r | c|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | p|pe|em|mp|ph|hi|ig|go|oi|id|d','ocul','OKLRSKTRXLPMFKT','cula','igoi','ocular cic'),
 (255158,'ocular counterrolling',' o|oc|cu|ul|la|ar|r | c|co|ou|un|nt|te|er|rr|ro|ol|ll|li|in|ng|g','ocul','OKLRKNTRLNK','cula','llin','ocular cou'),
 (255159,'ocular crises',' o|oc|cu|ul|la|ar|r | c|cr|ri|is|se|es|s','ocul','OKLRKRSS','cula','rise','ocular cri'),
 (255160,'ocular crisis',' o|oc|cu|ul|la|ar|r | c|cr|ri|is|si|is|s','ocul','OKLRKRSS','cula','risi','ocular cri'),
 (255161,'ocular dominance',' o|oc|cu|ul|la|ar|r | d|do|om|mi|in|na|an|nc|ce|e','ocul','OKLRTMNNS','cula','nanc','ocular dom'),
 (255162,'ocular dominances',' o|oc|cu|ul|la|ar|r | d|do|om|mi|in|na|an|nc|ce|es|s','ocul','OKLRTMNNSS','cula','ance','ocular dom');
INSERT INTO `m_spelling_dictionary` VALUES  (255163,'ocular herpes',' o|oc|cu|ul|la|ar|r | h|he|er|rp|pe|es|s','ocul','OKLRHRPS','cula','erpe','ocular her'),
 (255164,'ocular hypertelorism',' o|oc|cu|ul|la|ar|r | h|hy|yp|pe|er|rt|te|el|lo|or|ri|is|sm|m','ocul','OKLRPRTLRSM','cula','oris','ocular hyp'),
 (255165,'ocular hypertension',' o|oc|cu|ul|la|ar|r | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','ocul','OKLRPRTNXN','cula','nsio','ocular hyp'),
 (255166,'ocular hypotelorism',' o|oc|cu|ul|la|ar|r | h|hy|yp|po|ot|te|el|lo|or|ri|is|sm|m','ocul','OKLRPTLRSM','cula','oris','ocular hyp'),
 (255167,'ocular icterus',' o|oc|cu|ul|la|ar|r | i|ic|ct|te|er|ru|us|s','ocul','OKLRKTRS','cula','teru','ocular ict'),
 (255168,'ocular larva migrans',' o|oc|cu|ul|la|ar|r | l|la|ar|rv|va|a | m|mi|ig|gr|ra|an|ns|s','ocul','OKLRLRFMKRNS','cula','gran','ocular lar'),
 (255169,'ocular lymphomatoses',' o|oc|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|at|to|os|se|es|s','ocul','OKLRLMFMTSS','cula','tose','ocular lym'),
 (255170,'ocular lymphomatosis',' o|oc|cu|ul|la|ar|r | l|ly|ym|mp|ph|ho|om|ma|at|to|os|si|is|s','ocul','OKLRLMFMTSS','cula','tosi','ocular lym'),
 (255171,'ocular melanoma',' o|oc|cu|ul|la|ar|r | m|me|el|la|an|no|om|ma|a','ocul','OKLRMLNM','cula','anom','ocular mel');
INSERT INTO `m_spelling_dictionary` VALUES  (255172,'ocular melanomas',' o|oc|cu|ul|la|ar|r | m|me|el|la|an|no|om|ma|as|s','ocul','OKLRMLNMS','cula','noma','ocular mel'),
 (255173,'ocular melanomata',' o|oc|cu|ul|la|ar|r | m|me|el|la|an|no|om|ma|at|ta|a','ocul','OKLRMLNMT','cula','omat','ocular mel'),
 (255174,'ocular muscle',' o|oc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|e','ocul','OKLRMSKL','cula','uscl','ocular mus'),
 (255175,'ocular muscles',' o|oc|cu|ul|la|ar|r | m|mu|us|sc|cl|le|es|s','ocul','OKLRMSKLS','cula','scle','ocular mus'),
 (255176,'ocular myopathy',' o|oc|cu|ul|la|ar|r | m|my|yo|op|pa|at|th|hy|y','ocul','OKLRMYP0','cula','path','ocular myo'),
 (255177,'ocular nystagmus',' o|oc|cu|ul|la|ar|r | n|ny|ys|st|ta|ag|gm|mu|us|s','ocul','OKLRNSTKMS','cula','agmu','ocular nys'),
 (255178,'ocular parallax',' o|oc|cu|ul|la|ar|r | p|pa|ar|ra|al|ll|la|ax|x','ocul','OKLRPRLKS','cula','alla','ocular par'),
 (255179,'ocular paralyses',' o|oc|cu|ul|la|ar|r | p|pa|ar|ra|al|ly|ys|se|es|s','ocul','OKLRPRLSS','cula','lyse','ocular par'),
 (255180,'ocular paralysis',' o|oc|cu|ul|la|ar|r | p|pa|ar|ra|al|ly|ys|si|is|s','ocul','OKLRPRLSS','cula','lysi','ocular par');
INSERT INTO `m_spelling_dictionary` VALUES  (255181,'ocular pemphigus',' o|oc|cu|ul|la|ar|r | p|pe|em|mp|ph|hi|ig|gu|us|s','ocul','OKLRPMFKS','cula','higu','ocular pem'),
 (255182,'ocular phthises',' o|oc|cu|ul|la|ar|r | p|ph|ht|th|hi|is|se|es|s','ocul','OKLRF0SS','cula','hise','ocular pht'),
 (255183,'ocular phthisis',' o|oc|cu|ul|la|ar|r | p|ph|ht|th|hi|is|si|is|s','ocul','OKLRF0SS','cula','hisi','ocular pht'),
 (255184,'ocular prostheses',' o|oc|cu|ul|la|ar|r | p|pr|ro|os|st|th|he|es|se|es|s','ocul','OKLRPRS0SS','cula','hese','ocular pro'),
 (255185,'ocular prosthesis',' o|oc|cu|ul|la|ar|r | p|pr|ro|os|st|th|he|es|si|is|s','ocul','OKLRPRS0SS','cula','hesi','ocular pro'),
 (255186,'ocular refraction',' o|oc|cu|ul|la|ar|r | r|re|ef|fr|ra|ac|ct|ti|io|on|n','ocul','OKLRRFRKXN','cula','ctio','ocular ref'),
 (255187,'ocular scolioses',' o|oc|cu|ul|la|ar|r | s|sc|co|ol|li|io|os|se|es|s','ocul','OKLRSKLSS','cula','iose','ocular sco'),
 (255188,'ocular scoliosis',' o|oc|cu|ul|la|ar|r | s|sc|co|ol|li|io|os|si|is|s','ocul','OKLRSKLSS','cula','iosi','ocular sco'),
 (255189,'ocular torticollis',' o|oc|cu|ul|la|ar|r | t|to|or|rt|ti|ic|co|ol|ll|li|is|s','ocul','OKLRTRTKLS','cula','olli','ocular tor');
INSERT INTO `m_spelling_dictionary` VALUES  (255190,'ocular toxoplasmoses',' o|oc|cu|ul|la|ar|r | t|to|ox|xo|op|pl|la|as|sm|mo|os|se|es|s','ocul','OKLRTKSPLSMSS','cula','mose','ocular tox'),
 (255191,'ocular toxoplasmosis',' o|oc|cu|ul|la|ar|r | t|to|ox|xo|op|pl|la|as|sm|mo|os|si|is|s','ocul','OKLRTKSPLSMSS','cula','mosi','ocular tox'),
 (255192,'ocular vertigo',' o|oc|cu|ul|la|ar|r | v|ve|er|rt|ti|ig|go|o','ocul','OKLRFRTK','cula','rtig','ocular ver'),
 (255193,'ocularist',' o|oc|cu|ul|la|ar|ri|is|st|t','ocul','OKLRST','cula','aris','ocularist'),
 (255194,'ocularists',' o|oc|cu|ul|la|ar|ri|is|st|ts|s','ocul','OKLRSTS','cula','rist','ocularists'),
 (255195,'ocularities',' o|oc|cu|ul|la|ar|ri|it|ti|ie|es|s','ocul','OKLRTS','cula','itie','ocularitie'),
 (255196,'ocularity',' o|oc|cu|ul|la|ar|ri|it|ty|y','ocul','OKLRT','cula','arit','ocularity'),
 (255197,'ocularly',' o|oc|cu|ul|la|ar|rl|ly|y','ocul','OKLRL','cula','larl','ocularly'),
 (255198,'oculars',' o|oc|cu|ul|la|ar|rs|s','ocul','OKLRS','cula','ular','oculars'),
 (255199,'oculenta',' o|oc|cu|ul|le|en|nt|ta|a','ocul','OKLNT','cule','lent','oculenta');
INSERT INTO `m_spelling_dictionary` VALUES  (255200,'oculentum',' o|oc|cu|ul|le|en|nt|tu|um|m','ocul','OKLNTM','cule','entu','oculentum'),
 (255201,'oculi',' o|oc|cu|ul|li|i','ocul','OKL','culi','ocul','oculi'),
 (255202,'oculiform',' o|oc|cu|ul|li|if|fo|or|rm|m','ocul','OKLFRM','culi','ifor','oculiform'),
 (255203,'Oculina',' O|Oc|cu|ul|li|in|na|a','Ocul','OKLN','culi','ulin','Oculina'),
 (255204,'Oculina diffusa',' O|Oc|cu|ul|li|in|na|a | d|di|if|ff|fu|us|sa|a','Ocul','OKLNTFS','culi','ffus','Oculina di'),
 (255205,'Oculina patagonica',' O|Oc|cu|ul|li|in|na|a | p|pa|at|ta|ag|go|on|ni|ic|ca|a','Ocul','OKLNPTKNK','culi','onic','Oculina pa'),
 (255206,'Oculinidae',' O|Oc|cu|ul|li|in|ni|id|da|ae|e','Ocul','OKLNT','culi','nida','Oculinidae'),
 (255207,'oculist',' o|oc|cu|ul|li|is|st|t','ocul','OKLST','culi','ulis','oculist'),
 (255208,'oculists',' o|oc|cu|ul|li|is|st|ts|s','ocul','OKLSTS','culi','list','oculists'),
 (255209,'oculo-auricolo-vertebral',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|co|ol|lo|o-|-v|ve|er|rt|te|eb|br|ra|al|l','ocul','OKLRKLFRTBRL','culo','ebra','oculo-auri'),
 (255210,'oculo-auricolo-vertebral dysplasia',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|co|ol|lo|o-|-v|ve|er|rt|te|eb|br|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLRKLFRTBRLTSPLX','culo','lasi','oculo-auri');
INSERT INTO `m_spelling_dictionary` VALUES  (255211,'oculo-auricolovertebral',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|co|ol|lo|ov|ve|er|rt|te|eb|br|ra|al|l','ocul','OKLRKLFRTBRL','culo','ebra','oculo-auri'),
 (255212,'oculo-auricolovertebral dysplasia',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|co|ol|lo|ov|ve|er|rt|te|eb|br|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLRKLFRTBRLTSPLX','culo','lasi','oculo-auri'),
 (255213,'oculo-auriculo-vertebral',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|te|eb|br|ra|al|l','ocul','OKLRKLFRTBRL','culo','ebra','oculo-auri'),
 (255214,'oculo-auriculo-vertebral dysplasia',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|te|eb|br|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLRKLFRTBRLTSPLX','culo','lasi','oculo-auri'),
 (255215,'oculo-auriculo-vertebral spectrum',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|te|eb|br|ra|al|l | s|sp|pe|ec|ct|tr|ru|um|m','ocul','OKLRKLFRTBRLSPKTRM','culo','ctru','oculo-auri'),
 (255216,'oculo-auriculo-vertebral syndrome',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|cu|ul|lo|o-|-v|ve|er|rt|te|eb|br|ra|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLRKLFRTBRLSNTRM','culo','drom','oculo-auri'),
 (255217,'oculo-auriculovertebral',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l','ocul','OKLRKLFRTBRL','culo','ebra','oculo-auri');
INSERT INTO `m_spelling_dictionary` VALUES  (255218,'oculo-auriculovertebral dysplasia',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLRKLFRTBRLTSPLX','culo','lasi','oculo-auri'),
 (255219,'oculo-auriculovertebral spectrum',' o|oc|cu|ul|lo|o-|-a|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l | s|sp|pe|ec|ct|tr|ru|um|m','ocul','OKLRKLFRTBRLSPKTRM','culo','ctru','oculo-auri'),
 (255220,'oculo-cardiac',' o|oc|cu|ul|lo|o-|-c|ca|ar|rd|di|ia|ac|c','ocul','OKLKRTK','culo','rdia','oculo-card'),
 (255221,'oculo-cranio-somatic',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c','ocul','OKLKRNSMTK','culo','mati','oculo-cran'),
 (255222,'oculo-cranio-somatic disease',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | d|di|is|se|ea|as|se|e','ocul','OKLKRNSMTKTSS','culo','seas','oculo-cran'),
 (255223,'oculo-cranio-somatic diseases',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | d|di|is|se|ea|as|se|es|s','ocul','OKLKRNSMTKTSSS','culo','ease','oculo-cran'),
 (255224,'oculo-cranio-somatic dystrophies',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','ocul','OKLKRNSMTKTSTRFS','culo','phie','oculo-cran');
INSERT INTO `m_spelling_dictionary` VALUES  (255225,'oculo-cranio-somatic dystrophy',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | d|dy|ys|st|tr|ro|op|ph|hy|y','ocul','OKLKRNSMTKTSTRF','culo','roph','oculo-cran'),
 (255226,'oculo-cranio-somatic neuro-muscular disease',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','ocul','OKLKRNSMTKNRMSKLRTSS','culo','seas','oculo-cran'),
 (255227,'oculo-cranio-somatic neuro-muscular diseases',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','ocul','OKLKRNSMTKNRMSKLRTSSS','culo','ease','oculo-cran'),
 (255228,'oculo-cranio-somatic neuromuscular disease',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','ocul','OKLKRNSMTKNRMSKLRTSS','culo','seas','oculo-cran'),
 (255229,'oculo-cranio-somatic neuromuscular diseases',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','ocul','OKLKRNSMTKNRMSKLRTSSS','culo','ease','oculo-cran'),
 (255230,'oculo-cranio-somatic syndrome',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLKRNSMTKSNTRM','culo','drom','oculo-cran');
INSERT INTO `m_spelling_dictionary` VALUES  (255231,'oculo-cranio-somatic syndromes',' o|oc|cu|ul|lo|o-|-c|cr|ra|an|ni|io|o-|-s|so|om|ma|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','ocul','OKLKRNSMTKSNTRMS','culo','rome','oculo-cran'),
 (255232,'oculo-cutaneous',' o|oc|cu|ul|lo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','ocul','OKLKTNS','culo','neou','oculo-cuta'),
 (255233,'oculo-dento-digital',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|o-|-d|di|ig|gi|it|ta|al|l','ocul','OKLTNTTJTL','culo','gita','oculo-dent'),
 (255234,'oculo-dento-digital dysplasia',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|o-|-d|di|ig|gi|it|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLTNTTJTLTSPLX','culo','lasi','oculo-dent'),
 (255235,'oculo-dento-digital syndrome',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLTNTTJTLSNTRM','culo','drom','oculo-dent'),
 (255236,'oculo-dento-osseous',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|o-|-o|os|ss|se|eo|ou|us|s','ocul','OKLTNTSS','culo','seou','oculo-dent'),
 (255237,'oculo-dento-osseous dysplasia',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|o-|-o|os|ss|se|eo|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLTNTSSTSPLX','culo','lasi','oculo-dent');
INSERT INTO `m_spelling_dictionary` VALUES  (255238,'oculo-dentodigital',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|od|di|ig|gi|it|ta|al|l','ocul','OKLTNTTJTL','culo','gita','oculo-dent'),
 (255239,'oculo-dentodigital dysplasia',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|od|di|ig|gi|it|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLTNTTJTLTSPLX','culo','lasi','oculo-dent'),
 (255240,'oculo-dentodigital syndrome',' o|oc|cu|ul|lo|o-|-d|de|en|nt|to|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLTNTTJTLSNTRM','culo','drom','oculo-dent'),
 (255241,'oculo-dermal',' o|oc|cu|ul|lo|o-|-d|de|er|rm|ma|al|l','ocul','OKLTRML','culo','erma','oculo-derm'),
 (255242,'oculo-ectodermal',' o|oc|cu|ul|lo|o-|-e|ec|ct|to|od|de|er|rm|ma|al|l','ocul','OKLKTTRML','culo','erma','oculo-ecto'),
 (255243,'oculo-facial',' o|oc|cu|ul|lo|o-|-f|fa|ac|ci|ia|al|l','ocul','OKLFXL','culo','acia','oculo-faci'),
 (255244,'oculo-mandibular',' o|oc|cu|ul|lo|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','ocul','OKLMNTBLR','culo','bula','oculo-mand'),
 (255245,'oculo-mandibular dyscephaly',' o|oc|cu|ul|lo|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sc|ce|ep|ph|ha|al|ly|y','ocul','OKLMNTBLRTSFL','culo','phal','oculo-mand');
INSERT INTO `m_spelling_dictionary` VALUES  (255246,'oculo-motor',' o|oc|cu|ul|lo|o-|-m|mo|ot|to|or|r','ocul','OKLMTR','culo','moto','oculo-moto'),
 (255247,'oculo-motor complex',' o|oc|cu|ul|lo|o-|-m|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|x','ocul','OKLMTRKMPLKS','culo','mple','oculo-moto'),
 (255248,'oculo-motor complexes',' o|oc|cu|ul|lo|o-|-m|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|xe|es|s','ocul','OKLMTRKMPLKSS','culo','lexe','oculo-moto'),
 (255249,'oculo-motors',' o|oc|cu|ul|lo|o-|-m|mo|ot|to|or|rs|s','ocul','OKLMTRS','culo','otor','oculo-moto'),
 (255250,'oculo-muco-cutaneous',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','ocul','OKLMKKTNS','culo','neou','oculo-muco'),
 (255251,'oculo-muco-cutaneous bullous dermatoses',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|se|es|s','ocul','OKLMKKTNSBLSTRMTSS','culo','tose','oculo-muco'),
 (255252,'oculo-muco-cutaneous bullous dermatosis',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|si|is|s','ocul','OKLMKKTNSBLSTRMTSS','culo','tosi','oculo-muco'),
 (255253,'oculo-muco-cutaneous syndrome',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLMKKTNSSNTRM','culo','drom','oculo-muco');
INSERT INTO `m_spelling_dictionary` VALUES  (255254,'oculo-muco-cutaneous syndromes',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','ocul','OKLMKKTNSSNTRMS','culo','rome','oculo-muco'),
 (255255,'oculo-mucocutaneous',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s','ocul','OKLMKKTNS','culo','neou','oculo-muco'),
 (255256,'oculo-mucocutaneous bullous dermatoses',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|se|es|s','ocul','OKLMKKTNSBLSTRMTSS','culo','tose','oculo-muco'),
 (255257,'oculo-mucocutaneous bullous dermatosis',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|si|is|s','ocul','OKLMKKTNSBLSTRMTSS','culo','tosi','oculo-muco'),
 (255258,'oculo-mucocutaneous syndrome',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLMKKTNSSNTRM','culo','drom','oculo-muco'),
 (255259,'oculo-mucocutaneous syndromes',' o|oc|cu|ul|lo|o-|-m|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','ocul','OKLMKKTNSSNTRMS','culo','rome','oculo-muco');
INSERT INTO `m_spelling_dictionary` VALUES  (255260,'oculo-palatal',' o|oc|cu|ul|lo|o-|-p|pa|al|la|at|ta|al|l','ocul','OKLPLTL','culo','lata','oculo-pala'),
 (255261,'oculo-palatal myoclonus',' o|oc|cu|ul|lo|o-|-p|pa|al|la|at|ta|al|l | m|my|yo|oc|cl|lo|on|nu|us|s','ocul','OKLPLTLMYKLNS','culo','lonu','oculo-pala'),
 (255262,'oculo-palato-digital syndrome',' o|oc|cu|ul|lo|o-|-p|pa|al|la|at|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLPLTTJTLSNTRM','culo','drom','oculo-pala'),
 (255263,'oculo-pharyngeal',' o|oc|cu|ul|lo|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','ocul','OKLFRNJL','culo','ngea','oculo-phar'),
 (255264,'oculo-pupillary',' o|oc|cu|ul|lo|o-|-p|pu|up|pi|il|ll|la|ar|ry|y','ocul','OKLPPLR','culo','llar','oculo-pupi'),
 (255265,'oculo-pupillary reflex',' o|oc|cu|ul|lo|o-|-p|pu|up|pi|il|ll|la|ar|ry|y | r|re|ef|fl|le|ex|x','ocul','OKLPPLRRFLKS','culo','efle','oculo-pupi'),
 (255266,'oculo-pupillary reflexes',' o|oc|cu|ul|lo|o-|-p|pu|up|pi|il|ll|la|ar|ry|y | r|re|ef|fl|le|ex|xe|es|s','ocul','OKLPPLRRFLKSS','culo','lexe','oculo-pupi'),
 (255267,'oculo-vestibular',' o|oc|cu|ul|lo|o-|-v|ve|es|st|ti|ib|bu|ul|la|ar|r','ocul','OKLFSTBLR','culo','bula','oculo-vest');
INSERT INTO `m_spelling_dictionary` VALUES  (255268,'oculoauricolovertebral',' o|oc|cu|ul|lo|oa|au|ur|ri|ic|co|ol|lo|ov|ve|er|rt|te|eb|br|ra|al|l','ocul','OKLRKLFRTBRL','culo','ebra','oculoauric'),
 (255269,'oculoauricolovertebral dysplasia',' o|oc|cu|ul|lo|oa|au|ur|ri|ic|co|ol|lo|ov|ve|er|rt|te|eb|br|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLRKLFRTBRLTSPLX','culo','lasi','oculoauric'),
 (255270,'oculoauricular dysplasia',' o|oc|cu|ul|lo|oa|au|ur|ri|ic|cu|ul|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLRKLRTSPLX','culo','lasi','oculoauric'),
 (255271,'oculoauriculovertebral',' o|oc|cu|ul|lo|oa|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l','ocul','OKLRKLFRTBRL','culo','ebra','oculoauric'),
 (255272,'oculoauriculovertebral dysplasia',' o|oc|cu|ul|lo|oa|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLRKLFRTBRLTSPLX','culo','lasi','oculoauric'),
 (255273,'oculoauriculovertebral spectrum',' o|oc|cu|ul|lo|oa|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l | s|sp|pe|ec|ct|tr|ru|um|m','ocul','OKLRKLFRTBRLSPKTRM','culo','ctru','oculoauric'),
 (255274,'oculoauriculovertebral syndrome',' o|oc|cu|ul|lo|oa|au|ur|ri|ic|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLRKLFRTBRLSNTRM','culo','drom','oculoauric');
INSERT INTO `m_spelling_dictionary` VALUES  (255275,'oculocardiac',' o|oc|cu|ul|lo|oc|ca|ar|rd|di|ia|ac|c','ocul','OKLKRTK','culo','rdia','oculocardi'),
 (255276,'oculocardiac reflex',' o|oc|cu|ul|lo|oc|ca|ar|rd|di|ia|ac|c | r|re|ef|fl|le|ex|x','ocul','OKLKRTKRFLKS','culo','efle','oculocardi'),
 (255277,'oculocephalic',' o|oc|cu|ul|lo|oc|ce|ep|ph|ha|al|li|ic|c','ocul','OKLSFLK','culo','hali','oculocepha'),
 (255278,'oculocephalic reflex',' o|oc|cu|ul|lo|oc|ce|ep|ph|ha|al|li|ic|c | r|re|ef|fl|le|ex|x','ocul','OKLSFLKRFLKS','culo','efle','oculocepha'),
 (255279,'oculocephalic reflexes',' o|oc|cu|ul|lo|oc|ce|ep|ph|ha|al|li|ic|c | r|re|ef|fl|le|ex|xe|es|s','ocul','OKLSFLKRFLKSS','culo','lexe','oculocepha'),
 (255280,'oculocephalogyric',' o|oc|cu|ul|lo|oc|ce|ep|ph|ha|al|lo|og|gy|yr|ri|ic|c','ocul','OKLSFLJRK','culo','gyri','oculocepha'),
 (255281,'oculocerebral hypopigmentation syndrome',' o|oc|cu|ul|lo|oc|ce|er|re|eb|br|ra|al|l | h|hy|yp|po|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLSRBRLPPKMNTXNSNTRM','culo','drom','oculocereb'),
 (255282,'oculocerebral-hypopigmentation syndrome',' o|oc|cu|ul|lo|oc|ce|er|re|eb|br|ra|al|l-|-h|hy|yp|po|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLSRBRLPPKMNTXNSNTRM','culo','drom','oculocereb');
INSERT INTO `m_spelling_dictionary` VALUES  (255283,'oculocerebrofacial',' o|oc|cu|ul|lo|oc|ce|er|re|eb|br|ro|of|fa|ac|ci|ia|al|l','ocul','OKLSRBRFXL','culo','acia','oculocereb'),
 (255284,'oculocerebrorenal dystrophy',' o|oc|cu|ul|lo|oc|ce|er|re|eb|br|ro|or|re|en|na|al|l | d|dy|ys|st|tr|ro|op|ph|hy|y','ocul','OKLSRBRRNLTSTRF','culo','roph','oculocereb'),
 (255285,'oculocerebrorenal syndrome',' o|oc|cu|ul|lo|oc|ce|er|re|eb|br|ro|or|re|en|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLSRBRRNLSNTRM','culo','drom','oculocereb'),
 (255286,'oculocraniosomatic',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c','ocul','OKLKRNSMTK','culo','mati','oculocrani'),
 (255287,'oculocraniosomatic disease',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | d|di|is|se|ea|as|se|e','ocul','OKLKRNSMTKTSS','culo','seas','oculocrani'),
 (255288,'oculocraniosomatic diseases',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | d|di|is|se|ea|as|se|es|s','ocul','OKLKRNSMTKTSSS','culo','ease','oculocrani'),
 (255289,'oculocraniosomatic dystrophies',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | d|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','ocul','OKLKRNSMTKTSTRFS','culo','phie','oculocrani');
INSERT INTO `m_spelling_dictionary` VALUES  (255290,'oculocraniosomatic dystrophy',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | d|dy|ys|st|tr|ro|op|ph|hy|y','ocul','OKLKRNSMTKTSTRF','culo','roph','oculocrani'),
 (255291,'oculocraniosomatic neuro-muscular disease',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','ocul','OKLKRNSMTKNRMSKLRTSS','culo','seas','oculocrani'),
 (255292,'oculocraniosomatic neuro-muscular diseases',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','ocul','OKLKRNSMTKNRMSKLRTSSS','culo','ease','oculocrani'),
 (255293,'oculocraniosomatic neuromuscular disease',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','ocul','OKLKRNSMTKNRMSKLRTSS','culo','seas','oculocrani'),
 (255294,'oculocraniosomatic neuromuscular diseases',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | n|ne|eu|ur|ro|om|mu|us|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','ocul','OKLKRNSMTKNRMSKLRTSSS','culo','ease','oculocrani'),
 (255295,'oculocraniosomatic syndrome',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLKRNSMTKSNTRM','culo','drom','oculocrani');
INSERT INTO `m_spelling_dictionary` VALUES  (255296,'oculocraniosomatic syndromes',' o|oc|cu|ul|lo|oc|cr|ra|an|ni|io|os|so|om|ma|at|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','ocul','OKLKRNSMTKSNTRMS','culo','rome','oculocrani'),
 (255297,'oculocutaneous',' o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s','ocul','OKLKTNS','culo','neou','oculocutan'),
 (255298,'oculocutaneous albinism',' o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|al|lb|bi|in|ni|is|sm|m','ocul','OKLKTNSLBNSM','culo','inis','oculocutan'),
 (255299,'oculocutaneous albinisms',' o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|al|lb|bi|in|ni|is|sm|ms|s','ocul','OKLKTNSLBNSMS','culo','nism','oculocutan'),
 (255300,'oculocutaneous albinoidism',' o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | a|al|lb|bi|in|no|oi|id|di|is|sm|m','ocul','OKLKTNSLBNTSM','culo','idis','oculocutan'),
 (255301,'oculocutaneous syndrome',' o|oc|cu|ul|lo|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLKTNSSNTRM','culo','drom','oculocutan'),
 (255302,'oculodento-digital',' o|oc|cu|ul|lo|od|de|en|nt|to|o-|-d|di|ig|gi|it|ta|al|l','ocul','OKLTNTTJTL','culo','gita','oculodento'),
 (255303,'oculodento-digital dysplasia',' o|oc|cu|ul|lo|od|de|en|nt|to|o-|-d|di|ig|gi|it|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLTNTTJTLTSPLX','culo','lasi','oculodento');
INSERT INTO `m_spelling_dictionary` VALUES  (255304,'oculodento-digital syndrome',' o|oc|cu|ul|lo|od|de|en|nt|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLTNTTJTLSNTRM','culo','drom','oculodento'),
 (255305,'oculodento-osseous',' o|oc|cu|ul|lo|od|de|en|nt|to|o-|-o|os|ss|se|eo|ou|us|s','ocul','OKLTNTSS','culo','seou','oculodento'),
 (255306,'oculodento-osseous dysplasia',' o|oc|cu|ul|lo|od|de|en|nt|to|o-|-o|os|ss|se|eo|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLTNTSSTSPLX','culo','lasi','oculodento'),
 (255307,'oculodentodigital',' o|oc|cu|ul|lo|od|de|en|nt|to|od|di|ig|gi|it|ta|al|l','ocul','OKLTNTTJTL','culo','gita','oculodento'),
 (255308,'oculodentodigital dysplasia',' o|oc|cu|ul|lo|od|de|en|nt|to|od|di|ig|gi|it|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLTNTTJTLTSPLX','culo','lasi','oculodento'),
 (255309,'oculodentodigital syndrome',' o|oc|cu|ul|lo|od|de|en|nt|to|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLTNTTJTLSNTRM','culo','drom','oculodento'),
 (255310,'oculodentoosseous',' o|oc|cu|ul|lo|od|de|en|nt|to|oo|os|ss|se|eo|ou|us|s','ocul','OKLTNTSS','culo','seou','oculodento');
INSERT INTO `m_spelling_dictionary` VALUES  (255311,'oculodentoosseous dysplasia',' o|oc|cu|ul|lo|od|de|en|nt|to|oo|os|ss|se|eo|ou|us|s | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLTNTSSTSPLX','culo','lasi','oculodento'),
 (255312,'oculodermal',' o|oc|cu|ul|lo|od|de|er|rm|ma|al|l','ocul','OKLTRML','culo','erma','oculoderma'),
 (255313,'oculodermal melanocytosis',' o|oc|cu|ul|lo|od|de|er|rm|ma|al|l | m|me|el|la|an|no|oc|cy|yt|to|os|si|is|s','ocul','OKLTRMLMLNSTSS','culo','tosi','oculoderma'),
 (255314,'oculodynamic',' o|oc|cu|ul|lo|od|dy|yn|na|am|mi|ic|c','ocul','OKLTNMK','culo','nami','oculodynam'),
 (255315,'oculofacial',' o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l','ocul','OKLFXL','culo','acia','oculofacia'),
 (255316,'oculofacial paralyses',' o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','ocul','OKLFXLPRLSS','culo','lyse','oculofacia'),
 (255317,'oculofacial paralysis',' o|oc|cu|ul|lo|of|fa|ac|ci|ia|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','ocul','OKLFXLPRLSS','culo','lysi','oculofacia'),
 (255318,'oculoglandular tularemia',' o|oc|cu|ul|lo|og|gl|la|an|nd|du|ul|la|ar|r | t|tu|ul|la|ar|re|em|mi|ia|a','ocul','OKLKLNTLRTLRM','culo','remi','oculogland');
INSERT INTO `m_spelling_dictionary` VALUES  (255319,'oculogram',' o|oc|cu|ul|lo|og|gr|ra|am|m','ocul','OKLKRM','culo','ogra','oculogram'),
 (255320,'oculograms',' o|oc|cu|ul|lo|og|gr|ra|am|ms|s','ocul','OKLKRMS','culo','gram','oculograms'),
 (255321,'oculographic',' o|oc|cu|ul|lo|og|gr|ra|ap|ph|hi|ic|c','ocul','OKLKRFK','culo','aphi','oculograph'),
 (255322,'oculographically',' o|oc|cu|ul|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','ocul','OKLKRFKL','culo','call','oculograph'),
 (255323,'oculographies',' o|oc|cu|ul|lo|og|gr|ra|ap|ph|hi|ie|es|s','ocul','OKLKRFS','culo','phie','oculograph'),
 (255324,'oculography',' o|oc|cu|ul|lo|og|gr|ra|ap|ph|hy|y','ocul','OKLKRF','culo','raph','oculograph'),
 (255325,'oculogyric',' o|oc|cu|ul|lo|og|gy|yr|ri|ic|c','ocul','OKLJRK','culo','gyri','oculogyric'),
 (255326,'oculogyric crises',' o|oc|cu|ul|lo|og|gy|yr|ri|ic|c | c|cr|ri|is|se|es|s','ocul','OKLJRKKRSS','culo','rise','oculogyric'),
 (255327,'oculogyric crisis',' o|oc|cu|ul|lo|og|gy|yr|ri|ic|c | c|cr|ri|is|si|is|s','ocul','OKLJRKKRSS','culo','risi','oculogyric'),
 (255328,'oculoleptomeningeal',' o|oc|cu|ul|lo|ol|le|ep|pt|to|om|me|en|ni|in|ng|ge|ea|al|l','ocul','OKLLPTMNNJL','culo','ngea','oculolepto');
INSERT INTO `m_spelling_dictionary` VALUES  (255329,'oculoleptomeningeal amyloidoses',' o|oc|cu|ul|lo|ol|le|ep|pt|to|om|me|en|ni|in|ng|ge|ea|al|l | a|am|my|yl|lo|oi|id|do|os|se|es|s','ocul','OKLLPTMNNJLMLTSS','culo','dose','oculolepto'),
 (255330,'oculoleptomeningeal amyloidosis',' o|oc|cu|ul|lo|ol|le|ep|pt|to|om|me|en|ni|in|ng|ge|ea|al|l | a|am|my|yl|lo|oi|id|do|os|si|is|s','ocul','OKLLPTMNNJLMLTSS','culo','dosi','oculolepto'),
 (255331,'oculomandibular',' o|oc|cu|ul|lo|om|ma|an|nd|di|ib|bu|ul|la|ar|r','ocul','OKLMNTBLR','culo','bula','oculomandi'),
 (255332,'oculomandibular dyscephaly',' o|oc|cu|ul|lo|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sc|ce|ep|ph|ha|al|ly|y','ocul','OKLMNTBLRTSFL','culo','phal','oculomandi'),
 (255333,'oculomandibulodyscephaly',' o|oc|cu|ul|lo|om|ma|an|nd|di|ib|bu|ul|lo|od|dy|ys|sc|ce|ep|ph|ha|al|ly|y','ocul','OKLMNTBLTSFL','culo','phal','oculomandi'),
 (255334,'oculomandibulodyscephaly-hypotrichosis syndrome',' o|oc|cu|ul|lo|om|ma|an|nd|di|ib|bu|ul|lo|od|dy|ys|sc|ce|ep|ph|ha|al|ly|y-|-h|hy|yp|po|ot|tr|ri|ic|ch|ho|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLMNTBLTSFLPTRXSSSNTRM','culo','drom','oculomandi'),
 (255335,'oculomandibulofacial syndrome',' o|oc|cu|ul|lo|om|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLMNTBLFXLSNTRM','culo','drom','oculomandi');
INSERT INTO `m_spelling_dictionary` VALUES  (255336,'oculomandibulofacial syndromes',' o|oc|cu|ul|lo|om|ma|an|nd|di|ib|bu|ul|lo|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','ocul','OKLMNTBLFXLSNTRMS','culo','rome','oculomandi'),
 (255337,'oculometric',' o|oc|cu|ul|lo|om|me|et|tr|ri|ic|c','ocul','OKLMTRK','culo','etri','oculometri'),
 (255338,'oculomotor',' o|oc|cu|ul|lo|om|mo|ot|to|or|r','ocul','OKLMTR','culo','moto','oculomotor'),
 (255339,'oculomotor complex',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|x','ocul','OKLMTRKMPLKS','culo','mple','oculomotor'),
 (255340,'oculomotor complexes',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | c|co|om|mp|pl|le|ex|xe|es|s','ocul','OKLMTRKMPLKSS','culo','lexe','oculomotor'),
 (255341,'oculomotor nerve',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|ne|er|rv|ve|e','ocul','OKLMTRNRF','culo','nerv','oculomotor'),
 (255342,'oculomotor nerves',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|ne|er|rv|ve|es|s','ocul','OKLMTRNRFS','culo','erve','oculomotor'),
 (255343,'oculomotor nuclear complex',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|ea|ar|r | c|co|om|mp|pl|le|ex|x','ocul','OKLMTRNKLRKMPLKS','culo','mple','oculomotor'),
 (255344,'oculomotor nuclei',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|ei|i','ocul','OKLMTRNKL','culo','ucle','oculomotor');
INSERT INTO `m_spelling_dictionary` VALUES  (255345,'oculomotor nucleus',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|s','ocul','OKLMTRNKLS','culo','cleu','oculomotor'),
 (255346,'oculomotor nucleuses',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | n|nu|uc|cl|le|eu|us|se|es|s','ocul','OKLMTRNKLSS','culo','euse','oculomotor'),
 (255347,'oculomotor paralyses',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | p|pa|ar|ra|al|ly|ys|se|es|s','ocul','OKLMTRPRLSS','culo','lyse','oculomotor'),
 (255348,'oculomotor paralysis',' o|oc|cu|ul|lo|om|mo|ot|to|or|r | p|pa|ar|ra|al|ly|ys|si|is|s','ocul','OKLMTRPRLSS','culo','lysi','oculomotor'),
 (255349,'oculomotorius',' o|oc|cu|ul|lo|om|mo|ot|to|or|ri|iu|us|s','ocul','OKLMTRS','culo','oriu','oculomotor'),
 (255350,'oculomotors',' o|oc|cu|ul|lo|om|mo|ot|to|or|rs|s','ocul','OKLMTRS','culo','otor','oculomotor'),
 (255351,'oculomucocutaneous',' o|oc|cu|ul|lo|om|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s','ocul','OKLMKKTNS','culo','neou','oculomucoc'),
 (255352,'oculomucocutaneous bullous dermatoses',' o|oc|cu|ul|lo|om|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|se|es|s','ocul','OKLMKKTNSBLSTRMTSS','culo','tose','oculomucoc'),
 (255353,'oculomucocutaneous bullous dermatosis',' o|oc|cu|ul|lo|om|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | b|bu|ul|ll|lo|ou|us|s | d|de|er|rm|ma|at|to|os|si|is|s','ocul','OKLMKKTNSBLSTRMTSS','culo','tosi','oculomucoc');
INSERT INTO `m_spelling_dictionary` VALUES  (255354,'oculomucocutaneous syndrome',' o|oc|cu|ul|lo|om|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLMKKTNSSNTRM','culo','drom','oculomucoc'),
 (255355,'oculomucocutaneous syndromes',' o|oc|cu|ul|lo|om|mu|uc|co|oc|cu|ut|ta|an|ne|eo|ou|us|s | s|sy|yn|nd|dr|ro|om|me|es|s','ocul','OKLMKKTNSSNTRMS','culo','rome','oculomucoc'),
 (255356,'oculomycoses',' o|oc|cu|ul|lo|om|my|yc|co|os|se|es|s','ocul','OKLMKSS','culo','cose','oculomycos'),
 (255357,'oculomycosis',' o|oc|cu|ul|lo|om|my|yc|co|os|si|is|s','ocul','OKLMKSS','culo','cosi','oculomycos'),
 (255358,'oculonasal',' o|oc|cu|ul|lo|on|na|as|sa|al|l','ocul','OKLNSL','culo','nasa','oculonasal'),
 (255359,'oculopalatal',' o|oc|cu|ul|lo|op|pa|al|la|at|ta|al|l','ocul','OKLPLTL','culo','lata','oculopalat'),
 (255360,'oculopalatal myoclonus',' o|oc|cu|ul|lo|op|pa|al|la|at|ta|al|l | m|my|yo|oc|cl|lo|on|nu|us|s','ocul','OKLPLTLMYKLNS','culo','lonu','oculopalat'),
 (255361,'oculoparalytic',' o|oc|cu|ul|lo|op|pa|ar|ra|al|ly|yt|ti|ic|c','ocul','OKLPRLTK','culo','lyti','oculoparal'),
 (255362,'oculoparalytic illusion',' o|oc|cu|ul|lo|op|pa|ar|ra|al|ly|yt|ti|ic|c | i|il|ll|lu|us|si|io|on|n','ocul','OKLPRLTKLXN','culo','usio','oculoparal');
INSERT INTO `m_spelling_dictionary` VALUES  (255363,'oculoparalytic illusions',' o|oc|cu|ul|lo|op|pa|ar|ra|al|ly|yt|ti|ic|c | i|il|ll|lu|us|si|io|on|ns|s','ocul','OKLPRLTKLXNS','culo','sion','oculoparal'),
 (255364,'oculopathy',' o|oc|cu|ul|lo|op|pa|at|th|hy|y','ocul','OKLP0','culo','path','oculopathy'),
 (255365,'oculopharyngeal',' o|oc|cu|ul|lo|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','ocul','OKLFRNJL','culo','ngea','oculophary'),
 (255366,'oculoplastic',' o|oc|cu|ul|lo|op|pl|la|as|st|ti|ic|c','ocul','OKLPLSTK','culo','asti','oculoplast'),
 (255367,'oculoplethysmograph',' o|oc|cu|ul|lo|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|h','ocul','OKLPL0SMKRF','culo','grap','oculopleth'),
 (255368,'oculoplethysmographic',' o|oc|cu|ul|lo|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ic|c','ocul','OKLPL0SMKRFK','culo','aphi','oculopleth'),
 (255369,'oculoplethysmographically',' o|oc|cu|ul|lo|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','ocul','OKLPL0SMKRFKL','culo','call','oculopleth'),
 (255370,'oculoplethysmographs',' o|oc|cu|ul|lo|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hs|s','ocul','OKLPL0SMKRFS','culo','raph','oculopleth');
INSERT INTO `m_spelling_dictionary` VALUES  (255371,'oculopupillary',' o|oc|cu|ul|lo|op|pu|up|pi|il|ll|la|ar|ry|y','ocul','OKLPPLR','culo','llar','oculopupil'),
 (255372,'oculopupillary reflex',' o|oc|cu|ul|lo|op|pu|up|pi|il|ll|la|ar|ry|y | r|re|ef|fl|le|ex|x','ocul','OKLPPLRRFLKS','culo','efle','oculopupil'),
 (255373,'oculopupillary reflexes',' o|oc|cu|ul|lo|op|pu|up|pi|il|ll|la|ar|ry|y | r|re|ef|fl|le|ex|xe|es|s','ocul','OKLPPLRRFLKSS','culo','lexe','oculopupil'),
 (255374,'oculospinal',' o|oc|cu|ul|lo|os|sp|pi|in|na|al|l','ocul','OKLSPNL','culo','pina','oculospina'),
 (255375,'oculosympathetic',' o|oc|cu|ul|lo|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c','ocul','OKLSMP0TK','culo','heti','oculosympa'),
 (255376,'oculosympathetic pareses',' o|oc|cu|ul|lo|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c | p|pa|ar|re|es|se|es|s','ocul','OKLSMP0TKPRSS','culo','rese','oculosympa'),
 (255377,'oculosympathetic paresis',' o|oc|cu|ul|lo|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c | p|pa|ar|re|es|si|is|s','ocul','OKLSMP0TKPRSS','culo','resi','oculosympa'),
 (255378,'oculosympathetic syndrome',' o|oc|cu|ul|lo|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','ocul','OKLSMP0TKSNTRM','culo','drom','oculosympa');
INSERT INTO `m_spelling_dictionary` VALUES  (255379,'oculosympathetic syndromes',' o|oc|cu|ul|lo|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','ocul','OKLSMP0TKSNTRMS','culo','rome','oculosympa'),
 (255380,'Oculotect',' O|Oc|cu|ul|lo|ot|te|ec|ct|t','Ocul','OKLTKT','culo','otec','Oculotect'),
 (255381,'oculovertebral dysplasia',' o|oc|cu|ul|lo|ov|ve|er|rt|te|eb|br|ra|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','ocul','OKLFRTBRLTSPLX','culo','lasi','oculoverte'),
 (255382,'oculovestibular',' o|oc|cu|ul|lo|ov|ve|es|st|ti|ib|bu|ul|la|ar|r','ocul','OKLFSTBLR','culo','bula','oculovesti'),
 (255383,'oculozygomatic',' o|oc|cu|ul|lo|oz|zy|yg|go|om|ma|at|ti|ic|c','ocul','OKLSKMTK','culo','mati','oculozygom'),
 (255384,'oculus',' o|oc|cu|ul|lu|us|s','ocul','OKLS','culu','culu','oculus'),
 (255385,'Ocusert',' O|Oc|cu|us|se|er|rt|t','Ocus','OKSRT','cuse','user','Ocusert'),
 (255386,'Ocuserts',' O|Oc|cu|us|se|er|rt|ts|s','Ocus','OKSRTS','cuse','sert','Ocuserts'),
 (255387,'Ocypode',' O|Oc|cy|yp|po|od|de|e','Ocyp','OSPT','cypo','ypod','Ocypode'),
 (255388,'Ocypode ceratophthalma',' O|Oc|cy|yp|po|od|de|e | c|ce|er|ra|at|to|op|ph|ht|th|ha|al|lm|ma|a','Ocyp','OSPTSRTF0LM','cypo','halm','Ocypode ce');
INSERT INTO `m_spelling_dictionary` VALUES  (255389,'Ocypode cordimana',' O|Oc|cy|yp|po|od|de|e | c|co|or|rd|di|im|ma|an|na|a','Ocyp','OSPTKRTMN','cypo','iman','Ocypode co'),
 (255390,'Ocypode guadichaudii',' O|Oc|cy|yp|po|od|de|e | g|gu|ua|ad|di|ic|ch|ha|au|ud|di|ii|i','Ocyp','OSPTKTXT','cypo','audi','Ocypode gu'),
 (255391,'Ocypode quadrata',' O|Oc|cy|yp|po|od|de|e | q|qu|ua|ad|dr|ra|at|ta|a','Ocyp','OSPTKTRT','cypo','drat','Ocypode qu'),
 (255392,'Ocypode saratan',' O|Oc|cy|yp|po|od|de|e | s|sa|ar|ra|at|ta|an|n','Ocyp','OSPTSRTN','cypo','rata','Ocypode sa'),
 (255393,'Ocypode stimpsoni',' O|Oc|cy|yp|po|od|de|e | s|st|ti|im|mp|ps|so|on|ni|i','Ocyp','OSPTSTMPSN','cypo','pson','Ocypode st'),
 (255394,'Ocypodidae',' O|Oc|cy|yp|po|od|di|id|da|ae|e','Ocyp','OSPTT','cypo','dida','Ocypodidae'),
 (255395,'ocytocin',' o|oc|cy|yt|to|oc|ci|in|n','ocyt','OSTSN','cyto','toci','ocytocin'),
 (255396,'Ocyurus chrysurus',' O|Oc|cy|yu|ur|ru|us|s | c|ch|hr|ry|ys|su|ur|ru|us|s','Ocyu','OSYRSXRSRS','cyur','suru','Ocyurus ch'),
 (255397,'OD',' O|OD|D','OD','OT','D','OD','OD');
INSERT INTO `m_spelling_dictionary` VALUES  (255398,'OD\'s','','','',NULL,NULL,''),
 (255399,'Odacidae',' O|Od|da|ac|ci|id|da|ae|e','Odac','OTST','daci','cida','Odacidae'),
 (255400,'ODAP',' O|OD|DA|AP|P','ODAP','OTP','DAP','ODAP','ODAP'),
 (255401,'odaxetic',' o|od|da|ax|xe|et|ti|ic|c','odax','OTKSTK','daxe','xeti','odaxetic'),
 (255402,'ODC',' O|OD|DC|C','ODC','OTK','DC','ODC','ODC'),
 (255403,'ODC\'s','','','',NULL,NULL,''),
 (255404,'ODCs',' O|OD|DC|Cs|s','ODCs','OTKS','DCs','ODCs','ODCs'),
 (255405,'odd',' o|od|dd|d','odd','OT','dd','odd','odd'),
 (255406,'ODD dysplasia',' O|OD|DD|D | d|dy|ys|sp|pl|la|as|si|ia|a','ODD','OTTSPLX','DD d','lasi','ODD dyspla'),
 (255407,'oddball',' o|od|dd|db|ba|al|ll|l','oddb','OTBL','ddba','dbal','oddball'),
 (255408,'oddballs',' o|od|dd|db|ba|al|ll|ls|s','oddb','OTBLS','ddba','ball','oddballs'),
 (255409,'odder',' o|od|dd|de|er|r','odde','OTR','dder','odde','odder'),
 (255410,'oddest',' o|od|dd|de|es|st|t','odde','OTST','ddes','ddes','oddest'),
 (255411,'Oddi',' O|Od|dd|di|i','Oddi','OT','ddi','Oddi','Oddi'),
 (255412,'Oddi\'s sphincter','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (255413,'Oddi\'s sphincters','','','',NULL,NULL,''),
 (255414,'Oddis sphincter',' O|Od|dd|di|is|s | s|sp|ph|hi|in|nc|ct|te|er|r','Oddi','OTSSFNKTR','ddis','ncte','Oddis sphi'),
 (255415,'Oddis sphincters',' O|Od|dd|di|is|s | s|sp|ph|hi|in|nc|ct|te|er|rs|s','Oddi','OTSSFNKTRS','ddis','cter','Oddis sphi'),
 (255416,'odditides',' o|od|dd|di|it|ti|id|de|es|s','oddi','OTTTS','ddit','tide','odditides'),
 (255417,'oddities',' o|od|dd|di|it|ti|ie|es|s','oddi','OTTS','ddit','itie','oddities'),
 (255418,'odditis',' o|od|dd|di|it|ti|is|s','oddi','OTTS','ddit','diti','odditis'),
 (255419,'oddity',' o|od|dd|di|it|ty|y','oddi','OTT','ddit','ddit','oddity'),
 (255420,'oddly',' o|od|dd|dl|ly|y','oddl','OTL','ddly','oddl','oddly'),
 (255421,'oddness',' o|od|dd|dn|ne|es|ss|s','oddn','OTNS','ddne','dnes','oddness'),
 (255422,'odds',' o|od|dd|ds|s','odds','OTS','dds','odds','odds'),
 (255423,'odds ratio',' o|od|dd|ds|s | r|ra|at|ti|io|o','odds','OTSRX','dds','rati','odds ratio'),
 (255424,'odds ratios',' o|od|dd|ds|s | r|ra|at|ti|io|os|s','odds','OTSRXS','dds','atio','odds ratio');
INSERT INTO `m_spelling_dictionary` VALUES  (255425,'ode',' o|od|de|e','ode','OT','de','ode','ode'),
 (255426,'odea',' o|od|de|ea|a','odea','OT','dea','odea','odea'),
 (255427,'odes',' o|od|de|es|s','odes','OTS','des','odes','odes'),
 (255428,'odeum',' o|od|de|eu|um|m','odeu','OTM','deum','odeu','odeum'),
 (255429,'ODFR',' O|OD|DF|FR|R','ODFR','OTFR','DFR','ODFR','ODFR'),
 (255430,'ODFR\'s','','','',NULL,NULL,''),
 (255431,'ODFRs',' O|OD|DF|FR|Rs|s','ODFR','OTFRS','DFRs','ODFR','ODFRs'),
 (255432,'ODHPC',' O|OD|DH|HP|PC|C','ODHP','OTPK','DHPC','ODHP','ODHPC'),
 (255433,'Odiellus',' O|Od|di|ie|el|ll|lu|us|s','Odie','OTLS','diel','ellu','Odiellus'),
 (255434,'Odiellus pictus',' O|Od|di|ie|el|ll|lu|us|s | p|pi|ic|ct|tu|us|s','Odie','OTLSPKTS','diel','ictu','Odiellus p'),
 (255435,'Odiellus troguloides',' O|Od|di|ie|el|ll|lu|us|s | t|tr|ro|og|gu|ul|lo|oi|id|de|es|s','Odie','OTLSTRKLTS','diel','oide','Odiellus t'),
 (255436,'odifaline',' o|od|di|if|fa|al|li|in|ne|e','odif','OTFLN','difa','alin','odifaline'),
 (255437,'odious',' o|od|di|io|ou|us|s','odio','OTS','diou','diou','odious');
INSERT INTO `m_spelling_dictionary` VALUES  (255438,'odiphalin',' o|od|di|ip|ph|ha|al|li|in|n','odip','OTFLN','diph','hali','odiphalin'),
 (255439,'Odiston',' O|Od|di|is|st|to|on|n','Odis','OTSTN','dist','isto','Odiston'),
 (255440,'Odistons',' O|Od|di|is|st|to|on|ns|s','Odis','OTSTNS','dist','ston','Odistons'),
 (255441,'odium',' o|od|di|iu|um|m','odiu','OTM','dium','odiu','odium'),
 (255442,'Odland bodies',' O|Od|dl|la|an|nd|d | b|bo|od|di|ie|es|s','Odla','OTLNTBTS','dlan','odie','Odland bod'),
 (255443,'Odland body',' O|Od|dl|la|an|nd|d | b|bo|od|dy|y','Odla','OTLNTBT','dlan',' bod','Odland bod'),
 (255444,'ODMP',' O|OD|DM|MP|P','ODMP','OTMP','DMP','ODMP','ODMP'),
 (255445,'ODNP',' O|OD|DN|NP|P','ODNP','OTNP','DNP','ODNP','ODNP'),
 (255446,'ODNP\'s','','','',NULL,NULL,''),
 (255447,'ODNPs',' O|OD|DN|NP|Ps|s','ODNP','OTNPS','DNPs','ODNP','ODNPs'),
 (255448,'Odobenidae',' O|Od|do|ob|be|en|ni|id|da|ae|e','Odob','OTBNT','dobe','nida','Odobenidae'),
 (255449,'Odobenus',' O|Od|do|ob|be|en|nu|us|s','Odob','OTBNS','dobe','benu','Odobenus'),
 (255450,'Odobenus rosmarus',' O|Od|do|ob|be|en|nu|us|s | r|ro|os|sm|ma|ar|ru|us|s','Odob','OTBNSRSMRS','dobe','maru','Odobenus r');
INSERT INTO `m_spelling_dictionary` VALUES  (255451,'Odobenus rosmarus divergens',' O|Od|do|ob|be|en|nu|us|s | r|ro|os|sm|ma|ar|ru|us|s | d|di|iv|ve|er|rg|ge|en|ns|s','Odob','OTBNSRSMRSTFRJNS','dobe','rgen','Odobenus r'),
 (255452,'Odobenus rosmarus rosmarus',' O|Od|do|ob|be|en|nu|us|s | r|ro|os|sm|ma|ar|ru|us|s | r|ro|os|sm|ma|ar|ru|us|s','Odob','OTBNSRSMRSRSMRS','dobe','maru','Odobenus r'),
 (255453,'Odocoileus',' O|Od|do|oc|co|oi|il|le|eu|us|s','Odoc','OTKLS','doco','ileu','Odocoileus'),
 (255454,'Odocoileus hemionus',' O|Od|do|oc|co|oi|il|le|eu|us|s | h|he|em|mi|io|on|nu|us|s','Odoc','OTKLSHMNS','doco','ionu','Odocoileus'),
 (255455,'Odocoileus hemionus columbianus',' O|Od|do|oc|co|oi|il|le|eu|us|s | h|he|em|mi|io|on|nu|us|s | c|co|ol|lu|um|mb|bi|ia|an|nu|us|s','Odoc','OTKLSHMNSKLMNS','doco','ianu','Odocoileus'),
 (255456,'Odocoileus hemionus hemionus',' O|Od|do|oc|co|oi|il|le|eu|us|s | h|he|em|mi|io|on|nu|us|s | h|he|em|mi|io|on|nu|us|s','Odoc','OTKLSHMNSHMNS','doco','ionu','Odocoileus'),
 (255457,'Odocoileus virginianus',' O|Od|do|oc|co|oi|il|le|eu|us|s | v|vi|ir|rg|gi|in|ni|ia|an|nu|us|s','Odoc','OTKLSFRJNNS','doco','ianu','Odocoileus');
INSERT INTO `m_spelling_dictionary` VALUES  (255458,'ODOD',' O|OD|DO|OD|D','ODOD','OTT','DOD','ODOD','ODOD'),
 (255459,'odometer',' o|od|do|om|me|et|te|er|r','odom','OTMTR','dome','mete','odometer'),
 (255460,'odometers',' o|od|do|om|me|et|te|er|rs|s','odom','OTMTRS','dome','eter','odometers'),
 (255461,'Odonata',' O|Od|do|on|na|at|ta|a','Odon','OTNT','dona','onat','Odonata'),
 (255462,'odonate',' o|od|do|on|na|at|te|e','odon','OTNT','dona','onat','odonate'),
 (255463,'odonates',' o|od|do|on|na|at|te|es|s','odon','OTNTS','dona','nate','odonates'),
 (255464,'odontalgia',' o|od|do|on|nt|ta|al|lg|gi|ia|a','odon','OTNTLJ','dont','algi','odontalgia'),
 (255465,'odontalgias',' o|od|do|on|nt|ta|al|lg|gi|ia|as|s','odon','OTNTLJS','dont','lgia','odontalgia'),
 (255466,'odontalgic',' o|od|do|on|nt|ta|al|lg|gi|ic|c','odon','OTNTLJK','dont','algi','odontalgic'),
 (255467,'Odontaspididae',' O|Od|do|on|nt|ta|as|sp|pi|id|di|id|da|ae|e','Odon','OTNTSPTT','dont','dida','Odontaspid'),
 (255468,'Odontaspis',' O|Od|do|on|nt|ta|as|sp|pi|is|s','Odon','OTNTSPS','dont','aspi','Odontaspis'),
 (255469,'Odontaspis ferox',' O|Od|do|on|nt|ta|as|sp|pi|is|s | f|fe|er|ro|ox|x','Odon','OTNTSPSFRKS','dont','fero','Odontaspis');
INSERT INTO `m_spelling_dictionary` VALUES  (255470,'Odontaspis taurus',' O|Od|do|on|nt|ta|as|sp|pi|is|s | t|ta|au|ur|ru|us|s','Odon','OTNTSPSTRS','dont','auru','Odontaspis'),
 (255471,'Odontaster',' O|Od|do|on|nt|ta|as|st|te|er|r','Odon','OTNTSTR','dont','aste','Odontaster'),
 (255472,'Odontaster validus',' O|Od|do|on|nt|ta|as|st|te|er|r | v|va|al|li|id|du|us|s','Odon','OTNTSTRFLTS','dont','lidu','Odontaster'),
 (255473,'odontectomies',' o|od|do|on|nt|te|ec|ct|to|om|mi|ie|es|s','odon','OTNTKTMS','dont','omie','odontectom'),
 (255474,'odontectomy',' o|od|do|on|nt|te|ec|ct|to|om|my|y','odon','OTNTKTM','dont','ctom','odontectom'),
 (255475,'Odontella',' O|Od|do|on|nt|te|el|ll|la|a','Odon','OTNTL','dont','tell','Odontella'),
 (255476,'Odontella aurita',' O|Od|do|on|nt|te|el|ll|la|a | a|au|ur|ri|it|ta|a','Odon','OTNTLRT','dont','urit','Odontella'),
 (255477,'Odontella sinensis',' O|Od|do|on|nt|te|el|ll|la|a | s|si|in|ne|en|ns|si|is|s','Odon','OTNTLSNNSS','dont','ensi','Odontella'),
 (255478,'Odontesthes',' O|Od|do|on|nt|te|es|st|th|he|es|s','Odon','OTNTS0S','dont','sthe','Odontesthe'),
 (255479,'Odontesthes argentinensis',' O|Od|do|on|nt|te|es|st|th|he|es|s | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','Odon','OTNTS0SRJNTNNSS','dont','ensi','Odontesthe');
INSERT INTO `m_spelling_dictionary` VALUES  (255480,'Odontesthes bonariensis',' O|Od|do|on|nt|te|es|st|th|he|es|s | b|bo|on|na|ar|ri|ie|en|ns|si|is|s','Odon','OTNTS0SBNRNSS','dont','ensi','Odontesthe'),
 (255481,'Odontesthes perugiae',' O|Od|do|on|nt|te|es|st|th|he|es|s | p|pe|er|ru|ug|gi|ia|ae|e','Odon','OTNTS0SPRJ','dont','ugia','Odontesthe'),
 (255482,'Odontesthes regia',' O|Od|do|on|nt|te|es|st|th|he|es|s | r|re|eg|gi|ia|a','Odon','OTNTS0SRJ','dont','regi','Odontesthe'),
 (255483,'odontiatrogenic',' o|od|do|on|nt|ti|ia|at|tr|ro|og|ge|en|ni|ic|c','odon','OTNXTRJNK','dont','geni','odontiatro'),
 (255484,'odontic',' o|od|do|on|nt|ti|ic|c','odon','OTNTK','dont','onti','odontic'),
 (255485,'odontitides',' o|od|do|on|nt|ti|it|ti|id|de|es|s','odon','OTNTTTS','dont','tide','odontitide'),
 (255486,'odontitis',' o|od|do|on|nt|ti|it|ti|is|s','odon','OTNTTS','dont','titi','odontitis'),
 (255487,'odonto-onycho-dermal',' o|od|do|on|nt|to|o-|-o|on|ny|yc|ch|ho|o-|-d|de|er|rm|ma|al|l','odon','OTNTNXTRML','dont','erma','odonto-ony'),
 (255488,'odonto-onycho-dermal dysplasia',' o|od|do|on|nt|to|o-|-o|on|ny|yc|ch|ho|o-|-d|de|er|rm|ma|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','odon','OTNTNXTRMLTSPLX','dont','lasi','odonto-ony');
INSERT INTO `m_spelling_dictionary` VALUES  (255489,'odontoameloblastoma',' o|od|do|on|nt|to|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|a','odon','OTNTMLBLSTM','dont','stom','odontoamel'),
 (255490,'odontoameloblastomas',' o|od|do|on|nt|to|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|as|s','odon','OTNTMLBLSTMS','dont','toma','odontoamel'),
 (255491,'odontoameloblastomata',' o|od|do|on|nt|to|oa|am|me|el|lo|ob|bl|la|as|st|to|om|ma|at|ta|a','odon','OTNTMLBLSTMT','dont','omat','odontoamel'),
 (255492,'odontoblast',' o|od|do|on|nt|to|ob|bl|la|as|st|t','odon','OTNTBLST','dont','blas','odontoblas'),
 (255493,'odontoblastic',' o|od|do|on|nt|to|ob|bl|la|as|st|ti|ic|c','odon','OTNTBLSTK','dont','asti','odontoblas'),
 (255494,'odontoblasts',' o|od|do|on|nt|to|ob|bl|la|as|st|ts|s','odon','OTNTBLSTS','dont','last','odontoblas'),
 (255495,'odontobothritides',' o|od|do|on|nt|to|ob|bo|ot|th|hr|ri|it|ti|id|de|es|s','odon','OTNTB0RTTS','dont','tide','odontoboth'),
 (255496,'odontobothritis',' o|od|do|on|nt|to|ob|bo|ot|th|hr|ri|it|ti|is|s','odon','OTNTB0RTS','dont','riti','odontoboth'),
 (255497,'Odontobutis',' O|Od|do|on|nt|to|ob|bu|ut|ti|is|s','Odon','OTNTBTS','dont','buti','Odontobuti');
INSERT INTO `m_spelling_dictionary` VALUES  (255498,'Odontobutis obscura',' O|Od|do|on|nt|to|ob|bu|ut|ti|is|s | o|ob|bs|sc|cu|ur|ra|a','Odon','OTNTBTSBSKR','dont','scur','Odontobuti'),
 (255499,'Odontobutis obscura interrupta',' O|Od|do|on|nt|to|ob|bu|ut|ti|is|s | o|ob|bs|sc|cu|ur|ra|a | i|in|nt|te|er|rr|ru|up|pt|ta|a','Odon','OTNTBTSBSKRNTRPT','dont','rupt','Odontobuti'),
 (255500,'odontocete',' o|od|do|on|nt|to|oc|ce|et|te|e','odon','OTNTST','dont','ocet','odontocete'),
 (255501,'odontocetes',' o|od|do|on|nt|to|oc|ce|et|te|es|s','odon','OTNTSTS','dont','cete','odontocete'),
 (255502,'Odontoceti',' O|Od|do|on|nt|to|oc|ce|et|ti|i','Odon','OTNTST','dont','ocet','Odontoceti'),
 (255503,'odontoclast',' o|od|do|on|nt|to|oc|cl|la|as|st|t','odon','OTNTKLST','dont','clas','odontoclas'),
 (255504,'odontoclasts',' o|od|do|on|nt|to|oc|cl|la|as|st|ts|s','odon','OTNTKLSTS','dont','last','odontoclas'),
 (255505,'odontodysplasia',' o|od|do|on|nt|to|od|dy|ys|sp|pl|la|as|si|ia|a','odon','OTNTTSPLX','dont','lasi','odontodysp'),
 (255506,'odontodysplasias',' o|od|do|on|nt|to|od|dy|ys|sp|pl|la|as|si|ia|as|s','odon','OTNTTSPLXS','dont','asia','odontodysp');
INSERT INTO `m_spelling_dictionary` VALUES  (255507,'odontogen',' o|od|do|on|nt|to|og|ge|en|n','odon','OTNTJN','dont','toge','odontogen'),
 (255508,'odontogeneses',' o|od|do|on|nt|to|og|ge|en|ne|es|se|es|s','odon','OTNTJNSS','dont','nese','odontogene'),
 (255509,'odontogenesis',' o|od|do|on|nt|to|og|ge|en|ne|es|si|is|s','odon','OTNTJNSS','dont','nesi','odontogene'),
 (255510,'odontogenesis imperfecta',' o|od|do|on|nt|to|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','odon','OTNTJNSSMPRFKT','dont','fect','odontogene'),
 (255511,'odontogenetic',' o|od|do|on|nt|to|og|ge|en|ne|et|ti|ic|c','odon','OTNTJNTK','dont','neti','odontogene'),
 (255512,'odontogenic',' o|od|do|on|nt|to|og|ge|en|ni|ic|c','odon','OTNTJNK','dont','geni','odontogeni'),
 (255513,'odontogenic cyst',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | c|cy|ys|st|t','odon','OTNTJNKSST','dont',' cys','odontogeni'),
 (255514,'odontogenic cysts',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | c|cy|ys|st|ts|s','odon','OTNTJNKSSTS','dont','cyst','odontogeni'),
 (255515,'odontogenic fibro-sarcoma',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','odon','OTNTJNKFBRSRKM','dont','rcom','odontogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (255516,'odontogenic fibro-sarcomas',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','odon','OTNTJNKFBRSRKMS','dont','coma','odontogeni'),
 (255517,'odontogenic fibro-sarcomata',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','odon','OTNTJNKFBRSRKMT','dont','omat','odontogeni'),
 (255518,'odontogenic fibroma',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|a','odon','OTNTJNKFBRM','dont','brom','odontogeni'),
 (255519,'odontogenic fibromas',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|as|s','odon','OTNTJNKFBRMS','dont','roma','odontogeni'),
 (255520,'odontogenic fibromata',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','odon','OTNTJNKFBRMT','dont','omat','odontogeni'),
 (255521,'odontogenic fibrosarcoma',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','odon','OTNTJNKFBRSRKM','dont','rcom','odontogeni'),
 (255522,'odontogenic fibrosarcomas',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','odon','OTNTJNKFBRSRKMS','dont','coma','odontogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (255523,'odontogenic fibrosarcomata',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','odon','OTNTJNKFBRSRKMT','dont','omat','odontogeni'),
 (255524,'odontogenic myxoma',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | m|my|yx|xo|om|ma|a','odon','OTNTJNKMKSM','dont','yxom','odontogeni'),
 (255525,'odontogenic myxomas',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | m|my|yx|xo|om|ma|as|s','odon','OTNTJNKMKSMS','dont','xoma','odontogeni'),
 (255526,'odontogenic myxomata',' o|od|do|on|nt|to|og|ge|en|ni|ic|c | m|my|yx|xo|om|ma|at|ta|a','odon','OTNTJNKMKSMT','dont','omat','odontogeni'),
 (255527,'odontogenous',' o|od|do|on|nt|to|og|ge|en|no|ou|us|s','odon','OTNTJNS','dont','enou','odontogeno'),
 (255528,'odontoglossum',' o|od|do|on|nt|to|og|gl|lo|os|ss|su|um|m','odon','OTNTKLSM','dont','ossu','odontoglos'),
 (255529,'Odontoglossum cristatellum',' O|Od|do|on|nt|to|og|gl|lo|os|ss|su|um|m | c|cr|ri|is|st|ta|at|te|el|ll|lu|um|m','Odon','OTNTKLSMKRSTTLM','dont','ellu','Odontoglos'),
 (255530,'odontoglossums',' o|od|do|on|nt|to|og|gl|lo|os|ss|su|um|ms|s','odon','OTNTKLSMS','dont','ssum','odontoglos');
INSERT INTO `m_spelling_dictionary` VALUES  (255531,'odontograph',' o|od|do|on|nt|to|og|gr|ra|ap|ph|h','odon','OTNTKRF','dont','grap','odontograp'),
 (255532,'odontographs',' o|od|do|on|nt|to|og|gr|ra|ap|ph|hs|s','odon','OTNTKRFS','dont','raph','odontograp'),
 (255533,'odontography',' o|od|do|on|nt|to|og|gr|ra|ap|ph|hy|y','odon','OTNTKRF','dont','raph','odontograp'),
 (255534,'odontoid',' o|od|do|on|nt|to|oi|id|d','odon','OTNTT','dont','ntoi','odontoid'),
 (255535,'odontoid process',' o|od|do|on|nt|to|oi|id|d | p|pr|ro|oc|ce|es|ss|s','odon','OTNTTPRSS','dont','oces','odontoid p'),
 (255536,'odontoid processes',' o|od|do|on|nt|to|oi|id|d | p|pr|ro|oc|ce|es|ss|se|es|s','odon','OTNTTPRSSS','dont','esse','odontoid p'),
 (255537,'odontolith',' o|od|do|on|nt|to|ol|li|it|th|h','odon','OTNTL0','dont','olit','odontolith'),
 (255538,'odontoliths',' o|od|do|on|nt|to|ol|li|it|th|hs|s','odon','OTNTL0S','dont','lith','odontolith'),
 (255539,'odontological',' o|od|do|on|nt|to|ol|lo|og|gi|ic|ca|al|l','odon','OTNTLJKL','dont','gica','odontologi'),
 (255540,'odontologist',' o|od|do|on|nt|to|ol|lo|og|gi|is|st|t','odon','OTNTLJST','dont','ogis','odontologi');
INSERT INTO `m_spelling_dictionary` VALUES  (255541,'odontologists',' o|od|do|on|nt|to|ol|lo|og|gi|is|st|ts|s','odon','OTNTLJSTS','dont','gist','odontologi'),
 (255542,'odontology',' o|od|do|on|nt|to|ol|lo|og|gy|y','odon','OTNTLJ','dont','olog','odontology'),
 (255543,'odontoma',' o|od|do|on|nt|to|om|ma|a','odon','OTNTM','dont','ntom','odontoma'),
 (255544,'odontomas',' o|od|do|on|nt|to|om|ma|as|s','odon','OTNTMS','dont','toma','odontomas'),
 (255545,'odontomata',' o|od|do|on|nt|to|om|ma|at|ta|a','odon','OTNTMT','dont','omat','odontomata'),
 (255546,'odontome',' o|od|do|on|nt|to|om|me|e','odon','OTNTM','dont','ntom','odontome'),
 (255547,'odontomes',' o|od|do|on|nt|to|om|me|es|s','odon','OTNTMS','dont','tome','odontomes'),
 (255548,'odontometric',' o|od|do|on|nt|to|om|me|et|tr|ri|ic|c','odon','OTNTMTRK','dont','etri','odontometr'),
 (255549,'odontometries',' o|od|do|on|nt|to|om|me|et|tr|ri|ie|es|s','odon','OTNTMTRS','dont','trie','odontometr'),
 (255550,'odontometry',' o|od|do|on|nt|to|om|me|et|tr|ry|y','odon','OTNTMTR','dont','metr','odontometr'),
 (255551,'Odontomyces viscosus',' O|Od|do|on|nt|to|om|my|yc|ce|es|s | v|vi|is|sc|co|os|su|us|s','Odon','OTNTMSSFSKSS','dont','cosu','Odontomyce');
INSERT INTO `m_spelling_dictionary` VALUES  (255552,'odontopathic',' o|od|do|on|nt|to|op|pa|at|th|hi|ic|c','odon','OTNTP0K','dont','athi','odontopath'),
 (255553,'odontophobia',' o|od|do|on|nt|to|op|ph|ho|ob|bi|ia|a','odon','OTNTFB','dont','hobi','odontophob'),
 (255554,'odontophobias',' o|od|do|on|nt|to|op|ph|ho|ob|bi|ia|as|s','odon','OTNTFBS','dont','obia','odontophob'),
 (255555,'odontophore',' o|od|do|on|nt|to|op|ph|ho|or|re|e','odon','OTNTFR','dont','phor','odontophor'),
 (255556,'odontophores',' o|od|do|on|nt|to|op|ph|ho|or|re|es|s','odon','OTNTFRS','dont','hore','odontophor'),
 (255557,'Odontophorinae',' O|Od|do|on|nt|to|op|ph|ho|or|ri|in|na|ae|e','Odon','OTNTFRN','dont','rina','Odontophor'),
 (255558,'Odontophrynus',' O|Od|do|on|nt|to|op|ph|hr|ry|yn|nu|us|s','Odon','OTNTFRNS','dont','rynu','Odontophry'),
 (255559,'Odontophrynus americanus',' O|Od|do|on|nt|to|op|ph|hr|ry|yn|nu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Odon','OTNTFRNSMRKNS','dont','canu','Odontophry'),
 (255560,'odontosarcoma',' o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|a','odon','OTNTSRKM','dont','rcom','odontosarc'),
 (255561,'odontosarcomas',' o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|as|s','odon','OTNTSRKMS','dont','coma','odontosarc');
INSERT INTO `m_spelling_dictionary` VALUES  (255562,'odontosarcomata',' o|od|do|on|nt|to|os|sa|ar|rc|co|om|ma|at|ta|a','odon','OTNTSRKMT','dont','omat','odontosarc'),
 (255563,'odontoschism',' o|od|do|on|nt|to|os|sc|ch|hi|is|sm|m','odon','OTNTSXSM','dont','chis','odontoschi'),
 (255564,'Odontoscion',' O|Od|do|on|nt|to|os|sc|ci|io|on|n','Odon','OTNTSN','dont','scio','Odontoscio'),
 (255565,'Odontoscion dentex',' O|Od|do|on|nt|to|os|sc|ci|io|on|n | d|de|en|nt|te|ex|x','Odon','OTNTSNTNTKS','dont','ente','Odontoscio'),
 (255566,'Odontosyllis',' O|Od|do|on|nt|to|os|sy|yl|ll|li|is|s','Odon','OTNTSLS','dont','ylli','Odontosyll'),
 (255567,'Odontosyllis ctenostoma',' O|Od|do|on|nt|to|os|sy|yl|ll|li|is|s | c|ct|te|en|no|os|st|to|om|ma|a','Odon','OTNTSLSKTNSTM','dont','stom','Odontosyll'),
 (255568,'Odontosyllis detecta',' O|Od|do|on|nt|to|os|sy|yl|ll|li|is|s | d|de|et|te|ec|ct|ta|a','Odon','OTNTSLSTTKT','dont','tect','Odontosyll'),
 (255569,'Odontosyllis enopla',' O|Od|do|on|nt|to|os|sy|yl|ll|li|is|s | e|en|no|op|pl|la|a','Odon','OTNTSLSNPL','dont','nopl','Odontosyll'),
 (255570,'Odontosyllis fulgurans',' O|Od|do|on|nt|to|os|sy|yl|ll|li|is|s | f|fu|ul|lg|gu|ur|ra|an|ns|s','Odon','OTNTSLSFLKRNS','dont','uran','Odontosyll');
INSERT INTO `m_spelling_dictionary` VALUES  (255571,'Odontosyllis gibba',' O|Od|do|on|nt|to|os|sy|yl|ll|li|is|s | g|gi|ib|bb|ba|a','Odon','OTNTSLSJB','dont','gibb','Odontosyll'),
 (255572,'odontotomies',' o|od|do|on|nt|to|ot|to|om|mi|ie|es|s','odon','OTNTTMS','dont','omie','odontotomi'),
 (255573,'odontotomy',' o|od|do|on|nt|to|ot|to|om|my|y','odon','OTNTTM','dont','otom','odontotomy'),
 (255574,'odontotrichomelic',' o|od|do|on|nt|to|ot|tr|ri|ic|ch|ho|om|me|el|li|ic|c','odon','OTNTTRXMLK','dont','meli','odontotric'),
 (255575,'odontotrichomelic syndrome',' o|od|do|on|nt|to|ot|tr|ri|ic|ch|ho|om|me|el|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','odon','OTNTTRXMLKSNTRM','dont','drom','odontotric'),
 (255576,'odontotrichomelic syndromes',' o|od|do|on|nt|to|ot|tr|ri|ic|ch|ho|om|me|el|li|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','odon','OTNTTRXMLKSNTRMS','dont','rome','odontotric'),
 (255577,'odontotripsis',' o|od|do|on|nt|to|ot|tr|ri|ip|ps|si|is|s','odon','OTNTTRPSS','dont','ipsi','odontotrip'),
 (255578,'odor',' o|od|do|or|r','odor','OTR','dor','odor','odor'),
 (255579,'odor activity value',' o|od|do|or|r | a|ac|ct|ti|iv|vi|it|ty|y | v|va|al|lu|ue|e','odor','OTRKTFTFL','dor','valu','odor activ');
INSERT INTO `m_spelling_dictionary` VALUES  (255580,'odor activity values',' o|od|do|or|r | a|ac|ct|ti|iv|vi|it|ty|y | v|va|al|lu|ue|es|s','odor','OTRKTFTFLS','dor','alue','odor activ'),
 (255581,'odorant',' o|od|do|or|ra|an|nt|t','odor','OTRNT','dora','oran','odorant'),
 (255582,'odorants',' o|od|do|or|ra|an|nt|ts|s','odor','OTRNTS','dora','rant','odorants'),
 (255583,'odoratin',' o|od|do|or|ra|at|ti|in|n','odor','OTRTN','dora','rati','odoratin'),
 (255584,'odoratism',' o|od|do|or|ra|at|ti|is|sm|m','odor','OTRTSM','dora','atis','odoratism'),
 (255585,'odoratisms',' o|od|do|or|ra|at|ti|is|sm|ms|s','odor','OTRTSMS','dora','tism','odoratisms'),
 (255586,'odoriferous',' o|od|do|or|ri|if|fe|er|ro|ou|us|s','odor','OTRFRS','dori','erou','odoriferou'),
 (255587,'odorization',' o|od|do|or|ri|iz|za|at|ti|io|on|n','odor','OTRSXN','dori','atio','odorizatio'),
 (255588,'odorize',' o|od|do|or|ri|iz|ze|e','odor','OTRS','dori','oriz','odorize'),
 (255589,'odorized',' o|od|do|or|ri|iz|ze|ed|d','odor','OTRST','dori','rize','odorized'),
 (255590,'odorizes',' o|od|do|or|ri|iz|ze|es|s','odor','OTRSS','dori','rize','odorizes');
INSERT INTO `m_spelling_dictionary` VALUES  (255591,'odorizing',' o|od|do|or|ri|iz|zi|in|ng|g','odor','OTRSNK','dori','izin','odorizing'),
 (255592,'odorless',' o|od|do|or|rl|le|es|ss|s','odor','OTRLS','dorl','rles','odorless'),
 (255593,'odorlessness',' o|od|do|or|rl|le|es|ss|sn|ne|es|ss|s','odor','OTRLSNS','dorl','snes','odorlessne'),
 (255594,'odorous',' o|od|do|or|ro|ou|us|s','odor','OTRS','doro','orou','odorous'),
 (255595,'odorproof',' o|od|do|or|rp|pr|ro|oo|of|f','odor','OTRPRF','dorp','proo','odorproof'),
 (255596,'odors',' o|od|do|or|rs|s','odor','OTRS','dors','odor','odors'),
 (255597,'odour',' o|od|do|ou|ur|r','odou','OTR','dour','odou','odour'),
 (255598,'odour activity value',' o|od|do|ou|ur|r | a|ac|ct|ti|iv|vi|it|ty|y | v|va|al|lu|ue|e','odou','OTRKTFTFL','dour','valu','odour acti'),
 (255599,'odour activity values',' o|od|do|ou|ur|r | a|ac|ct|ti|iv|vi|it|ty|y | v|va|al|lu|ue|es|s','odou','OTRKTFTFLS','dour','alue','odour acti'),
 (255600,'odourant',' o|od|do|ou|ur|ra|an|nt|t','odou','OTRNT','dour','uran','odourant'),
 (255601,'odourants',' o|od|do|ou|ur|ra|an|nt|ts|s','odou','OTRNTS','dour','rant','odourants');
INSERT INTO `m_spelling_dictionary` VALUES  (255602,'odourless',' o|od|do|ou|ur|rl|le|es|ss|s','odou','OTRLS','dour','rles','odourless'),
 (255603,'odourlessness',' o|od|do|ou|ur|rl|le|es|ss|sn|ne|es|ss|s','odou','OTRLSNS','dour','snes','odourlessn'),
 (255604,'odourproof',' o|od|do|ou|ur|rp|pr|ro|oo|of|f','odou','OTRPRF','dour','proo','odourproof'),
 (255605,'odours',' o|od|do|ou|ur|rs|s','odou','OTRS','dour','dour','odours'),
 (255606,'ODs',' O|OD|Ds|s','ODs','OTS','Ds','ODs','ODs'),
 (255607,'odynometer',' o|od|dy|yn|no|om|me|et|te|er|r','odyn','OTNMTR','dyno','mete','odynometer'),
 (255608,'odynometers',' o|od|dy|yn|no|om|me|et|te|er|rs|s','odyn','OTNMTRS','dyno','eter','odynometer'),
 (255609,'odynometric',' o|od|dy|yn|no|om|me|et|tr|ri|ic|c','odyn','OTNMTRK','dyno','etri','odynometri'),
 (255610,'odynometrically',' o|od|dy|yn|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','odyn','OTNMTRKL','dyno','call','odynometri'),
 (255611,'odynophagia',' o|od|dy|yn|no|op|ph|ha|ag|gi|ia|a','odyn','OTNFJ','dyno','hagi','odynophagi'),
 (255612,'odyssey',' o|od|dy|ys|ss|se|ey|y','odys','OTS','dyss','ysse','odyssey');
INSERT INTO `m_spelling_dictionary` VALUES  (255613,'odysseys',' o|od|dy|ys|ss|se|ey|ys|s','odys','OTSS','dyss','ssey','odysseys'),
 (255614,'OE',' O|OE|E','OE','O','E','OE','OE'),
 (255615,'OE\'s','','','',NULL,NULL,''),
 (255616,'Oe.',' O|Oe|e.|.','Oe.','O','e.','Oe.','Oe.'),
 (255617,'oecodomic',' o|oe|ec|co|od|do|om|mi|ic|c','oeco','OKTMK','ecod','domi','oecodomic'),
 (255618,'oecological',' o|oe|ec|co|ol|lo|og|gi|ic|ca|al|l','oeco','OKLJKL','ecol','gica','oecologica'),
 (255619,'oecologies',' o|oe|ec|co|ol|lo|og|gi|ie|es|s','oeco','OKLJS','ecol','ogie','oecologies'),
 (255620,'oecology',' o|oe|ec|co|ol|lo|og|gy|y','oeco','OKLJ','ecol','olog','oecology'),
 (255621,'oeconomi',' o|oe|ec|co|on|no|om|mi|i','oeco','OKNM','econ','onom','oeconomi'),
 (255622,'oeconomus',' o|oe|ec|co|on|no|om|mu|us|s','oeco','OKNMS','econ','nomu','oeconomus'),
 (255623,'Oedalechilus',' O|Oe|ed|da|al|le|ec|ch|hi|il|lu|us|s','Oeda','OTLXLS','edal','hilu','Oedalechil'),
 (255624,'Oedalechilus labeo',' O|Oe|ed|da|al|le|ec|ch|hi|il|lu|us|s | l|la|ab|be|eo|o','Oeda','OTLXLSLB','edal','labe','Oedalechil'),
 (255625,'Oedaleus abruptus',' O|Oe|ed|da|al|le|eu|us|s | a|ab|br|ru|up|pt|tu|us|s','Oeda','OTLSBRPTS','edal','uptu','Oedaleus a');
INSERT INTO `m_spelling_dictionary` VALUES  (255626,'oedema',' o|oe|ed|de|em|ma|a','oede','OTM','edem','edem','oedema'),
 (255627,'oedema bullosum vesicae',' o|oe|ed|de|em|ma|a | b|bu|ul|ll|lo|os|su|um|m | v|ve|es|si|ic|ca|ae|e','oede','OTMBLSMFSK','edem','sica','oedema bul'),
 (255628,'oedema disease',' o|oe|ed|de|em|ma|a | d|di|is|se|ea|as|se|e','oede','OTMTSS','edem','seas','oedema dis'),
 (255629,'oedema diseases',' o|oe|ed|de|em|ma|a | d|di|is|se|ea|as|se|es|s','oede','OTMTSSS','edem','ease','oedema dis'),
 (255630,'oedema factor',' o|oe|ed|de|em|ma|a | f|fa|ac|ct|to|or|r','oede','OTMFKTR','edem','acto','oedema fac'),
 (255631,'oedema factors',' o|oe|ed|de|em|ma|a | f|fa|ac|ct|to|or|rs|s','oede','OTMFKTRS','edem','ctor','oedema fac'),
 (255632,'oedema neonatorum',' o|oe|ed|de|em|ma|a | n|ne|eo|on|na|at|to|or|ru|um|m','oede','OTMNNTRM','edem','toru','oedema neo'),
 (255633,'oedemas',' o|oe|ed|de|em|ma|as|s','oede','OTMS','edem','dema','oedemas'),
 (255634,'oedemata',' o|oe|ed|de|em|ma|at|ta|a','oede','OTMT','edem','emat','oedemata'),
 (255635,'oedematogenic',' o|oe|ed|de|em|ma|at|to|og|ge|en|ni|ic|c','oede','OTMTJNK','edem','geni','oedematoge');
INSERT INTO `m_spelling_dictionary` VALUES  (255636,'oedematous',' o|oe|ed|de|em|ma|at|to|ou|us|s','oede','OTMTS','edem','atou','oedematous'),
 (255637,'Oedemeridae',' O|Oe|ed|de|em|me|er|ri|id|da|ae|e','Oede','OTMRT','edem','rida','Oedemerida'),
 (255638,'oedemic',' o|oe|ed|de|em|mi|ic|c','oede','OTMK','edem','demi','oedemic'),
 (255639,'Oedipal',' O|Oe|ed|di|ip|pa|al|l','Oedi','OTPL','edip','dipa','Oedipal'),
 (255640,'Oedipus',' O|Oe|ed|di|ip|pu|us|s','Oedi','OTPS','edip','dipu','Oedipus'),
 (255641,'Oedipus complex',' O|Oe|ed|di|ip|pu|us|s | c|co|om|mp|pl|le|ex|x','Oedi','OTPSKMPLKS','edip','mple','Oedipus co'),
 (255642,'Oedipus complexes',' O|Oe|ed|di|ip|pu|us|s | c|co|om|mp|pl|le|ex|xe|es|s','Oedi','OTPSKMPLKSS','edip','lexe','Oedipus co'),
 (255643,'Oedogoniales',' O|Oe|ed|do|og|go|on|ni|ia|al|le|es|s','Oedo','OTKNLS','edog','iale','Oedogonial'),
 (255644,'Oedogonium',' O|Oe|ed|do|og|go|on|ni|iu|um|m','Oedo','OTKNM','edog','oniu','Oedogonium'),
 (255645,'Oedogonium angustistomum',' O|Oe|ed|do|og|go|on|ni|iu|um|m | a|an|ng|gu|us|st|ti|is|st|to|om|mu|um|m','Oedo','OTKNMNKSTSTMM','edog','tomu','Oedogonium'),
 (255646,'Oedogonium cardiacum',' O|Oe|ed|do|og|go|on|ni|iu|um|m | c|ca|ar|rd|di|ia|ac|cu|um|m','Oedo','OTKNMKRTKM','edog','iacu','Oedogonium');
INSERT INTO `m_spelling_dictionary` VALUES  (255647,'Oena',' O|Oe|en|na|a','Oena','ON','ena','Oena','Oena'),
 (255648,'Oena capensis',' O|Oe|en|na|a | c|ca|ap|pe|en|ns|si|is|s','Oena','ONKPNSS','ena','ensi','Oena capen'),
 (255649,'oenanthate',' o|oe|en|na|an|nt|th|ha|at|te|e','oena','ONN0T','enan','that','oenanthate'),
 (255650,'oenanthates',' o|oe|en|na|an|nt|th|ha|at|te|es|s','oena','ONN0TS','enan','hate','oenanthate'),
 (255651,'Oenanthe',' O|Oe|en|na|an|nt|th|he|e','Oena','ONN0','enan','anth','Oenanthe'),
 (255652,'Oenanthe aquatica',' O|Oe|en|na|an|nt|th|he|e | a|aq|qu|ua|at|ti|ic|ca|a','Oena','ONN0KTK','enan','atic','Oenanthe a'),
 (255653,'Oenanthe crocata',' O|Oe|en|na|an|nt|th|he|e | c|cr|ro|oc|ca|at|ta|a','Oena','ONN0KRKT','enan','ocat','Oenanthe c'),
 (255654,'Oenanthe javanica',' O|Oe|en|na|an|nt|th|he|e | j|ja|av|va|an|ni|ic|ca|a','Oena','ONN0JFNK','enan','anic','Oenanthe j'),
 (255655,'Oenanthe oenanthe',' O|Oe|en|na|an|nt|th|he|e | o|oe|en|na|an|nt|th|he|e','Oena','ONN0NN0','enan','anth','Oenanthe o'),
 (255656,'Oenanthe phellandrium',' O|Oe|en|na|an|nt|th|he|e | p|ph|he|el|ll|la|an|nd|dr|ri|iu|um|m','Oena','ONN0FLNTRM','enan','driu','Oenanthe p');
INSERT INTO `m_spelling_dictionary` VALUES  (255657,'Oenanthe stolonifera',' O|Oe|en|na|an|nt|th|he|e | s|st|to|ol|lo|on|ni|if|fe|er|ra|a','Oena','ONN0STLNFR','enan','ifer','Oenanthe s'),
 (255658,'oenanthotoxin',' o|oe|en|na|an|nt|th|ho|ot|to|ox|xi|in|n','oena','ONN0TKSN','enan','toxi','oenanthoto'),
 (255659,'oenanthotoxins',' o|oe|en|na|an|nt|th|ho|ot|to|ox|xi|in|ns|s','oena','ONN0TKSNS','enan','oxin','oenanthoto'),
 (255660,'oenanthylate',' o|oe|en|na|an|nt|th|hy|yl|la|at|te|e','oena','ONN0LT','enan','ylat','oenanthyla'),
 (255661,'oenanthylates',' o|oe|en|na|an|nt|th|hy|yl|la|at|te|es|s','oena','ONN0LTS','enan','late','oenanthyla'),
 (255662,'Oeneis',' O|Oe|en|ne|ei|is|s','Oene','ONS','enei','enei','Oeneis'),
 (255663,'Oeneis chryxus',' O|Oe|en|ne|ei|is|s | c|ch|hr|ry|yx|xu|us|s','Oene','ONSXRKSS','enei','ryxu','Oeneis chr'),
 (255664,'Oeneis nevadensis',' O|Oe|en|ne|ei|is|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Oene','ONSNFTNSS','enei','ensi','Oeneis nev'),
 (255665,'Oenocarpus',' O|Oe|en|no|oc|ca|ar|rp|pu|us|s','Oeno','ONKRPS','enoc','arpu','Oenocarpus'),
 (255666,'Oenocarpus bataua',' O|Oe|en|no|oc|ca|ar|rp|pu|us|s | b|ba|at|ta|au|ua|a','Oeno','ONKRPSBT','enoc','atau','Oenocarpus');
INSERT INTO `m_spelling_dictionary` VALUES  (255667,'oenococci',' o|oe|en|no|oc|co|oc|cc|ci|i','oeno','ONKKS','enoc','cocc','oenococci'),
 (255668,'Oenococcus',' O|Oe|en|no|oc|co|oc|cc|cu|us|s','Oeno','ONKKKS','enoc','occu','Oenococcus'),
 (255669,'Oenococcus oeni',' O|Oe|en|no|oc|co|oc|cc|cu|us|s | o|oe|en|ni|i','Oeno','ONKKKSN','enoc',' oen','Oenococcus'),
 (255670,'oenocyte',' o|oe|en|no|oc|cy|yt|te|e','oeno','ONST','enoc','ocyt','oenocyte'),
 (255671,'oenocytes',' o|oe|en|no|oc|cy|yt|te|es|s','oeno','ONSTS','enoc','cyte','oenocytes'),
 (255672,'oenocytoid',' o|oe|en|no|oc|cy|yt|to|oi|id|d','oeno','ONSTT','enoc','ytoi','oenocytoid'),
 (255673,'oenocytoids',' o|oe|en|no|oc|cy|yt|to|oi|id|ds|s','oeno','ONSTTS','enoc','toid','oenocytoid'),
 (255674,'oenologist',' o|oe|en|no|ol|lo|og|gi|is|st|t','oeno','ONLJST','enol','ogis','oenologist'),
 (255675,'oenologists',' o|oe|en|no|ol|lo|og|gi|is|st|ts|s','oeno','ONLJSTS','enol','gist','oenologist'),
 (255676,'oenology',' o|oe|en|no|ol|lo|og|gy|y','oeno','ONLJ','enol','olog','oenology'),
 (255677,'Oenothera',' O|Oe|en|no|ot|th|he|er|ra|a','Oeno','ON0R','enot','ther','Oenothera');
INSERT INTO `m_spelling_dictionary` VALUES  (255678,'Oenothera arizonica',' O|Oe|en|no|ot|th|he|er|ra|a | a|ar|ri|iz|zo|on|ni|ic|ca|a','Oeno','ON0RRSNK','enot','onic','Oenothera'),
 (255679,'Oenothera biennis',' O|Oe|en|no|ot|th|he|er|ra|a | b|bi|ie|en|nn|ni|is|s','Oeno','ON0RBNS','enot','enni','Oenothera'),
 (255680,'Oenothera elata',' O|Oe|en|no|ot|th|he|er|ra|a | e|el|la|at|ta|a','Oeno','ON0RLT','enot','elat','Oenothera'),
 (255681,'Oenothera glazioviana',' O|Oe|en|no|ot|th|he|er|ra|a | g|gl|la|az|zi|io|ov|vi|ia|an|na|a','Oeno','ON0RKLSFN','enot','vian','Oenothera'),
 (255682,'Oenothera grandiflora',' O|Oe|en|no|ot|th|he|er|ra|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Oeno','ON0RKRNTFLR','enot','flor','Oenothera'),
 (255683,'Oenothera hookeri',' O|Oe|en|no|ot|th|he|er|ra|a | h|ho|oo|ok|ke|er|ri|i','Oeno','ON0RHKR','enot','oker','Oenothera'),
 (255684,'Oenothera tetraptera',' O|Oe|en|no|ot|th|he|er|ra|a | t|te|et|tr|ra|ap|pt|te|er|ra|a','Oeno','ON0RTTRPTR','enot','pter','Oenothera'),
 (255685,'oenotherapies',' o|oe|en|no|ot|th|he|er|ra|ap|pi|ie|es|s','oeno','ON0RPS','enot','apie','oenotherap'),
 (255686,'oenotherapy',' o|oe|en|no|ot|th|he|er|ra|ap|py|y','oeno','ON0RP','enot','erap','oenotherap');
INSERT INTO `m_spelling_dictionary` VALUES  (255687,'OER',' O|OE|ER|R','OER','OR','ER','OER','OER'),
 (255688,'OER\'s','','','',NULL,NULL,''),
 (255689,'OERs',' O|OE|ER|Rs|s','OERs','ORS','ERs','OERs','OERs'),
 (255690,'Oerskovia',' O|Oe|er|rs|sk|ko|ov|vi|ia|a','Oers','ORSKF','ersk','kovi','Oerskovia'),
 (255691,'Oerskovia enterophila',' O|Oe|er|rs|sk|ko|ov|vi|ia|a | e|en|nt|te|er|ro|op|ph|hi|il|la|a','Oers','ORSKFNTRFL','ersk','phil','Oerskovia'),
 (255692,'Oerskovia jenensis',' O|Oe|er|rs|sk|ko|ov|vi|ia|a | j|je|en|ne|en|ns|si|is|s','Oers','ORSKFJNNSS','ersk','ensi','Oerskovia'),
 (255693,'Oerskovia paurometabola',' O|Oe|er|rs|sk|ko|ov|vi|ia|a | p|pa|au|ur|ro|om|me|et|ta|ab|bo|ol|la|a','Oers','ORSKFPRMTBL','ersk','abol','Oerskovia'),
 (255694,'Oerskovia turbata',' O|Oe|er|rs|sk|ko|ov|vi|ia|a | t|tu|ur|rb|ba|at|ta|a','Oers','ORSKFTRBT','ersk','rbat','Oerskovia'),
 (255695,'Oerskovia xanthineolytica',' O|Oe|er|rs|sk|ko|ov|vi|ia|a | x|xa|an|nt|th|hi|in|ne|eo|ol|ly|yt|ti|ic|ca|a','Oers','ORSKFKSN0NLTK','ersk','ytic','Oerskovia'),
 (255696,'Oerskovia xanthinilytica',' O|Oe|er|rs|sk|ko|ov|vi|ia|a | x|xa|an|nt|th|hi|in|ni|il|ly|yt|ti|ic|ca|a','Oers','ORSKFKSN0NLTK','ersk','ytic','Oerskovia');
INSERT INTO `m_spelling_dictionary` VALUES  (255697,'oersted',' o|oe|er|rs|st|te|ed|d','oers','ORSTT','erst','rste','oersted'),
 (255698,'oersteds',' o|oe|er|rs|st|te|ed|ds|s','oers','ORSTTS','erst','sted','oersteds'),
 (255699,'OEs',' O|OE|Es|s','OEs','OS','Es','OEs','OEs'),
 (255700,'oesophageal',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','oeso','OSFJL','esop','agea','oesophagea'),
 (255701,'oesophageal atresia',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | a|at|tr|re|es|si|ia|a','oeso','OSFJLTRX','esop','resi','oesophagea'),
 (255702,'oesophageal carcinoma',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','oeso','OSFJLKRSNM','esop','inom','oesophagea'),
 (255703,'oesophageal carcinomas',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','oeso','OSFJLKRSNMS','esop','noma','oesophagea'),
 (255704,'oesophageal diverticula',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','oeso','OSFJLTFRTKL','esop','icul','oesophagea'),
 (255705,'oesophageal diverticulum',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','oeso','OSFJLTFRTKLM','esop','culu','oesophagea'),
 (255706,'oesophageal gland',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | g|gl|la|an|nd|d','oeso','OSFJLKLNT','esop','glan','oesophagea');
INSERT INTO `m_spelling_dictionary` VALUES  (255707,'oesophageal glands',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | g|gl|la|an|nd|ds|s','oeso','OSFJLKLNTS','esop','land','oesophagea'),
 (255708,'oesophageal hiatus',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | h|hi|ia|at|tu|us|s','oeso','OSFJLHTS','esop','iatu','oesophagea'),
 (255709,'oesophageal hiatuses',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | h|hi|ia|at|tu|us|se|es|s','oeso','OSFJLHTSS','esop','tuse','oesophagea'),
 (255710,'oesophageal impression',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | i|im|mp|pr|re|es|ss|si|io|on|n','oeso','OSFJLMPRSN','esop','ssio','oesophagea'),
 (255711,'oesophageal impressions',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | i|im|mp|pr|re|es|ss|si|io|on|ns|s','oeso','OSFJLMPRSNS','esop','sion','oesophagea'),
 (255712,'oesophageal manometries',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|ma|an|no|om|me|et|tr|ri|ie|es|s','oeso','OSFJLMNMTRS','esop','trie','oesophagea'),
 (255713,'oesophageal manometry',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|ma|an|no|om|me|et|tr|ry|y','oeso','OSFJLMNMTR','esop','metr','oesophagea'),
 (255714,'oesophageal motility',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mo|ot|ti|il|li|it|ty|y','oeso','OSFJLMTLT','esop','ilit','oesophagea');
INSERT INTO `m_spelling_dictionary` VALUES  (255715,'oesophageal mucosa',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|os|sa|a','oeso','OSFJLMKS','esop','ucos','oesophagea'),
 (255716,'oesophageal mucosae',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|os|sa|ae|e','oeso','OSFJLMKS','esop','cosa','oesophagea'),
 (255717,'oesophageal mucosas',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|os|sa|as|s','oeso','OSFJLMKSS','esop','cosa','oesophagea'),
 (255718,'oesophageal mucous membrane',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','oeso','OSFJLMKSMMRN','esop','bran','oesophagea'),
 (255719,'oesophageal mucous membranes',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','oeso','OSFJLMKSMMRNS','esop','rane','oesophagea'),
 (255720,'oesophageal muscularis propria',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | m|mu|us|sc|cu|ul|la|ar|ri|is|s | p|pr|ro|op|pr|ri|ia|a','oeso','OSFJLMSKLRSPRPR','esop','opri','oesophagea'),
 (255721,'oesophageal pressure',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | p|pr|re|es|ss|su|ur|re|e','oeso','OSFJLPRSR','esop','ssur','oesophagea');
INSERT INTO `m_spelling_dictionary` VALUES  (255722,'oesophageal radionuclide transit',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|ra|ad|di|io|on|nu|uc|cl|li|id|de|e | t|tr|ra|an|ns|si|it|t','oeso','OSFJLRTNKLTTRNST','esop','ansi','oesophagea'),
 (255723,'oesophageal rupture',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|ru|up|pt|tu|ur|re|e','oeso','OSFJLRPTR','esop','ptur','oesophagea'),
 (255724,'oesophageal ruptures',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | r|ru|up|pt|tu|ur|re|es|s','oeso','OSFJLRPTRS','esop','ture','oesophagea'),
 (255725,'oesophageal vein',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | v|ve|ei|in|n','oeso','OSFJLFN','esop',' vei','oesophagea'),
 (255726,'oesophageal veins',' o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | v|ve|ei|in|ns|s','oeso','OSFJLFNS','esop','vein','oesophagea'),
 (255727,'oesophagectomies',' o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','oeso','OSFJKTMS','esop','omie','oesophagec'),
 (255728,'oesophagectomy',' o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','oeso','OSFJKTM','esop','ctom','oesophagec'),
 (255729,'oesophagi',' o|oe|es|so|op|ph|ha|ag|gi|i','oeso','OSFJ','esop','phag','oesophagi');
INSERT INTO `m_spelling_dictionary` VALUES  (255730,'oesophagism',' o|oe|es|so|op|ph|ha|ag|gi|is|sm|m','oeso','OSFJSM','esop','agis','oesophagis'),
 (255731,'oesophagisms',' o|oe|es|so|op|ph|ha|ag|gi|is|sm|ms|s','oeso','OSFJSMS','esop','gism','oesophagis'),
 (255732,'oesophagitides',' o|oe|es|so|op|ph|ha|ag|gi|it|ti|id|de|es|s','oeso','OSFJTTS','esop','tide','oesophagit'),
 (255733,'oesophagitis',' o|oe|es|so|op|ph|ha|ag|gi|it|ti|is|s','oeso','OSFJTS','esop','giti','oesophagit'),
 (255734,'oesophagitis dissecans superficialis',' o|oe|es|so|op|ph|ha|ag|gi|it|ti|is|s | d|di|is|ss|se|ec|ca|an|ns|s | s|su|up|pe|er|rf|fi|ic|ci|ia|al|li|is|s','oeso','OSFJTSTSKNSSPRFXLS','esop','iali','oesophagit'),
 (255735,'oesophago-aortal',' o|oe|es|so|op|ph|ha|ag|go|o-|-a|ao|or|rt|ta|al|l','oeso','OSFKRTL','esop','orta','oesophago-'),
 (255736,'oesophago-bronchial',' o|oe|es|so|op|ph|ha|ag|go|o-|-b|br|ro|on|nc|ch|hi|ia|al|l','oeso','OSFKBRNXL','esop','chia','oesophago-'),
 (255737,'oesophago-cardia',' o|oe|es|so|op|ph|ha|ag|go|o-|-c|ca|ar|rd|di|ia|a','oeso','OSFKKRT','esop','ardi','oesophago-'),
 (255738,'oesophago-cardias',' o|oe|es|so|op|ph|ha|ag|go|o-|-c|ca|ar|rd|di|ia|as|s','oeso','OSFKKRTS','esop','rdia','oesophago-');
INSERT INTO `m_spelling_dictionary` VALUES  (255739,'oesophago-colonic',' o|oe|es|so|op|ph|ha|ag|go|o-|-c|co|ol|lo|on|ni|ic|c','oeso','OSFKKLNK','esop','loni','oesophago-'),
 (255740,'oesophago-colonic anastomoses',' o|oe|es|so|op|ph|ha|ag|go|o-|-c|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','oeso','OSFKKLNKNSTMSS','esop','mose','oesophago-'),
 (255741,'oesophago-colonic anastomosis',' o|oe|es|so|op|ph|ha|ag|go|o-|-c|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','oeso','OSFKKLNKNSTMSS','esop','mosi','oesophago-'),
 (255742,'oesophago-enteric',' o|oe|es|so|op|ph|ha|ag|go|o-|-e|en|nt|te|er|ri|ic|c','oeso','OSFKNTRK','esop','teri','oesophago-'),
 (255743,'oesophago-enteric anastomoses',' o|oe|es|so|op|ph|ha|ag|go|o-|-e|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','oeso','OSFKNTRKNSTMSS','esop','mose','oesophago-'),
 (255744,'oesophago-enteric anastomosis',' o|oe|es|so|op|ph|ha|ag|go|o-|-e|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','oeso','OSFKNTRKNSTMSS','esop','mosi','oesophago-'),
 (255745,'oesophago-gastrectomies',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','oeso','OSFKKSTRKTMS','esop','omie','oesophago-');
INSERT INTO `m_spelling_dictionary` VALUES  (255746,'oesophago-gastrectomy',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|re|ec|ct|to|om|my|y','oeso','OSFKKSTRKTM','esop','ctom','oesophago-'),
 (255747,'oesophago-gastric',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ri|ic|c','oeso','OSFKKSTRK','esop','stri','oesophago-'),
 (255748,'oesophago-gastro-duodenal',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|na|al|l','oeso','OSFKKSTRTTNL','esop','dena','oesophago-'),
 (255749,'oesophago-gastro-duodenoscopies',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','oeso','OSFKKSTRTTNSKPS','esop','opie','oesophago-'),
 (255750,'oesophago-gastro-duodenoscopy',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|o-|-d|du|uo|od|de|en|no|os|sc|co|op|py|y','oeso','OSFKKSTRTTNSKP','esop','scop','oesophago-'),
 (255751,'oesophago-gastroduodenal',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l','oeso','OSFKKSTRTTNL','esop','dena','oesophago-'),
 (255752,'oesophago-gastroduodenoscopies',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','oeso','OSFKKSTRTTNSKPS','esop','opie','oesophago-');
INSERT INTO `m_spelling_dictionary` VALUES  (255753,'oesophago-gastroduodenoscopy',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|py|y','oeso','OSFKKSTRTTNSKP','esop','scop','oesophago-'),
 (255754,'oesophago-gastroscopies',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|sc|co|op|pi|ie|es|s','oeso','OSFKKSTRSKPS','esop','opie','oesophago-'),
 (255755,'oesophago-gastroscopy',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|sc|co|op|py|y','oeso','OSFKKSTRSKP','esop','scop','oesophago-'),
 (255756,'oesophago-gastrostomies',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','oeso','OSFKKSTRSTMS','esop','omie','oesophago-'),
 (255757,'oesophago-gastrostomy',' o|oe|es|so|op|ph|ha|ag|go|o-|-g|ga|as|st|tr|ro|os|st|to|om|my|y','oeso','OSFKKSTRSTM','esop','stom','oesophago-'),
 (255758,'oesophago-intestinal',' o|oe|es|so|op|ph|ha|ag|go|o-|-i|in|nt|te|es|st|ti|in|na|al|l','oeso','OSFKNTSTNL','esop','tina','oesophago-'),
 (255759,'oesophago-jejunal',' o|oe|es|so|op|ph|ha|ag|go|o-|-j|je|ej|ju|un|na|al|l','oeso','OSFKJJNL','esop','juna','oesophago-'),
 (255760,'oesophago-jejunostomies',' o|oe|es|so|op|ph|ha|ag|go|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','oeso','OSFKJJNSTMS','esop','omie','oesophago-');
INSERT INTO `m_spelling_dictionary` VALUES  (255761,'oesophago-jejunostomy',' o|oe|es|so|op|ph|ha|ag|go|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','oeso','OSFKJJNSTM','esop','stom','oesophago-'),
 (255762,'oesophago-mediastinal',' o|oe|es|so|op|ph|ha|ag|go|o-|-m|me|ed|di|ia|as|st|ti|in|na|al|l','oeso','OSFKMTSTNL','esop','tina','oesophago-'),
 (255763,'oesophago-oesophagostomies',' o|oe|es|so|op|ph|ha|ag|go|o-|-o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','oeso','OSFKSFKSTMS','esop','omie','oesophago-'),
 (255764,'oesophago-oesophagostomy',' o|oe|es|so|op|ph|ha|ag|go|o-|-o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','oeso','OSFKSFKSTM','esop','stom','oesophago-'),
 (255765,'oesophago-pleural',' o|oe|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l','oeso','OSFKPLRL','esop','eura','oesophago-'),
 (255766,'oesophago-pleural fistula',' o|oe|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|a','oeso','OSFKPLRLFSTL','esop','stul','oesophago-'),
 (255767,'oesophago-pleural fistulae',' o|oe|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','oeso','OSFKPLRLFSTL','esop','tula','oesophago-'),
 (255768,'oesophago-pleural fistulas',' o|oe|es|so|op|ph|ha|ag|go|o-|-p|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|as|s','oeso','OSFKPLRLFSTLS','esop','tula','oesophago-');
INSERT INTO `m_spelling_dictionary` VALUES  (255769,'oesophago-pulmonary',' o|oe|es|so|op|ph|ha|ag|go|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y','oeso','OSFKPLMNR','esop','onar','oesophago-'),
 (255770,'oesophago-respiratory',' o|oe|es|so|op|ph|ha|ag|go|o-|-r|re|es|sp|pi|ir|ra|at|to|or|ry|y','oeso','OSFKRSPRTR','esop','ator','oesophago-'),
 (255771,'oesophago-salivary reflex',' o|oe|es|so|op|ph|ha|ag|go|o-|-s|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|x','oeso','OSFKSLFRRFLKS','esop','efle','oesophago-'),
 (255772,'oesophago-salivary reflexes',' o|oe|es|so|op|ph|ha|ag|go|o-|-s|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|xe|es|s','oeso','OSFKSLFRRFLKSS','esop','lexe','oesophago-'),
 (255773,'oesophago-tracheal',' o|oe|es|so|op|ph|ha|ag|go|o-|-t|tr|ra|ac|ch|he|ea|al|l','oeso','OSFKTRXL','esop','chea','oesophago-'),
 (255774,'oesophago-vertebral',' o|oe|es|so|op|ph|ha|ag|go|o-|-v|ve|er|rt|te|eb|br|ra|al|l','oeso','OSFKFRTBRL','esop','ebra','oesophago-'),
 (255775,'oesophago-visceral',' o|oe|es|so|op|ph|ha|ag|go|o-|-v|vi|is|sc|ce|er|ra|al|l','oeso','OSFKFSRL','esop','cera','oesophago-'),
 (255776,'oesophagobronchial',' o|oe|es|so|op|ph|ha|ag|go|ob|br|ro|on|nc|ch|hi|ia|al|l','oeso','OSFKBRNXL','esop','chia','oesophagob');
INSERT INTO `m_spelling_dictionary` VALUES  (255777,'oesophagocardia',' o|oe|es|so|op|ph|ha|ag|go|oc|ca|ar|rd|di|ia|a','oeso','OSFKKRT','esop','ardi','oesophagoc'),
 (255778,'oesophagocardias',' o|oe|es|so|op|ph|ha|ag|go|oc|ca|ar|rd|di|ia|as|s','oeso','OSFKKRTS','esop','rdia','oesophagoc'),
 (255779,'oesophagocoele',' o|oe|es|so|op|ph|ha|ag|go|oc|co|oe|el|le|e','oeso','OSFKKL','esop','coel','oesophagoc'),
 (255780,'oesophagocoeles',' o|oe|es|so|op|ph|ha|ag|go|oc|co|oe|el|le|es|s','oeso','OSFKKLS','esop','oele','oesophagoc'),
 (255781,'oesophagocolic',' o|oe|es|so|op|ph|ha|ag|go|oc|co|ol|li|ic|c','oeso','OSFKKLK','esop','coli','oesophagoc'),
 (255782,'oesophagocolic anastomoses',' o|oe|es|so|op|ph|ha|ag|go|oc|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','oeso','OSFKKLKNSTMSS','esop','mose','oesophagoc'),
 (255783,'oesophagocolic anastomosis',' o|oe|es|so|op|ph|ha|ag|go|oc|co|ol|li|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','oeso','OSFKKLKNSTMSS','esop','mosi','oesophagoc'),
 (255784,'oesophagocolonic',' o|oe|es|so|op|ph|ha|ag|go|oc|co|ol|lo|on|ni|ic|c','oeso','OSFKKLNK','esop','loni','oesophagoc'),
 (255785,'oesophagocolonic anastomoses',' o|oe|es|so|op|ph|ha|ag|go|oc|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','oeso','OSFKKLNKNSTMSS','esop','mose','oesophagoc');
INSERT INTO `m_spelling_dictionary` VALUES  (255786,'oesophagocolonic anastomosis',' o|oe|es|so|op|ph|ha|ag|go|oc|co|ol|lo|on|ni|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','oeso','OSFKKLNKNSTMSS','esop','mosi','oesophagoc'),
 (255787,'oesophagoduodenal',' o|oe|es|so|op|ph|ha|ag|go|od|du|uo|od|de|en|na|al|l','oeso','OSFKTTNL','esop','dena','oesophagod'),
 (255788,'oesophagoenteric',' o|oe|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ri|ic|c','oeso','OSFKNTRK','esop','teri','oesophagoe'),
 (255789,'oesophagoenteric anastomoses',' o|oe|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','oeso','OSFKNTRKNSTMSS','esop','mose','oesophagoe'),
 (255790,'oesophagoenteric anastomosis',' o|oe|es|so|op|ph|ha|ag|go|oe|en|nt|te|er|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','oeso','OSFKNTRKNSTMSS','esop','mosi','oesophagoe'),
 (255791,'oesophagogastrectomies',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','oeso','OSFKKSTRKTMS','esop','omie','oesophagog'),
 (255792,'oesophagogastrectomy',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|re|ec|ct|to|om|my|y','oeso','OSFKKSTRKTM','esop','ctom','oesophagog'),
 (255793,'oesophagogastric',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c','oeso','OSFKKSTRK','esop','stri','oesophagog');
INSERT INTO `m_spelling_dictionary` VALUES  (255794,'oesophagogastric fundoplasties',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | f|fu|un|nd|do|op|pl|la|as|st|ti|ie|es|s','oeso','OSFKKSTRKFNTPLSTS','esop','stie','oesophagog'),
 (255795,'oesophagogastric fundoplasty',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | f|fu|un|nd|do|op|pl|la|as|st|ty|y','oeso','OSFKKSTRKFNTPLST','esop','last','oesophagog'),
 (255796,'oesophagogastric junction',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | j|ju|un|nc|ct|ti|io|on|n','oeso','OSFKKSTRKJNKXN','esop','ctio','oesophagog'),
 (255797,'oesophagogastric junctions',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ri|ic|c | j|ju|un|nc|ct|ti|io|on|ns|s','oeso','OSFKKSTRKJNKXNS','esop','tion','oesophagog'),
 (255798,'oesophagogastroduodenal',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|od|du|uo|od|de|en|na|al|l','oeso','OSFKKSTRTTNL','esop','dena','oesophagog'),
 (255799,'oesophagogastroduodenoscopies',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|pi|ie|es|s','oeso','OSFKKSTRTTNSKPS','esop','opie','oesophagog'),
 (255800,'oesophagogastroduodenoscopy',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|od|du|uo|od|de|en|no|os|sc|co|op|py|y','oeso','OSFKKSTRTTNSKP','esop','scop','oesophagog');
INSERT INTO `m_spelling_dictionary` VALUES  (255801,'oesophagogastromyotomies',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|om|my|yo|ot|to|om|mi|ie|es|s','oeso','OSFKKSTRMYTMS','esop','omie','oesophagog'),
 (255802,'oesophagogastromyotomy',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|om|my|yo|ot|to|om|my|y','oeso','OSFKKSTRMYTM','esop','otom','oesophagog'),
 (255803,'oesophagogastropexies',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pe|ex|xi|ie|es|s','oeso','OSFKKSTRPKSS','esop','exie','oesophagog'),
 (255804,'oesophagogastropexy',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pe|ex|xy|y','oeso','OSFKKSTRPKS','esop','opex','oesophagog'),
 (255805,'oesophagogastroplasties',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pl|la|as|st|ti|ie|es|s','oeso','OSFKKSTRPLSTS','esop','stie','oesophagog'),
 (255806,'oesophagogastroplasty',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|op|pl|la|as|st|ty|y','oeso','OSFKKSTRPLST','esop','last','oesophagog'),
 (255807,'oesophagogastroscopies',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|sc|co|op|pi|ie|es|s','oeso','OSFKKSTRSKPS','esop','opie','oesophagog'),
 (255808,'oesophagogastroscopy',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|sc|co|op|py|y','oeso','OSFKKSTRSKP','esop','scop','oesophagog');
INSERT INTO `m_spelling_dictionary` VALUES  (255809,'oesophagogastrostomies',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','oeso','OSFKKSTRSTMS','esop','omie','oesophagog'),
 (255810,'oesophagogastrostomy',' o|oe|es|so|op|ph|ha|ag|go|og|ga|as|st|tr|ro|os|st|to|om|my|y','oeso','OSFKKSTRSTM','esop','stom','oesophagog'),
 (255811,'oesophagogram',' o|oe|es|so|op|ph|ha|ag|go|og|gr|ra|am|m','oeso','OSFKKRM','esop','ogra','oesophagog'),
 (255812,'oesophagograms',' o|oe|es|so|op|ph|ha|ag|go|og|gr|ra|am|ms|s','oeso','OSFKKRMS','esop','gram','oesophagog'),
 (255813,'oesophagographies',' o|oe|es|so|op|ph|ha|ag|go|og|gr|ra|ap|ph|hi|ie|es|s','oeso','OSFKKRFS','esop','phie','oesophagog'),
 (255814,'oesophagography',' o|oe|es|so|op|ph|ha|ag|go|og|gr|ra|ap|ph|hy|y','oeso','OSFKKRF','esop','raph','oesophagog'),
 (255815,'oesophagointestinal',' o|oe|es|so|op|ph|ha|ag|go|oi|in|nt|te|es|st|ti|in|na|al|l','oeso','OSFKNTSTNL','esop','tina','oesophagoi'),
 (255816,'oesophagojejunal',' o|oe|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|na|al|l','oeso','OSFKJJNL','esop','juna','oesophagoj'),
 (255817,'oesophagojejunoplasties',' o|oe|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|op|pl|la|as|st|ti|ie|es|s','oeso','OSFKJJNPLSTS','esop','stie','oesophagoj');
INSERT INTO `m_spelling_dictionary` VALUES  (255818,'oesophagojejunoplasty',' o|oe|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|op|pl|la|as|st|ty|y','oeso','OSFKJJNPLST','esop','last','oesophagoj'),
 (255819,'oesophagojejunostomies',' o|oe|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','oeso','OSFKJJNSTMS','esop','omie','oesophagoj'),
 (255820,'oesophagojejunostomy',' o|oe|es|so|op|ph|ha|ag|go|oj|je|ej|ju|un|no|os|st|to|om|my|y','oeso','OSFKJJNSTM','esop','stom','oesophagoj'),
 (255821,'oesophagomediastinal',' o|oe|es|so|op|ph|ha|ag|go|om|me|ed|di|ia|as|st|ti|in|na|al|l','oeso','OSFKMTSTNL','esop','tina','oesophagom'),
 (255822,'oesophagomyotomies',' o|oe|es|so|op|ph|ha|ag|go|om|my|yo|ot|to|om|mi|ie|es|s','oeso','OSFKMYTMS','esop','omie','oesophagom'),
 (255823,'oesophagomyotomy',' o|oe|es|so|op|ph|ha|ag|go|om|my|yo|ot|to|om|my|y','oeso','OSFKMYTM','esop','otom','oesophagom'),
 (255824,'oesophagoplasties',' o|oe|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ti|ie|es|s','oeso','OSFKPLSTS','esop','stie','oesophagop'),
 (255825,'oesophagoplasty',' o|oe|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ty|y','oeso','OSFKPLST','esop','last','oesophagop');
INSERT INTO `m_spelling_dictionary` VALUES  (255826,'oesophagopleural',' o|oe|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l','oeso','OSFKPLRL','esop','eura','oesophagop'),
 (255827,'oesophagopleural fistula',' o|oe|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|a','oeso','OSFKPLRLFSTL','esop','stul','oesophagop'),
 (255828,'oesophagopleural fistulae',' o|oe|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','oeso','OSFKPLRLFSTL','esop','tula','oesophagop'),
 (255829,'oesophagopleural fistulas',' o|oe|es|so|op|ph|ha|ag|go|op|pl|le|eu|ur|ra|al|l | f|fi|is|st|tu|ul|la|as|s','oeso','OSFKPLRLFSTLS','esop','tula','oesophagop'),
 (255830,'oesophagopulmonary',' o|oe|es|so|op|ph|ha|ag|go|op|pu|ul|lm|mo|on|na|ar|ry|y','oeso','OSFKPLMNR','esop','onar','oesophagop'),
 (255831,'oesophagorespiratory',' o|oe|es|so|op|ph|ha|ag|go|or|re|es|sp|pi|ir|ra|at|to|or|ry|y','oeso','OSFKRSPRTR','esop','ator','oesophagor'),
 (255832,'oesophagorrhaphies',' o|oe|es|so|op|ph|ha|ag|go|or|rr|rh|ha|ap|ph|hi|ie|es|s','oeso','OSFKRHFS','esop','phie','oesophagor'),
 (255833,'oesophagorrhaphy',' o|oe|es|so|op|ph|ha|ag|go|or|rr|rh|ha|ap|ph|hy|y','oeso','OSFKRHF','esop','haph','oesophagor');
INSERT INTO `m_spelling_dictionary` VALUES  (255834,'oesophagosalivary reflex',' o|oe|es|so|op|ph|ha|ag|go|os|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|x','oeso','OSFKSLFRRFLKS','esop','efle','oesophagos'),
 (255835,'oesophagosalivary reflexes',' o|oe|es|so|op|ph|ha|ag|go|os|sa|al|li|iv|va|ar|ry|y | r|re|ef|fl|le|ex|xe|es|s','oeso','OSFKSLFRRFLKSS','esop','lexe','oesophagos'),
 (255836,'oesophagoscope',' o|oe|es|so|op|ph|ha|ag|go|os|sc|co|op|pe|e','oeso','OSFKSKP','esop','scop','oesophagos'),
 (255837,'oesophagoscopes',' o|oe|es|so|op|ph|ha|ag|go|os|sc|co|op|pe|es|s','oeso','OSFKSKPS','esop','cope','oesophagos'),
 (255838,'oesophagoscopic',' o|oe|es|so|op|ph|ha|ag|go|os|sc|co|op|pi|ic|c','oeso','OSFKSKPK','esop','copi','oesophagos'),
 (255839,'oesophagoscopies',' o|oe|es|so|op|ph|ha|ag|go|os|sc|co|op|pi|ie|es|s','oeso','OSFKSKPS','esop','opie','oesophagos'),
 (255840,'oesophagoscopy',' o|oe|es|so|op|ph|ha|ag|go|os|sc|co|op|py|y','oeso','OSFKSKP','esop','scop','oesophagos'),
 (255841,'oesophagospasm',' o|oe|es|so|op|ph|ha|ag|go|os|sp|pa|as|sm|m','oeso','OSFKSPSM','esop','spas','oesophagos'),
 (255842,'oesophagospasms',' o|oe|es|so|op|ph|ha|ag|go|os|sp|pa|as|sm|ms|s','oeso','OSFKSPSMS','esop','pasm','oesophagos');
INSERT INTO `m_spelling_dictionary` VALUES  (255843,'oesophagostomiases',' o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ia|as|se|es|s','oeso','OSFKSTMSS','esop','iase','oesophagos'),
 (255844,'oesophagostomiasis',' o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ia|as|si|is|s','oeso','OSFKSTMSS','esop','iasi','oesophagos'),
 (255845,'oesophagostomies',' o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|mi|ie|es|s','oeso','OSFKSTMS','esop','omie','oesophagos'),
 (255846,'Oesophagostomum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m','Oeso','OSFKSTMM','esop','tomu','Oesophagos'),
 (255847,'Oesophagostomum aculeatum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | a|ac|cu|ul|le|ea|at|tu|um|m','Oeso','OSFKSTMMKLTM','esop','eatu','Oesophagos'),
 (255848,'Oesophagostomum apiostomum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | a|ap|pi|io|os|st|to|om|mu|um|m','Oeso','OSFKSTMMPSTMM','esop','tomu','Oesophagos'),
 (255849,'Oesophagostomum asperum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | a|as|sp|pe|er|ru|um|m','Oeso','OSFKSTMMSPRM','esop','peru','Oesophagos'),
 (255850,'Oesophagostomum bifurcum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | b|bi|if|fu|ur|rc|cu|um|m','Oeso','OSFKSTMMBFRKM','esop','urcu','Oesophagos');
INSERT INTO `m_spelling_dictionary` VALUES  (255851,'Oesophagostomum brevicaudum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | b|br|re|ev|vi|ic|ca|au|ud|du|um|m','Oeso','OSFKSTMMBRFKTM','esop','audu','Oesophagos'),
 (255852,'Oesophagostomum brumpti',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | b|br|ru|um|mp|pt|ti|i','Oeso','OSFKSTMMBRMPT','esop','umpt','Oesophagos'),
 (255853,'Oesophagostomum columbianum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | c|co|ol|lu|um|mb|bi|ia|an|nu|um|m','Oeso','OSFKSTMMKLMNM','esop','ianu','Oesophagos'),
 (255854,'Oesophagostomum dentatum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | d|de|en|nt|ta|at|tu|um|m','Oeso','OSFKSTMMTNTTM','esop','tatu','Oesophagos'),
 (255855,'Oesophagostomum georgianum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | g|ge|eo|or|rg|gi|ia|an|nu|um|m','Oeso','OSFKSTMMJRJNM','esop','ianu','Oesophagos'),
 (255856,'Oesophagostomum granatensis',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | g|gr|ra|an|na|at|te|en|ns|si|is|s','Oeso','OSFKSTMMKRNTNSS','esop','ensi','Oesophagos'),
 (255857,'Oesophagostomum longicaudum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | l|lo|on|ng|gi|ic|ca|au|ud|du|um|m','Oeso','OSFKSTMMLNJKTM','esop','audu','Oesophagos');
INSERT INTO `m_spelling_dictionary` VALUES  (255858,'Oesophagostomum multifoliatum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | m|mu|ul|lt|ti|if|fo|ol|li|ia|at|tu|um|m','Oeso','OSFKSTMMMLTFLTM','esop','iatu','Oesophagos'),
 (255859,'Oesophagostomum okapi',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | o|ok|ka|ap|pi|i','Oeso','OSFKSTMMKP','esop','okap','Oesophagos'),
 (255860,'Oesophagostomum quadrispinulatum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | q|qu|ua|ad|dr|ri|is|sp|pi|in|nu|ul|la|at|tu|um|m','Oeso','OSFKSTMMKTRSPNLTM','esop','latu','Oesophagos'),
 (255861,'Oesophagostomum radiatum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | r|ra|ad|di|ia|at|tu|um|m','Oeso','OSFKSTMMRTTM','esop','iatu','Oesophagos'),
 (255862,'Oesophagostomum stephanostomum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | s|st|te|ep|ph|ha|an|no|os|st|to|om|mu|um|m','Oeso','OSFKSTMMSTFNSTMM','esop','tomu','Oesophagos'),
 (255863,'Oesophagostomum suis',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | s|su|ui|is|s','Oeso','OSFKSTMMSS','esop',' sui','Oesophagos'),
 (255864,'Oesophagostomum venulosum',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | v|ve|en|nu|ul|lo|os|su|um|m','Oeso','OSFKSTMMFNLSM','esop','losu','Oesophagos');
INSERT INTO `m_spelling_dictionary` VALUES  (255865,'Oesophagostomum walkeri',' O|Oe|es|so|op|ph|ha|ag|go|os|st|to|om|mu|um|m | w|wa|al|lk|ke|er|ri|i','Oeso','OSFKSTMMWLKR','esop','lker','Oesophagos'),
 (255866,'oesophagostomy',' o|oe|es|so|op|ph|ha|ag|go|os|st|to|om|my|y','oeso','OSFKSTM','esop','stom','oesophagos'),
 (255867,'oesophagotracheal',' o|oe|es|so|op|ph|ha|ag|go|ot|tr|ra|ac|ch|he|ea|al|l','oeso','OSFKTRXL','esop','chea','oesophagot'),
 (255868,'oesophagovertebral',' o|oe|es|so|op|ph|ha|ag|go|ov|ve|er|rt|te|eb|br|ra|al|l','oeso','OSFKFRTBRL','esop','ebra','oesophagov'),
 (255869,'oesophagovisceral',' o|oe|es|so|op|ph|ha|ag|go|ov|vi|is|sc|ce|er|ra|al|l','oeso','OSFKFSRL','esop','cera','oesophagov'),
 (255870,'oesophagram',' o|oe|es|so|op|ph|ha|ag|gr|ra|am|m','oeso','OSFKRM','esop','agra','oesophagra'),
 (255871,'oesophagrams',' o|oe|es|so|op|ph|ha|ag|gr|ra|am|ms|s','oeso','OSFKRMS','esop','gram','oesophagra'),
 (255872,'oesophagus',' o|oe|es|so|op|ph|ha|ag|gu|us|s','oeso','OSFKS','esop','hagu','oesophagus'),
 (255873,'oesophaguses',' o|oe|es|so|op|ph|ha|ag|gu|us|se|es|s','oeso','OSFKSS','esop','guse','oesophagus');
INSERT INTO `m_spelling_dictionary` VALUES  (255874,'oesophaogastrostomy',' o|oe|es|so|op|ph|ha|ao|og|ga|as|st|tr|ro|os|st|to|om|my|y','oeso','OSFKSTRSTM','esop','stom','oesophaoga'),
 (255875,'oesophgastrectomies',' o|oe|es|so|op|ph|hg|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','oeso','OSFKSTRKTMS','esop','omie','oesophgast'),
 (255876,'oesophgastrectomy',' o|oe|es|so|op|ph|hg|ga|as|st|tr|re|ec|ct|to|om|my|y','oeso','OSFKSTRKTM','esop','ctom','oesophgast'),
 (255877,'oesopohageal arteries',' o|oe|es|so|op|po|oh|ha|ag|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','oeso','OSPHJLRTRS','esop','erie','oesopohage'),
 (255878,'oesopohageal artery',' o|oe|es|so|op|po|oh|ha|ag|ge|ea|al|l | a|ar|rt|te|er|ry|y','oeso','OSPHJLRTR','esop','rter','oesopohage'),
 (255879,'oestetrol',' o|oe|es|st|te|et|tr|ro|ol|l','oest','OSTTRL','este','etro','oestetrol'),
 (255880,'oestradiol',' o|oe|es|st|tr|ra|ad|di|io|ol|l','oest','OSTRTL','estr','adio','oestradiol'),
 (255881,'oestradiol benzoate',' o|oe|es|st|tr|ra|ad|di|io|ol|l | b|be|en|nz|zo|oa|at|te|e','oest','OSTRTLBNST','estr','zoat','oestradiol'),
 (255882,'oestradiol cyclopentane propionate',' o|oe|es|st|tr|ra|ad|di|io|ol|l | c|cy|yc|cl|lo|op|pe|en|nt|ta|an|ne|e | p|pr|ro|op|pi|io|on|na|at|te|e','oest','OSTRTLSKLPNTNPRPNT','estr','onat','oestradiol');
INSERT INTO `m_spelling_dictionary` VALUES  (255883,'oestradiol cypionate',' o|oe|es|st|tr|ra|ad|di|io|ol|l | c|cy|yp|pi|io|on|na|at|te|e','oest','OSTRTLSPNT','estr','onat','oestradiol'),
 (255884,'oestradiol dipropionate',' o|oe|es|st|tr|ra|ad|di|io|ol|l | d|di|ip|pr|ro|op|pi|io|on|na|at|te|e','oest','OSTRTLTPRPNT','estr','onat','oestradiol'),
 (255885,'oestradiol enanthate',' o|oe|es|st|tr|ra|ad|di|io|ol|l | e|en|na|an|nt|th|ha|at|te|e','oest','OSTRTLNN0T','estr','that','oestradiol'),
 (255886,'oestradiol receptor',' o|oe|es|st|tr|ra|ad|di|io|ol|l | r|re|ec|ce|ep|pt|to|or|r','oest','OSTRTLRSPTR','estr','epto','oestradiol'),
 (255887,'oestradiol receptors',' o|oe|es|st|tr|ra|ad|di|io|ol|l | r|re|ec|ce|ep|pt|to|or|rs|s','oest','OSTRTLRSPTRS','estr','ptor','oestradiol'),
 (255888,'oestradiol valerate',' o|oe|es|st|tr|ra|ad|di|io|ol|l | v|va|al|le|er|ra|at|te|e','oest','OSTRTLFLRT','estr','erat','oestradiol'),
 (255889,'oestradiol-binding protein',' o|oe|es|st|tr|ra|ad|di|io|ol|l-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','oest','OSTRTLBNTNKPRTN','estr','otei','oestradiol'),
 (255890,'oestradiol-binding proteins',' o|oe|es|st|tr|ra|ad|di|io|ol|l-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','oest','OSTRTLBNTNKPRTNS','estr','tein','oestradiol');
INSERT INTO `m_spelling_dictionary` VALUES  (255891,'oestradiols',' o|oe|es|st|tr|ra|ad|di|io|ol|ls|s','oest','OSTRTLS','estr','diol','oestradiol'),
 (255892,'oestral',' o|oe|es|st|tr|ra|al|l','oest','OSTRL','estr','stra','oestral'),
 (255893,'Oestrasid',' O|Oe|es|st|tr|ra|as|si|id|d','Oest','OSTRST','estr','rasi','Oestrasid'),
 (255894,'oestrene',' o|oe|es|st|tr|re|en|ne|e','oest','OSTRN','estr','tren','oestrene'),
 (255895,'oestrenes',' o|oe|es|st|tr|re|en|ne|es|s','oest','OSTRNS','estr','rene','oestrenes'),
 (255896,'oestrid',' o|oe|es|st|tr|ri|id|d','oest','OSTRT','estr','stri','oestrid'),
 (255897,'Oestridae',' O|Oe|es|st|tr|ri|id|da|ae|e','Oest','OSTRT','estr','rida','Oestridae'),
 (255898,'oestrids',' o|oe|es|st|tr|ri|id|ds|s','oest','OSTRTS','estr','trid','oestrids'),
 (255899,'oestriol',' o|oe|es|st|tr|ri|io|ol|l','oest','OSTRL','estr','trio','oestriol'),
 (255900,'oestriols',' o|oe|es|st|tr|ri|io|ol|ls|s','oest','OSTRLS','estr','riol','oestriols'),
 (255901,'oestrogen',' o|oe|es|st|tr|ro|og|ge|en|n','oest','OSTRJN','estr','roge','oestrogen'),
 (255902,'oestrogen binding protein',' o|oe|es|st|tr|ro|og|ge|en|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','oest','OSTRJNBNTNKPRTN','estr','otei','oestrogen');
INSERT INTO `m_spelling_dictionary` VALUES  (255903,'oestrogen binding proteins',' o|oe|es|st|tr|ro|og|ge|en|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|ns|s','oest','OSTRJNBNTNKPRTNS','estr','tein','oestrogen'),
 (255904,'oestrogen receptor',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r','oest','OSTRJNRSPTR','estr','epto','oestrogen'),
 (255905,'oestrogen receptor protein',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|n','oest','OSTRJNRSPTRPRTN','estr','otei','oestrogen'),
 (255906,'oestrogen receptor proteins',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|r | p|pr|ro|ot|te|ei|in|ns|s','oest','OSTRJNRSPTRPRTNS','estr','tein','oestrogen'),
 (255907,'oestrogen receptors',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|ec|ce|ep|pt|to|or|rs|s','oest','OSTRJNRSPTRS','estr','ptor','oestrogen'),
 (255908,'oestrogen replacement therapies',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | t|th|he|er|ra|ap|pi|ie|es|s','oest','OSTRJNRPLSMNT0RPS','estr','apie','oestrogen'),
 (255909,'oestrogen replacement therapy',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | t|th|he|er|ra|ap|py|y','oest','OSTRJNRPLSMNT0RP','estr','erap','oestrogen');
INSERT INTO `m_spelling_dictionary` VALUES  (255910,'oestrogen reseptor',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|es|se|ep|pt|to|or|r','oest','OSTRJNRSPTR','estr','epto','oestrogen'),
 (255911,'oestrogen reseptors',' o|oe|es|st|tr|ro|og|ge|en|n | r|re|es|se|ep|pt|to|or|rs|s','oest','OSTRJNRSPTRS','estr','ptor','oestrogen'),
 (255912,'oestrogen-like',' o|oe|es|st|tr|ro|og|ge|en|n-|-l|li|ik|ke|e','oest','OSTRJNLK','estr','-lik','oestrogen-'),
 (255913,'oestrogen-receptor',' o|oe|es|st|tr|ro|og|ge|en|n-|-r|re|ec|ce|ep|pt|to|or|r','oest','OSTRJNRSPTR','estr','epto','oestrogen-'),
 (255914,'oestrogen-receptors',' o|oe|es|st|tr|ro|og|ge|en|n-|-r|re|ec|ce|ep|pt|to|or|rs|s','oest','OSTRJNRSPTRS','estr','ptor','oestrogen-'),
 (255915,'oestrogen-stimulated neurophysin',' o|oe|es|st|tr|ro|og|ge|en|n-|-s|st|ti|im|mu|ul|la|at|te|ed|d | n|ne|eu|ur|ro|op|ph|hy|ys|si|in|n','oest','OSTRJNSTMLTTNRFSN','estr','hysi','oestrogen-'),
 (255916,'oestrogenic',' o|oe|es|st|tr|ro|og|ge|en|ni|ic|c','oest','OSTRJNK','estr','geni','oestrogeni'),
 (255917,'oestrogenicities',' o|oe|es|st|tr|ro|og|ge|en|ni|ic|ci|it|ti|ie|es|s','oest','OSTRJNSTS','estr','itie','oestrogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (255918,'oestrogenicity',' o|oe|es|st|tr|ro|og|ge|en|ni|ic|ci|it|ty|y','oest','OSTRJNST','estr','icit','oestrogeni'),
 (255919,'oestrogenisation',' o|oe|es|st|tr|ro|og|ge|en|ni|is|sa|at|ti|io|on|n','oest','OSTRJNSXN','estr','atio','oestrogeni'),
 (255920,'oestrogenise',' o|oe|es|st|tr|ro|og|ge|en|ni|is|se|e','oest','OSTRJNS','estr','enis','oestrogeni'),
 (255921,'oestrogenised',' o|oe|es|st|tr|ro|og|ge|en|ni|is|se|ed|d','oest','OSTRJNST','estr','nise','oestrogeni'),
 (255922,'oestrogenises',' o|oe|es|st|tr|ro|og|ge|en|ni|is|se|es|s','oest','OSTRJNSS','estr','nise','oestrogeni'),
 (255923,'oestrogenising',' o|oe|es|st|tr|ro|og|ge|en|ni|is|si|in|ng|g','oest','OSTRJNSNK','estr','isin','oestrogeni'),
 (255924,'oestrogenization',' o|oe|es|st|tr|ro|og|ge|en|ni|iz|za|at|ti|io|on|n','oest','OSTRJNSXN','estr','atio','oestrogeni'),
 (255925,'oestrogenize',' o|oe|es|st|tr|ro|og|ge|en|ni|iz|ze|e','oest','OSTRJNS','estr','eniz','oestrogeni'),
 (255926,'oestrogenized',' o|oe|es|st|tr|ro|og|ge|en|ni|iz|ze|ed|d','oest','OSTRJNST','estr','nize','oestrogeni'),
 (255927,'oestrogenizes',' o|oe|es|st|tr|ro|og|ge|en|ni|iz|ze|es|s','oest','OSTRJNSS','estr','nize','oestrogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (255928,'oestrogenizing',' o|oe|es|st|tr|ro|og|ge|en|ni|iz|zi|in|ng|g','oest','OSTRJNSNK','estr','izin','oestrogeni'),
 (255929,'oestrogens',' o|oe|es|st|tr|ro|og|ge|en|ns|s','oest','OSTRJNS','estr','ogen','oestrogens'),
 (255930,'oestrogynaedron',' o|oe|es|st|tr|ro|og|gy|yn|na|ae|ed|dr|ro|on|n','oest','OSTRJNTRN','estr','edro','oestrogyna'),
 (255931,'oestrone',' o|oe|es|st|tr|ro|on|ne|e','oest','OSTRN','estr','tron','oestrone'),
 (255932,'Oestrophan',' O|Oe|es|st|tr|ro|op|ph|ha|an|n','Oest','OSTRFN','estr','opha','Oestrophan'),
 (255933,'oestroses',' o|oe|es|st|tr|ro|os|se|es|s','oest','OSTRSS','estr','rose','oestroses'),
 (255934,'oestrosis',' o|oe|es|st|tr|ro|os|si|is|s','oest','OSTRSS','estr','rosi','oestrosis'),
 (255935,'oestrous',' o|oe|es|st|tr|ro|ou|us|s','oest','OSTRS','estr','trou','oestrous'),
 (255936,'oestrual',' o|oe|es|st|tr|ru|ua|al|l','oest','OSTRL','estr','trua','oestrual'),
 (255937,'oestrum',' o|oe|es|st|tr|ru|um|m','oest','OSTRM','estr','stru','oestrum'),
 (255938,'oestrus',' o|oe|es|st|tr|ru|us|s','oest','OSTRS','estr','stru','oestrus');
INSERT INTO `m_spelling_dictionary` VALUES  (255939,'Oestrus ovis',' O|Oe|es|st|tr|ru|us|s | o|ov|vi|is|s','Oest','OSTRSFS','estr',' ovi','Oestrus ov'),
 (255940,'OETEDG',' O|OE|ET|TE|ED|DG|G','OETE','OTTK','ETED','ETED','OETEDG'),
 (255941,'OETX',' O|OE|ET|TX|X','OETX','OTKS','ETX','OETX','OETX'),
 (255942,'OETX\'s','','','',NULL,NULL,''),
 (255943,'OETXs',' O|OE|ET|TX|Xs|s','OETX','OTKSS','ETXs','OETX','OETXs'),
 (255944,'oeuvre',' o|oe|eu|uv|vr|re|e','oeuv','OFR','euvr','euvr','oeuvre'),
 (255945,'oeuvres',' o|oe|eu|uv|vr|re|es|s','oeuv','OFRS','euvr','uvre','oeuvres'),
 (255946,'of',' o|of|f','of','OF','f','of','of'),
 (255947,'OF media',' O|OF|F | m|me|ed|di|ia|a','OF m','OFMT','F me','medi','OF media'),
 (255948,'OF medium',' O|OF|F | m|me|ed|di|iu|um|m','OF m','OFMTM','F me','ediu','OF medium'),
 (255949,'OF mediums',' O|OF|F | m|me|ed|di|iu|um|ms|s','OF m','OFMTMS','F me','dium','OF mediums'),
 (255950,'OFD',' O|OF|FD|D','OFD','OFT','FD','OFD','OFD'),
 (255951,'OFD syndrome',' O|OF|FD|D | s|sy|yn|nd|dr|ro|om|me|e','OFD','OFTSNTRM','FD s','drom','OFD syndro'),
 (255952,'OFD syndromes',' O|OF|FD|D | s|sy|yn|nd|dr|ro|om|me|es|s','OFD','OFTSNTRMS','FD s','rome','OFD syndro');
INSERT INTO `m_spelling_dictionary` VALUES  (255953,'OFD\'s','','','',NULL,NULL,''),
 (255954,'OFDs',' O|OF|FD|Ds|s','OFDs','OFTS','FDs','OFDs','OFDs'),
 (255955,'off',' o|of|ff|f','off','OF','ff','off','off'),
 (255956,'off duty',' o|of|ff|f | d|du|ut|ty|y','off','OFTT','ff d',' dut','off duty'),
 (255957,'off of',' o|of|ff|f | o|of|f','off','OFF','ff o','ff o','off of'),
 (255958,'off set',' o|of|ff|f | s|se|et|t','off','OFST','ff s','f se','off set'),
 (255959,'off sets',' o|of|ff|f | s|se|et|ts|s','off','OFSTS','ff s',' set','off sets'),
 (255960,'off setted',' o|of|ff|f | s|se|et|tt|te|ed|d','off','OFSTT','ff s','ette','off setted'),
 (255961,'off-duty',' o|of|ff|f-|-d|du|ut|ty|y','off-','OFTT','ff-d','-dut','off-duty'),
 (255962,'off-ice',' o|of|ff|f-|-i|ic|ce|e','off-','OFS','ff-i','f-ic','off-ice'),
 (255963,'off-line',' o|of|ff|f-|-l|li|in|ne|e','off-','OFLN','ff-l','-lin','off-line'),
 (255964,'off-road',' o|of|ff|f-|-r|ro|oa|ad|d','off-','OFRT','ff-r','-roa','off-road'),
 (255965,'off-set',' o|of|ff|f-|-s|se|et|t','off-','OFST','ff-s','f-se','off-set'),
 (255966,'off-sets',' o|of|ff|f-|-s|se|et|ts|s','off-','OFSTS','ff-s','-set','off-sets');
INSERT INTO `m_spelling_dictionary` VALUES  (255967,'off-setted',' o|of|ff|f-|-s|se|et|tt|te|ed|d','off-','OFSTT','ff-s','ette','off-setted'),
 (255968,'off-shoot',' o|of|ff|f-|-s|sh|ho|oo|ot|t','off-','OFXT','ff-s','shoo','off-shoot'),
 (255969,'off-shoots',' o|of|ff|f-|-s|sh|ho|oo|ot|ts|s','off-','OFXTS','ff-s','hoot','off-shoots'),
 (255970,'off-shore',' o|of|ff|f-|-s|sh|ho|or|re|e','off-','OFXR','ff-s','shor','off-shore'),
 (255971,'off-take',' o|of|ff|f-|-t|ta|ak|ke|e','off-','OFTK','ff-t','-tak','off-take'),
 (255972,'off-takes',' o|of|ff|f-|-t|ta|ak|ke|es|s','off-','OFTKS','ff-t','take','off-takes'),
 (255973,'off-the-shelf',' o|of|ff|f-|-t|th|he|e-|-s|sh|he|el|lf|f','off-','OF0XLF','ff-t','shel','off-the-sh'),
 (255974,'offal',' o|of|ff|fa|al|l','offa','OFL','ffal','offa','offal'),
 (255975,'Offaly',' O|Of|ff|fa|al|ly|y','Offa','OFL','ffal','ffal','Offaly'),
 (255976,'offence',' o|of|ff|fe|en|nc|ce|e','offe','OFNS','ffen','fenc','offence'),
 (255977,'offenceless',' o|of|ff|fe|en|nc|ce|el|le|es|ss|s','offe','OFNSLS','ffen','eles','offenceles'),
 (255978,'offences',' o|of|ff|fe|en|nc|ce|es|s','offe','OFNSS','ffen','ence','offences');
INSERT INTO `m_spelling_dictionary` VALUES  (255979,'offend',' o|of|ff|fe|en|nd|d','offe','OFNT','ffen','ffen','offend'),
 (255980,'offended',' o|of|ff|fe|en|nd|de|ed|d','offe','OFNTT','ffen','ende','offended'),
 (255981,'offender',' o|of|ff|fe|en|nd|de|er|r','offe','OFNTR','ffen','ende','offender'),
 (255982,'offenders',' o|of|ff|fe|en|nd|de|er|rs|s','offe','OFNTRS','ffen','nder','offenders'),
 (255983,'offending',' o|of|ff|fe|en|nd|di|in|ng|g','offe','OFNTNK','ffen','ndin','offending'),
 (255984,'offends',' o|of|ff|fe|en|nd|ds|s','offe','OFNTS','ffen','fend','offends'),
 (255985,'offense',' o|of|ff|fe|en|ns|se|e','offe','OFNS','ffen','fens','offense'),
 (255986,'offenses',' o|of|ff|fe|en|ns|se|es|s','offe','OFNSS','ffen','ense','offenses'),
 (255987,'offensive',' o|of|ff|fe|en|ns|si|iv|ve|e','offe','OFNSF','ffen','nsiv','offensive'),
 (255988,'offensiveness',' o|of|ff|fe|en|ns|si|iv|ve|en|ne|es|ss|s','offe','OFNSFNS','ffen','enes','offensiven'),
 (255989,'offensives',' o|of|ff|fe|en|ns|si|iv|ve|es|s','offe','OFNSFS','ffen','sive','offensives'),
 (255990,'offer',' o|of|ff|fe|er|r','offe','OFR','ffer','offe','offer');
INSERT INTO `m_spelling_dictionary` VALUES  (255991,'offered',' o|of|ff|fe|er|re|ed|d','offe','OFRT','ffer','fere','offered'),
 (255992,'offering',' o|of|ff|fe|er|ri|in|ng|g','offe','OFRNK','ffer','erin','offering'),
 (255993,'offerings',' o|of|ff|fe|er|ri|in|ng|gs|s','offe','OFRNKS','ffer','ring','offerings'),
 (255994,'offers',' o|of|ff|fe|er|rs|s','offe','OFRS','ffer','ffer','offers'),
 (255995,'office',' o|of|ff|fi|ic|ce|e','offi','OFS','ffic','ffic','office'),
 (255996,'office building',' o|of|ff|fi|ic|ce|e | b|bu|ui|il|ld|di|in|ng|g','offi','OFSBLTNK','ffic','ldin','office bui'),
 (255997,'office buildings',' o|of|ff|fi|ic|ce|e | b|bu|ui|il|ld|di|in|ng|gs|s','offi','OFSBLTNKS','ffic','ding','office bui'),
 (255998,'office call',' o|of|ff|fi|ic|ce|e | c|ca|al|ll|l','offi','OFSKL','ffic',' cal','office cal'),
 (255999,'office calls',' o|of|ff|fi|ic|ce|e | c|ca|al|ll|ls|s','offi','OFSKLS','ffic','call','office cal'),
 (256000,'Office for National Statistics',' O|Of|ff|fi|ic|ce|e | f|fo|or|r | N|Na|at|ti|io|on|na|al|l | S|St|ta|at|ti|is|st|ti|ic|cs|s','Offi','OFSFRNXNLSTTSTKS','ffic','stic','Office for'),
 (256001,'office manager',' o|of|ff|fi|ic|ce|e | m|ma|an|na|ag|ge|er|r','offi','OFSMNJR','ffic','nage','office man');
INSERT INTO `m_spelling_dictionary` VALUES  (256002,'office managers',' o|of|ff|fi|ic|ce|e | m|ma|an|na|ag|ge|er|rs|s','offi','OFSMNJRS','ffic','ager','office man'),
 (256003,'Office of Adolescent Pregnancy',' O|Of|ff|fi|ic|ce|e | o|of|f | A|Ad|do|ol|le|es|sc|ce|en|nt|t | P|Pr|re|eg|gn|na|an|nc|cy|y','Offi','OFSFTLSNTPRKNNS','ffic','nanc','Office of'),
 (256004,'office visit',' o|of|ff|fi|ic|ce|e | v|vi|is|si|it|t','offi','OFSFST','ffic','visi','office vis'),
 (256005,'office visits',' o|of|ff|fi|ic|ce|e | v|vi|is|si|it|ts|s','offi','OFSFSTS','ffic','isit','office vis'),
 (256006,'officer',' o|of|ff|fi|ic|ce|er|r','offi','OFSR','ffic','fice','officer'),
 (256007,'officers',' o|of|ff|fi|ic|ce|er|rs|s','offi','OFSRS','ffic','icer','officers'),
 (256008,'offices',' o|of|ff|fi|ic|ce|es|s','offi','OFSS','ffic','fice','offices'),
 (256009,'official',' o|of|ff|fi|ic|ci|ia|al|l','offi','OFXL','ffic','icia','official'),
 (256010,'official formula',' o|of|ff|fi|ic|ci|ia|al|l | f|fo|or|rm|mu|ul|la|a','offi','OFXLFRML','ffic','rmul','official f'),
 (256011,'official formulae',' o|of|ff|fi|ic|ci|ia|al|l | f|fo|or|rm|mu|ul|la|ae|e','offi','OFXLFRML','ffic','mula','official f');
INSERT INTO `m_spelling_dictionary` VALUES  (256012,'official formulas',' o|of|ff|fi|ic|ci|ia|al|l | f|fo|or|rm|mu|ul|la|as|s','offi','OFXLFRMLS','ffic','mula','official f'),
 (256013,'officialese',' o|of|ff|fi|ic|ci|ia|al|le|es|se|e','offi','OFXLS','ffic','ales','officiales'),
 (256014,'officially',' o|of|ff|fi|ic|ci|ia|al|ll|ly|y','offi','OFXL','ffic','iall','officially'),
 (256015,'officials',' o|of|ff|fi|ic|ci|ia|al|ls|s','offi','OFXLS','ffic','cial','officials'),
 (256016,'officiate',' o|of|ff|fi|ic|ci|ia|at|te|e','offi','OFXT','ffic','ciat','officiate'),
 (256017,'officiated',' o|of|ff|fi|ic|ci|ia|at|te|ed|d','offi','OFXTT','ffic','iate','officiated'),
 (256018,'officiates',' o|of|ff|fi|ic|ci|ia|at|te|es|s','offi','OFXTS','ffic','iate','officiates'),
 (256019,'officiating',' o|of|ff|fi|ic|ci|ia|at|ti|in|ng|g','offi','OFXTNK','ffic','atin','officiatin'),
 (256020,'officiation',' o|of|ff|fi|ic|ci|ia|at|ti|io|on|n','offi','OFXXN','ffic','atio','officiatio'),
 (256021,'officinal',' o|of|ff|fi|ic|ci|in|na|al|l','offi','OFSNL','ffic','cina','officinal'),
 (256022,'officious',' o|of|ff|fi|ic|ci|io|ou|us|s','offi','OFSS','ffic','ciou','officious');
INSERT INTO `m_spelling_dictionary` VALUES  (256023,'officiousness',' o|of|ff|fi|ic|ci|io|ou|us|sn|ne|es|ss|s','offi','OFSSNS','ffic','snes','officiousn'),
 (256024,'offing',' o|of|ff|fi|in|ng|g','offi','OFNK','ffin','ffin','offing'),
 (256025,'offline',' o|of|ff|fl|li|in|ne|e','offl','OFLN','ffli','flin','offline'),
 (256026,'offroad',' o|of|ff|fr|ro|oa|ad|d','offr','OFRT','ffro','froa','offroad'),
 (256027,'offset',' o|of|ff|fs|se|et|t','offs','OFST','ffse','ffse','offset'),
 (256028,'offsets',' o|of|ff|fs|se|et|ts|s','offs','OFSTS','ffse','fset','offsets'),
 (256029,'offsetted',' o|of|ff|fs|se|et|tt|te|ed|d','offs','OFSTT','ffse','ette','offsetted'),
 (256030,'offshoot',' o|of|ff|fs|sh|ho|oo|ot|t','offs','OFXT','ffsh','shoo','offshoot'),
 (256031,'offshoots',' o|of|ff|fs|sh|ho|oo|ot|ts|s','offs','OFXTS','ffsh','hoot','offshoots'),
 (256032,'offshore',' o|of|ff|fs|sh|ho|or|re|e','offs','OFXR','ffsh','shor','offshore'),
 (256033,'offspring',' o|of|ff|fs|sp|pr|ri|in|ng|g','offs','OFSPRNK','ffsp','prin','offspring'),
 (256034,'offsprings',' o|of|ff|fs|sp|pr|ri|in|ng|gs|s','offs','OFSPRNKS','ffsp','ring','offsprings');
INSERT INTO `m_spelling_dictionary` VALUES  (256035,'offtake',' o|of|ff|ft|ta|ak|ke|e','offt','OFTK','ffta','ftak','offtake'),
 (256036,'offtakes',' o|of|ff|ft|ta|ak|ke|es|s','offt','OFTKS','ffta','take','offtakes'),
 (256037,'ofloxacin',' o|of|fl|lo|ox|xa|ac|ci|in|n','oflo','OFLKSSN','flox','xaci','ofloxacin'),
 (256038,'ofloxacin pivaloyloxymethyl ester',' o|of|fl|lo|ox|xa|ac|ci|in|n | p|pi|iv|va|al|lo|oy|yl|lo|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|r','oflo','OFLKSSNPFLLKSM0LSTR','flox','este','ofloxacin'),
 (256039,'ofloxacine',' o|of|fl|lo|ox|xa|ac|ci|in|ne|e','oflo','OFLKSSN','flox','acin','ofloxacine'),
 (256040,'OFRS',' O|OF|FR|RS|S','OFRS','OFRS','FRS','OFRS','OFRS'),
 (256041,'OFRS\'s','','','',NULL,NULL,''),
 (256042,'OFRSs',' O|OF|FR|RS|Ss|s','OFRS','OFRS','FRSs','OFRS','OFRSs'),
 (256043,'oft',' o|of|ft|t','oft','OFT','ft','oft','oft'),
 (256044,'Oftan-IDU',' O|Of|ft|ta|an|n-|-I|ID|DU|U','Ofta','OFTNT','ftan','n-ID','Oftan-IDU'),
 (256045,'oftanol',' o|of|ft|ta|an|no|ol|l','ofta','OFTNL','ftan','tano','oftanol'),
 (256046,'often',' o|of|ft|te|en|n','ofte','OFTN','ften','ofte','often');
INSERT INTO `m_spelling_dictionary` VALUES  (256047,'oftener',' o|of|ft|te|en|ne|er|r','ofte','OFTNR','ften','tene','oftener'),
 (256048,'oftenest',' o|of|ft|te|en|ne|es|st|t','ofte','OFTNST','ften','enes','oftenest'),
 (256049,'oftentimes',' o|of|ft|te|en|nt|ti|im|me|es|s','ofte','OFTNTMS','ften','time','oftentimes'),
 (256050,'Ofuji',' O|Of|fu|uj|ji|i','Ofuj','OFJ','fuji','Ofuj','Ofuji'),
 (256051,'Ofuji papulo-erythroderma',' O|Of|fu|uj|ji|i | p|pa|ap|pu|ul|lo|o-|-e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','Ofuj','OFJPPLR0RTRM','fuji','derm','Ofuji papu'),
 (256052,'Ofuji papuloerythroderma',' O|Of|fu|uj|ji|i | p|pa|ap|pu|ul|lo|oe|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','Ofuj','OFJPPLR0RTRM','fuji','derm','Ofuji papu'),
 (256053,'Ofuji\'s papulo-erythroderma','','','',NULL,NULL,''),
 (256054,'Ofuji\'s papuloerythroderma','','','',NULL,NULL,''),
 (256055,'Ofujis',' O|Of|fu|uj|ji|is|s','Ofuj','OFJS','fuji','fuji','Ofujis'),
 (256056,'ofunack',' o|of|fu|un|na|ac|ck|k','ofun','OFNK','funa','unac','ofunack'),
 (256057,'OG',' O|OG|G','OG','OK','G','OG','OG');
INSERT INTO `m_spelling_dictionary` VALUES  (256058,'OG\'s','','','',NULL,NULL,''),
 (256059,'Ogawa',' O|Og|ga|aw|wa|a','Ogaw','OKW','gawa','Ogaw','Ogawa'),
 (256060,'Ogawas',' O|Og|ga|aw|wa|as|s','Ogaw','OKWS','gawa','gawa','Ogawas'),
 (256061,'Ogcocephalidae',' O|Og|gc|co|oc|ce|ep|ph|ha|al|li|id|da|ae|e','Ogco','OKKSFLT','gcoc','lida','Ogcocephal'),
 (256062,'Ogcocephalus',' O|Og|gc|co|oc|ce|ep|ph|ha|al|lu|us|s','Ogco','OKKSFLS','gcoc','halu','Ogcocephal'),
 (256063,'Ogcocephalus darwini',' O|Og|gc|co|oc|ce|ep|ph|ha|al|lu|us|s | d|da|ar|rw|wi|in|ni|i','Ogco','OKKSFLSTRWN','gcoc','rwin','Ogcocephal'),
 (256064,'Ogcocephalus nasutus',' O|Og|gc|co|oc|ce|ep|ph|ha|al|lu|us|s | n|na|as|su|ut|tu|us|s','Ogco','OKKSFLSNSTS','gcoc','sutu','Ogcocephal'),
 (256065,'Ogcocephalus parvus',' O|Og|gc|co|oc|ce|ep|ph|ha|al|lu|us|s | p|pa|ar|rv|vu|us|s','Ogco','OKKSFLSPRFS','gcoc','arvu','Ogcocephal'),
 (256066,'Ogcocephalus radiatus',' O|Og|gc|co|oc|ce|ep|ph|ha|al|lu|us|s | r|ra|ad|di|ia|at|tu|us|s','Ogco','OKKSFLSRTTS','gcoc','iatu','Ogcocephal'),
 (256067,'Ogcocephalus vespetilio',' O|Og|gc|co|oc|ce|ep|ph|ha|al|lu|us|s | v|ve|es|sp|pe|et|ti|il|li|io|o','Ogco','OKKSFLSFSPTL','gcoc','tili','Ogcocephal');
INSERT INTO `m_spelling_dictionary` VALUES  (256068,'ogee',' o|og|ge|ee|e','ogee','OJ','gee','ogee','ogee'),
 (256069,'Ogeechee lime',' O|Og|ge|ee|ec|ch|he|ee|e | l|li|im|me|e','Ogee','OJXLM','geec',' lim','Ogeechee l'),
 (256070,'Ogeechee limes',' O|Og|ge|ee|ec|ch|he|ee|e | l|li|im|me|es|s','Ogee','OJXLMS','geec','lime','Ogeechee l'),
 (256071,'Ogeechee River',' O|Og|ge|ee|ec|ch|he|ee|e | R|Ri|iv|ve|er|r','Ogee','OJXRFR','geec','Rive','Ogeechee R'),
 (256072,'ogees',' o|og|ge|ee|es|s','ogee','OJS','gees','ogee','ogees'),
 (256073,'Ogen',' O|Og|ge|en|n','Ogen','OJN','gen','Ogen','Ogen'),
 (256074,'Oghuz',' O|Og|gh|hu|uz|z','Oghu','OFS','ghuz','Oghu','Oghuz'),
 (256075,'Ogilby\'s duiker','','','',NULL,NULL,''),
 (256076,'Ogilby\'s duikers','','','',NULL,NULL,''),
 (256077,'Ogilvie',' O|Og|gi|il|lv|vi|ie|e','Ogil','OJLF','gilv','ilvi','Ogilvie'),
 (256078,'Ogilvie disease',' O|Og|gi|il|lv|vi|ie|e | d|di|is|se|ea|as|se|e','Ogil','OJLFTSS','gilv','seas','Ogilvie di'),
 (256079,'Ogilvie diseases',' O|Og|gi|il|lv|vi|ie|e | d|di|is|se|ea|as|se|es|s','Ogil','OJLFTSSS','gilv','ease','Ogilvie di'),
 (256080,'Ogilvie syndrome',' O|Og|gi|il|lv|vi|ie|e | s|sy|yn|nd|dr|ro|om|me|e','Ogil','OJLFSNTRM','gilv','drom','Ogilvie sy');
INSERT INTO `m_spelling_dictionary` VALUES  (256081,'Ogilvie syndromes',' O|Og|gi|il|lv|vi|ie|e | s|sy|yn|nd|dr|ro|om|me|es|s','Ogil','OJLFSNTRMS','gilv','rome','Ogilvie sy'),
 (256082,'Ogilvie\'s syndrome','','','',NULL,NULL,''),
 (256083,'Ogilvie\'s syndromes','','','',NULL,NULL,''),
 (256084,'Ogilvies',' O|Og|gi|il|lv|vi|ie|es|s','Ogil','OJLFS','gilv','lvie','Ogilvies'),
 (256085,'Ogino-Knaus method',' O|Og|gi|in|no|o-|-K|Kn|na|au|us|s | m|me|et|th|ho|od|d','Ogin','OJNKNSM0T','gino','etho','Ogino-Knau'),
 (256086,'Ogino-Knaus methods',' O|Og|gi|in|no|o-|-K|Kn|na|au|us|s | m|me|et|th|ho|od|ds|s','Ogin','OJNKNSM0TS','gino','thod','Ogino-Knau'),
 (256087,'ogle',' o|og|gl|le|e','ogle','OKL','gle','ogle','ogle'),
 (256088,'ogled',' o|og|gl|le|ed|d','ogle','OKLT','gled','ogle','ogled'),
 (256089,'ogles',' o|og|gl|le|es|s','ogle','OKLS','gles','ogle','ogles'),
 (256090,'ogling',' o|og|gl|li|in|ng|g','ogli','OKLNK','glin','glin','ogling'),
 (256091,'Ogmocotyle',' O|Og|gm|mo|oc|co|ot|ty|yl|le|e','Ogmo','OKMKTL','gmoc','otyl','Ogmocotyle'),
 (256092,'Ogmocotyle ailuri',' O|Og|gm|mo|oc|co|ot|ty|yl|le|e | a|ai|il|lu|ur|ri|i','Ogmo','OKMKTLLR','gmoc','ilur','Ogmocotyle');
INSERT INTO `m_spelling_dictionary` VALUES  (256093,'Ogmocotyle indica',' O|Og|gm|mo|oc|co|ot|ty|yl|le|e | i|in|nd|di|ic|ca|a','Ogmo','OKMKTLNTK','gmoc','ndic','Ogmocotyle'),
 (256094,'Ogmogaster',' O|Og|gm|mo|og|ga|as|st|te|er|r','Ogmo','OKMKSTR','gmog','aste','Ogmogaster'),
 (256095,'Ogmogaster antarcticus',' O|Og|gm|mo|og|ga|as|st|te|er|r | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Ogmo','OKMKSTRNTRKTKS','gmog','ticu','Ogmogaster'),
 (256096,'Ogmogaster pentalineatus',' O|Og|gm|mo|og|ga|as|st|te|er|r | p|pe|en|nt|ta|al|li|in|ne|ea|at|tu|us|s','Ogmo','OKMKSTRPNTLNTS','gmog','eatu','Ogmogaster'),
 (256097,'OGO',' O|OG|GO|O','OGO','OK','GO','OGO','OGO'),
 (256098,'OGO\'s','','','',NULL,NULL,''),
 (256099,'OGOs',' O|OG|GO|Os|s','OGOs','OKS','GOs','OGOs','OGOs'),
 (256100,'ogre',' o|og|gr|re|e','ogre','OKR','gre','ogre','ogre'),
 (256101,'Ogren',' O|Og|gr|re|en|n','Ogre','OKRN','gren','Ogre','Ogren'),
 (256102,'Ogrens',' O|Og|gr|re|en|ns|s','Ogre','OKRNS','gren','gren','Ogrens'),
 (256103,'ogres',' o|og|gr|re|es|s','ogre','OKRS','gres','ogre','ogres'),
 (256104,'OGs',' O|OG|Gs|s','OGs','OKS','Gs','OGs','OGs');
INSERT INTO `m_spelling_dictionary` VALUES  (256105,'OGTT',' O|OG|GT|TT|T','OGTT','OKT','GTT','OGTT','OGTT'),
 (256106,'OGTT\'s','','','',NULL,NULL,''),
 (256107,'OGTTs',' O|OG|GT|TT|Ts|s','OGTT','OKTS','GTTs','OGTT','OGTTs'),
 (256108,'Oguchi\'s disease','','','',NULL,NULL,''),
 (256109,'Oguchi\'s diseases','','','',NULL,NULL,''),
 (256110,'Ogura',' O|Og|gu|ur|ra|a','Ogur','OKR','gura','Ogur','Ogura'),
 (256111,'Ogura cytoplasmic male sterility',' O|Og|gu|ur|ra|a | c|cy|yt|to|op|pl|la|as|sm|mi|ic|c | m|ma|al|le|e | s|st|te|er|ri|il|li|it|ty|y','Ogur','OKRSTPLSMKMLSTRLT','gura','ilit','Ogura cyto'),
 (256112,'Ogura radish',' O|Og|gu|ur|ra|a | r|ra|ad|di|is|sh|h','Ogur','OKRRTX','gura','adis','Ogura radi'),
 (256113,'Ogura radishes',' O|Og|gu|ur|ra|a | r|ra|ad|di|is|sh|he|es|s','Ogur','OKRRTXS','gura','ishe','Ogura radi'),
 (256114,'Oguras',' O|Og|gu|ur|ra|as|s','Ogur','OKRS','gura','gura','Oguras'),
 (256115,'OH',' O|OH|H','OH','O','H','OH','OH'),
 (256116,'OH\'s','','','',NULL,NULL,''),
 (256117,'OH-DPAT',' O|OH|H-|-D|DP|PA|AT|T','OH-D','OTPT','H-DP','-DPA','OH-DPAT');
INSERT INTO `m_spelling_dictionary` VALUES  (256118,'OHA',' O|OH|HA|A','OHA','OH','HA','OHA','OHA'),
 (256119,'OHA\'s','','','',NULL,NULL,''),
 (256120,'Ohara',' O|Oh|ha|ar|ra|a','Ohar','OHR','hara','Ohar','Ohara'),
 (256121,'Ohara disease',' O|Oh|ha|ar|ra|a | d|di|is|se|ea|as|se|e','Ohar','OHRTSS','hara','seas','Ohara dise'),
 (256122,'Ohara diseases',' O|Oh|ha|ar|ra|a | d|di|is|se|ea|as|se|es|s','Ohar','OHRTSSS','hara','ease','Ohara dise'),
 (256123,'Ohara\'s disease','','','',NULL,NULL,''),
 (256124,'Ohara\'s diseases','','','',NULL,NULL,''),
 (256125,'Oharas',' O|Oh|ha|ar|ra|as|s','Ohar','OHRS','hara','hara','Oharas'),
 (256126,'OHAs',' O|OH|HA|As|s','OHAs','OHS','HAs','OHAs','OHAs'),
 (256127,'OHC',' O|OH|HC|C','OHC','OK','HC','OHC','OHC'),
 (256128,'OHC\'s','','','',NULL,NULL,''),
 (256129,'OHCs',' O|OH|HC|Cs|s','OHCs','OKS','HCs','OHCs','OHCs'),
 (256130,'OHDA',' O|OH|HD|DA|A','OHDA','OT','HDA','OHDA','OHDA'),
 (256131,'OHDPAT',' O|OH|HD|DP|PA|AT|T','OHDP','OTPT','HDPA','HDPA','OHDPAT'),
 (256132,'Ohio',' O|Oh|hi|io|o','Ohio','OH','hio','Ohio','Ohio');
INSERT INTO `m_spelling_dictionary` VALUES  (256133,'ohm',' o|oh|hm|m','ohm','OM','hm','ohm','ohm'),
 (256134,'ohm-meter',' o|oh|hm|m-|-m|me|et|te|er|r','ohm-','OMMTR','hm-m','mete','ohm-meter'),
 (256135,'ohm-meters',' o|oh|hm|m-|-m|me|et|te|er|rs|s','ohm-','OMMTRS','hm-m','eter','ohm-meters'),
 (256136,'ohmage',' o|oh|hm|ma|ag|ge|e','ohma','OMJ','hmag','hmag','ohmage'),
 (256137,'Ohmeda',' O|Oh|hm|me|ed|da|a','Ohme','OMT','hmed','hmed','Ohmeda'),
 (256138,'ohmefentanyl',' o|oh|hm|me|ef|fe|en|nt|ta|an|ny|yl|l','ohme','OMFNTNL','hmef','tany','ohmefentan'),
 (256139,'ohmic',' o|oh|hm|mi|ic|c','ohmi','OMK','hmic','ohmi','ohmic'),
 (256140,'ohmic resistance',' o|oh|hm|mi|ic|c | r|re|es|si|is|st|ta|an|nc|ce|e','ohmi','OMKRSSTNS','hmic','tanc','ohmic resi'),
 (256141,'ohmically',' o|oh|hm|mi|ic|ca|al|ll|ly|y','ohmi','OMKL','hmic','call','ohmically'),
 (256142,'ohmmeter',' o|oh|hm|mm|me|et|te|er|r','ohmm','OMTR','hmme','mete','ohmmeter'),
 (256143,'ohmmeters',' o|oh|hm|mm|me|et|te|er|rs|s','ohmm','OMTRS','hmme','eter','ohmmeters'),
 (256144,'ohms',' o|oh|hm|ms|s','ohms','OMS','hms','ohms','ohms');
INSERT INTO `m_spelling_dictionary` VALUES  (256145,'OHP',' O|OH|HP|P','OHP','OP','HP','OHP','OHP'),
 (256146,'OHPMP',' O|OH|HP|PM|MP|P','OHPM','OPMP','HPMP','OHPM','OHPMP'),
 (256147,'OHs',' O|OH|Hs|s','OHs','OS','Hs','OHs','OHs'),
 (256148,'OHTHBPS',' O|OH|HT|TH|HB|BP|PS|S','OHTH','O0BPS','HTHB','THBP','OHTHBPS'),
 (256149,'OI',' O|OI|I','OI','O','I','OI','OI'),
 (256150,'OI\'s','','','',NULL,NULL,''),
 (256151,'OIC',' O|OI|IC|C','OIC','OK','IC','OIC','OIC'),
 (256152,'OIC\'s','','','',NULL,NULL,''),
 (256153,'OICs',' O|OI|IC|Cs|s','OICs','OKS','ICs','OICs','OICs'),
 (256154,'OID',' O|OI|ID|D','OID','OT','ID','OID','OID'),
 (256155,'OID\'s','','','',NULL,NULL,''),
 (256156,'oid-oid dermatoses',' o|oi|id|d-|-o|oi|id|d | d|de|er|rm|ma|at|to|os|se|es|s','oid-','OTTTRMTSS','id-o','tose','oid-oid de'),
 (256157,'oid-oid dermatosis',' o|oi|id|d-|-o|oi|id|d | d|de|er|rm|ma|at|to|os|si|is|s','oid-','OTTTRMTSS','id-o','tosi','oid-oid de'),
 (256158,'oid-oid disease',' o|oi|id|d-|-o|oi|id|d | d|di|is|se|ea|as|se|e','oid-','OTTTSS','id-o','seas','oid-oid di'),
 (256159,'oid-oid diseases',' o|oi|id|d-|-o|oi|id|d | d|di|is|se|ea|as|se|es|s','oid-','OTTTSSS','id-o','ease','oid-oid di');
INSERT INTO `m_spelling_dictionary` VALUES  (256160,'oidia',' o|oi|id|di|ia|a','oidi','OT','idia','oidi','oidia'),
 (256161,'oidiomycin',' o|oi|id|di|io|om|my|yc|ci|in|n','oidi','OTMSN','idio','myci','oidiomycin'),
 (256162,'oidiomycins',' o|oi|id|di|io|om|my|yc|ci|in|ns|s','oidi','OTMSNS','idio','ycin','oidiomycin'),
 (256163,'oidiomycosis',' o|oi|id|di|io|om|my|yc|co|os|si|is|s','oidi','OTMKSS','idio','cosi','oidiomycos'),
 (256164,'oidiomycotic',' o|oi|id|di|io|om|my|yc|co|ot|ti|ic|c','oidi','OTMKTK','idio','coti','oidiomycot'),
 (256165,'Oidium',' O|Oi|id|di|iu|um|m','Oidi','OTM','idiu','idiu','Oidium'),
 (256166,'Oidium albicans',' O|Oi|id|di|iu|um|m | a|al|lb|bi|ic|ca|an|ns|s','Oidi','OTMLBKNS','idiu','ican','Oidium alb'),
 (256167,'OIDs',' O|OI|ID|Ds|s','OIDs','OTS','IDs','OIDs','OIDs'),
 (256168,'Oikopleura dioica',' O|Oi|ik|ko|op|pl|le|eu|ur|ra|a | d|di|io|oi|ic|ca|a','Oiko','OKPLRTK','ikop','ioic','Oikopleura'),
 (256169,'oil',' o|oi|il|l','oil','OL','il','oil','oil'),
 (256170,'oil aspiration pneumonia',' o|oi|il|l | a|as|sp|pi|ir|ra|at|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|ia|a','oil','OLSPRXNPNMN','il a','moni','oil aspira'),
 (256171,'oil bath',' o|oi|il|l | b|ba|at|th|h','oil','OLB0','il b',' bat','oil bath');
INSERT INTO `m_spelling_dictionary` VALUES  (256172,'oil baths',' o|oi|il|l | b|ba|at|th|hs|s','oil','OLB0S','il b','bath','oil baths'),
 (256173,'oil degrading bacteria',' o|oi|il|l | d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','oil','OLTKRTNKBKTR','il d','teri','oil degrad'),
 (256174,'oil degrading bacterium',' o|oi|il|l | d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','oil','OLTKRTNKBKTRM','il d','eriu','oil degrad'),
 (256175,'oil field',' o|oi|il|l | f|fi|ie|el|ld|d','oil','OLFLT','il f','fiel','oil field'),
 (256176,'oil fields',' o|oi|il|l | f|fi|ie|el|ld|ds|s','oil','OLFLTS','il f','ield','oil fields'),
 (256177,'oil nut',' o|oi|il|l | n|nu|ut|t','oil','OLNT','il n','l nu','oil nut'),
 (256178,'oil nuts',' o|oi|il|l | n|nu|ut|ts|s','oil','OLNTS','il n',' nut','oil nuts'),
 (256179,'oil of vitriol',' o|oi|il|l | o|of|f | v|vi|it|tr|ri|io|ol|l','oil','OLFFTRL','il o','trio','oil of vit'),
 (256180,'oil painting',' o|oi|il|l | p|pa|ai|in|nt|ti|in|ng|g','oil','OLPNTNK','il p','ntin','oil painti'),
 (256181,'oil paintings',' o|oi|il|l | p|pa|ai|in|nt|ti|in|ng|gs|s','oil','OLPNTNKS','il p','ting','oil painti');
INSERT INTO `m_spelling_dictionary` VALUES  (256182,'oil red O',' o|oi|il|l | r|re|ed|d | O|O','oil','OLRT','il r','red','oil red O'),
 (256183,'oil tanker',' o|oi|il|l | t|ta|an|nk|ke|er|r','oil','OLTNKR','il t','anke','oil tanker'),
 (256184,'oil tankers',' o|oi|il|l | t|ta|an|nk|ke|er|rs|s','oil','OLTNKRS','il t','nker','oil tanker'),
 (256185,'oil well',' o|oi|il|l | w|we|el|ll|l','oil','OLWL','il w',' wel','oil well'),
 (256186,'oil wells',' o|oi|il|l | w|we|el|ll|ls|s','oil','OLWLS','il w','well','oil wells'),
 (256187,'oil-aspiration pneumonia',' o|oi|il|l-|-a|as|sp|pi|ir|ra|at|ti|io|on|n | p|pn|ne|eu|um|mo|on|ni|ia|a','oil-','OLSPRXNPNMN','il-a','moni','oil-aspira'),
 (256188,'oil-cake',' o|oi|il|l-|-c|ca|ak|ke|e','oil-','OLKK','il-c','-cak','oil-cake'),
 (256189,'oil-degrading bacteria',' o|oi|il|l-|-d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','oil-','OLTKRTNKBKTR','il-d','teri','oil-degrad'),
 (256190,'oil-degrading bacterium',' o|oi|il|l-|-d|de|eg|gr|ra|ad|di|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','oil-','OLTKRTNKBKTRM','il-d','eriu','oil-degrad'),
 (256191,'oil-field',' o|oi|il|l-|-f|fi|ie|el|ld|d','oil-','OLFLT','il-f','fiel','oil-field');
INSERT INTO `m_spelling_dictionary` VALUES  (256192,'oil-fields',' o|oi|il|l-|-f|fi|ie|el|ld|ds|s','oil-','OLFLTS','il-f','ield','oil-fields'),
 (256193,'oil-painting',' o|oi|il|l-|-p|pa|ai|in|nt|ti|in|ng|g','oil-','OLPNTNK','il-p','ntin','oil-painti'),
 (256194,'oil-paintings',' o|oi|il|l-|-p|pa|ai|in|nt|ti|in|ng|gs|s','oil-','OLPNTNKS','il-p','ting','oil-painti'),
 (256195,'oil-seed',' o|oi|il|l-|-s|se|ee|ed|d','oil-','OLST','il-s','-see','oil-seed'),
 (256196,'oil-seeds',' o|oi|il|l-|-s|se|ee|ed|ds|s','oil-','OLSTS','il-s','seed','oil-seeds'),
 (256197,'oil-tanker',' o|oi|il|l-|-t|ta|an|nk|ke|er|r','oil-','OLTNKR','il-t','anke','oil-tanker'),
 (256198,'oil-tankers',' o|oi|il|l-|-t|ta|an|nk|ke|er|rs|s','oil-','OLTNKRS','il-t','nker','oil-tanker'),
 (256199,'oilbird',' o|oi|il|lb|bi|ir|rd|d','oilb','OLBRT','ilbi','lbir','oilbird'),
 (256200,'oilbirds',' o|oi|il|lb|bi|ir|rd|ds|s','oilb','OLBRTS','ilbi','bird','oilbirds'),
 (256201,'oilcloth',' o|oi|il|lc|cl|lo|ot|th|h','oilc','OLKL0','ilcl','clot','oilcloth'),
 (256202,'oiled',' o|oi|il|le|ed|d','oile','OLT','iled','oile','oiled');
INSERT INTO `m_spelling_dictionary` VALUES  (256203,'oiler',' o|oi|il|le|er|r','oile','OLR','iler','oile','oiler'),
 (256204,'oilers',' o|oi|il|le|er|rs|s','oile','OLRS','iler','iler','oilers'),
 (256205,'oilfield',' o|oi|il|lf|fi|ie|el|ld|d','oilf','OLFLT','ilfi','fiel','oilfield'),
 (256206,'oilfields',' o|oi|il|lf|fi|ie|el|ld|ds|s','oilf','OLFLTS','ilfi','ield','oilfields'),
 (256207,'oilfish',' o|oi|il|lf|fi|is|sh|h','oilf','OLFX','ilfi','lfis','oilfish'),
 (256208,'oilfishes',' o|oi|il|lf|fi|is|sh|he|es|s','oilf','OLFXS','ilfi','ishe','oilfishes'),
 (256209,'oilier',' o|oi|il|li|ie|er|r','oili','OLR','ilie','ilie','oilier'),
 (256210,'oiliest',' o|oi|il|li|ie|es|st|t','oili','OLST','ilie','lies','oiliest'),
 (256211,'oiliness',' o|oi|il|li|in|ne|es|ss|s','oili','OLNS','ilin','ines','oiliness'),
 (256212,'oiling',' o|oi|il|li|in|ng|g','oili','OLNK','ilin','ilin','oiling'),
 (256213,'oilman',' o|oi|il|lm|ma|an|n','oilm','OLMN','ilma','ilma','oilman'),
 (256214,'oils',' o|oi|il|ls|s','oils','OLS','ils','oils','oils'),
 (256215,'oilseed',' o|oi|il|ls|se|ee|ed|d','oils','OLST','ilse','lsee','oilseed');
INSERT INTO `m_spelling_dictionary` VALUES  (256216,'oilseeds',' o|oi|il|ls|se|ee|ed|ds|s','oils','OLSTS','ilse','seed','oilseeds'),
 (256217,'oilskin',' o|oi|il|ls|sk|ki|in|n','oils','OLSKN','ilsk','lski','oilskin'),
 (256218,'oilskins',' o|oi|il|ls|sk|ki|in|ns|s','oils','OLSKNS','ilsk','skin','oilskins'),
 (256219,'oily',' o|oi|il|ly|y','oily','OL','ily','oily','oily'),
 (256220,'oint',' o|oi|in|nt|t','oint','ONT','int','oint','oint'),
 (256221,'ointed',' o|oi|in|nt|te|ed|d','oint','ONTT','inte','inte','ointed'),
 (256222,'ointing',' o|oi|in|nt|ti|in|ng|g','oint','ONTNK','inti','ntin','ointing'),
 (256223,'ointment',' o|oi|in|nt|tm|me|en|nt|t','oint','ONTMNT','intm','tmen','ointment'),
 (256224,'ointment base',' o|oi|in|nt|tm|me|en|nt|t | b|ba|as|se|e','oint','ONTMNTBS','intm',' bas','ointment b'),
 (256225,'ointment bases',' o|oi|in|nt|tm|me|en|nt|t | b|ba|as|se|es|s','oint','ONTMNTBSS','intm','base','ointment b'),
 (256226,'ointments',' o|oi|in|nt|tm|me|en|nt|ts|s','oint','ONTMNTS','intm','ment','ointments'),
 (256227,'oints',' o|oi|in|nt|ts|s','oint','ONTS','ints','oint','oints');
INSERT INTO `m_spelling_dictionary` VALUES  (256228,'OIPAAm',' O|OI|IP|PA|AA|Am|m','OIPA','OPM','IPAA','IPAA','OIPAAm'),
 (256229,'OIs',' O|OI|Is|s','OIs','OS','Is','OIs','OIs'),
 (256230,'OISB',' O|OI|IS|SB|B','OISB','OSB','ISB','OISB','OISB'),
 (256231,'Oitona similis',' O|Oi|it|to|on|na|a | s|si|im|mi|il|li|is|s','Oito','OTNSMLS','iton','mili','Oitona sim'),
 (256232,'ojas',' o|oj|ja|as|s','ojas','OJS','jas','ojas','ojas'),
 (256233,'Ojibwa',' O|Oj|ji|ib|bw|wa|a','Ojib','OJBW','jibw','jibw','Ojibwa'),
 (256234,'Ojibwas',' O|Oj|ji|ib|bw|wa|as|s','Ojib','OJBWS','jibw','ibwa','Ojibwas'),
 (256235,'Ojibway',' O|Oj|ji|ib|bw|wa|ay|y','Ojib','OJBW','jibw','ibwa','Ojibway'),
 (256236,'Ojibways',' O|Oj|ji|ib|bw|wa|ay|ys|s','Ojib','OJBWS','jibw','bway','Ojibways'),
 (256237,'OK',' O|OK|K','OK','OK','K','OK','OK'),
 (256238,'OK\'d','','','',NULL,NULL,''),
 (256239,'OK\'s','','','',NULL,NULL,''),
 (256240,'Oka',' O|Ok|ka|a','Oka','OK','ka','Oka','Oka'),
 (256241,'okadaic',' o|ok|ka|ad|da|ai|ic|c','okad','OKTK','kada','adai','okadaic'),
 (256242,'okadaic acid',' o|ok|ka|ad|da|ai|ic|c | a|ac|ci|id|d','okad','OKTKST','kada',' aci','okadaic ac');
INSERT INTO `m_spelling_dictionary` VALUES  (256243,'okadaic acid diol ester',' o|ok|ka|ad|da|ai|ic|c | a|ac|ci|id|d | d|di|io|ol|l | e|es|st|te|er|r','okad','OKTKSTTLSTR','kada','este','okadaic ac'),
 (256244,'okadaic acid receptor',' o|ok|ka|ad|da|ai|ic|c | a|ac|ci|id|d | r|re|ec|ce|ep|pt|to|or|r','okad','OKTKSTRSPTR','kada','epto','okadaic ac'),
 (256245,'okadaic acid receptors',' o|ok|ka|ad|da|ai|ic|c | a|ac|ci|id|d | r|re|ec|ce|ep|pt|to|or|rs|s','okad','OKTKSTRSPTRS','kada','ptor','okadaic ac'),
 (256246,'Okaloosa darter',' O|Ok|ka|al|lo|oo|os|sa|a | d|da|ar|rt|te|er|r','Okal','OKLSTRTR','kalo','arte','Okaloosa d'),
 (256247,'Okaloosa darters',' O|Ok|ka|al|lo|oo|os|sa|a | d|da|ar|rt|te|er|rs|s','Okal','OKLSTRTRS','kalo','rter','Okaloosa d'),
 (256248,'Okamoto',' O|Ok|ka|am|mo|ot|to|o','Okam','OKMT','kamo','amot','Okamoto'),
 (256249,'Okamotos',' O|Ok|ka|am|mo|ot|to|os|s','Okam','OKMTS','kamo','moto','Okamotos'),
 (256250,'okapi',' o|ok|ka|ap|pi|i','okap','OKP','kapi','okap','okapi'),
 (256251,'Okapia',' O|Ok|ka|ap|pi|ia|a','Okap','OKP','kapi','kapi','Okapia');
INSERT INTO `m_spelling_dictionary` VALUES  (256252,'Okapia johnstoni',' O|Ok|ka|ap|pi|ia|a | j|jo|oh|hn|ns|st|to|on|ni|i','Okap','OKPJNSTN','kapi','ston','Okapia joh'),
 (256253,'okapis',' o|ok|ka|ap|pi|is|s','okap','OKPS','kapi','kapi','okapis'),
 (256254,'Okas',' O|Ok|ka|as|s','Okas','OKS','kas','Okas','Okas'),
 (256255,'okay',' o|ok|ka|ay|y','okay','OK','kay','okay','okay'),
 (256256,'Okayama',' O|Ok|ka|ay|ya|am|ma|a','Okay','OKYM','kaya','ayam','Okayama'),
 (256257,'okayed',' o|ok|ka|ay|ye|ed|d','okay','OKYT','kaye','kaye','okayed'),
 (256258,'okaying',' o|ok|ka|ay|yi|in|ng|g','okay','OKYNK','kayi','ayin','okaying'),
 (256259,'okays',' o|ok|ka|ay|ys|s','okay','OKS','kays','okay','okays'),
 (256260,'Okazaki',' O|Ok|ka|az|za|ak|ki|i','Okaz','OKSK','kaza','azak','Okazaki'),
 (256261,'Okazaki fragment',' O|Ok|ka|az|za|ak|ki|i | f|fr|ra|ag|gm|me|en|nt|t','Okaz','OKSKFRKMNT','kaza','gmen','Okazaki fr'),
 (256262,'Okazaki fragments',' O|Ok|ka|az|za|ak|ki|i | f|fr|ra|ag|gm|me|en|nt|ts|s','Okaz','OKSKFRKMNTS','kaza','ment','Okazaki fr'),
 (256263,'Okazakis',' O|Ok|ka|az|za|ak|ki|is|s','Okaz','OKSKS','kaza','zaki','Okazakis');
INSERT INTO `m_spelling_dictionary` VALUES  (256264,'OKed',' O|OK|Ke|ed|d','OKed','OKT','Ked','OKed','OKed'),
 (256265,'okicenone',' o|ok|ki|ic|ce|en|no|on|ne|e','okic','OKSNN','kice','enon','okicenone'),
 (256266,'okilactomycin',' o|ok|ki|il|la|ac|ct|to|om|my|yc|ci|in|n','okil','OKLKTMSN','kila','myci','okilactomy'),
 (256267,'okilactomycins',' o|ok|ki|il|la|ac|ct|to|om|my|yc|ci|in|ns|s','okil','OKLKTMSNS','kila','ycin','okilactomy'),
 (256268,'Okinawa',' O|Ok|ki|in|na|aw|wa|a','Okin','OKNW','kina','inaw','Okinawa'),
 (256269,'Okinawan',' O|Ok|ki|in|na|aw|wa|an|n','Okin','OKNWN','kina','nawa','Okinawan'),
 (256270,'Okinawans',' O|Ok|ki|in|na|aw|wa|an|ns|s','Okin','OKNWNS','kina','awan','Okinawans'),
 (256271,'OKing',' O|OK|Ki|in|ng|g','OKin','OKNK','King','OKin','OKing'),
 (256272,'Oklahoma',' O|Ok|kl|la|ah|ho|om|ma|a','Okla','OKLHM','klah','ahom','Oklahoma'),
 (256273,'okra',' o|ok|kr|ra|a','okra','OKR','kra','okra','okra'),
 (256274,'OKs',' O|OK|Ks|s','OKs','OKS','Ks','OKs','OKs'),
 (256275,'oksidevit',' o|ok|ks|si|id|de|ev|vi|it|t','oksi','OKSTFT','ksid','devi','oksidevit');
INSERT INTO `m_spelling_dictionary` VALUES  (256276,'oksolin',' o|ok|ks|so|ol|li|in|n','okso','OKSLN','ksol','soli','oksolin'),
 (256277,'Okuda',' O|Ok|ku|ud|da|a','Okud','OKT','kuda','Okud','Okuda'),
 (256278,'Okuda classification',' O|Ok|ku|ud|da|a | c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','Okud','OKTKLSFKXN','kuda','atio','Okuda clas'),
 (256279,'Okuda score',' O|Ok|ku|ud|da|a | s|sc|co|or|re|e','Okud','OKTSKR','kuda','scor','Okuda scor'),
 (256280,'Okuda scores',' O|Ok|ku|ud|da|a | s|sc|co|or|re|es|s','Okud','OKTSKRS','kuda','core','Okuda scor'),
 (256281,'Okuda stage',' O|Ok|ku|ud|da|a | s|st|ta|ag|ge|e','Okud','OKTSTJ','kuda','stag','Okuda stag'),
 (256282,'Okuda stages',' O|Ok|ku|ud|da|a | s|st|ta|ag|ge|es|s','Okud','OKTSTJS','kuda','tage','Okuda stag'),
 (256283,'Okuda\'s classification','','','',NULL,NULL,''),
 (256284,'Okudas',' O|Ok|ku|ud|da|as|s','Okud','OKTS','kuda','kuda','Okudas'),
 (256285,'Ol',' O|Ol|l','Ol','OL','l','Ol','Ol'),
 (256286,'Ol\'s','','','',NULL,NULL,''),
 (256287,'Olacaceae',' O|Ol|la|ac|ca|ac|ce|ea|ae|e','Olac','OLKS','laca','acea','Olacaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (256288,'Olami-Feder-Christensen model',' O|Ol|la|am|mi|i-|-F|Fe|ed|de|er|r-|-C|Ch|hr|ri|is|st|te|en|ns|se|en|n | m|mo|od|de|el|l','Olam','OLMFTRXRSTNSNMTL','lami','mode','Olami-Fede'),
 (256289,'olamine',' o|ol|la|am|mi|in|ne|e','olam','OLMN','lami','amin','olamine'),
 (256290,'olanzapine',' o|ol|la|an|nz|za|ap|pi|in|ne|e','olan','OLNSPN','lanz','apin','olanzapine'),
 (256291,'olaquindox',' o|ol|la|aq|qu|ui|in|nd|do|ox|x','olaq','OLKNTKS','laqu','indo','olaquindox'),
 (256292,'Olax',' O|Ol|la|ax|x','Olax','OLKS','lax','Olax','Olax'),
 (256293,'Olax aphylla',' O|Ol|la|ax|x | a|ap|ph|hy|yl|ll|la|a','Olax','OLKSFL','lax','hyll','Olax aphyl'),
 (256294,'Olax benthamiana',' O|Ol|la|ax|x | b|be|en|nt|th|ha|am|mi|ia|an|na|a','Olax','OLKSBN0MN','lax','mian','Olax benth'),
 (256295,'Olax gambecola',' O|Ol|la|ax|x | g|ga|am|mb|be|ec|co|ol|la|a','Olax','OLKSKMKL','lax','ecol','Olax gambe'),
 (256296,'Olax phyllanthi',' O|Ol|la|ax|x | p|ph|hy|yl|ll|la|an|nt|th|hi|i','Olax','OLKSFLN0','lax','anth','Olax phyll'),
 (256297,'OLB',' O|OL|LB|B','OLB','OLB','LB','OLB','OLB');
INSERT INTO `m_spelling_dictionary` VALUES  (256298,'OLB\'s','','','',NULL,NULL,''),
 (256299,'Olbert',' O|Ol|lb|be|er|rt|t','Olbe','OLBRT','lber','lber','Olbert'),
 (256300,'Olbetam',' O|Ol|lb|be|et|ta|am|m','Olbe','OLBTM','lbet','beta','Olbetam'),
 (256301,'OLBs',' O|OL|LB|Bs|s','OLBs','OLBS','LBs','OLBs','OLBs'),
 (256302,'olcadil',' o|ol|lc|ca|ad|di|il|l','olca','OLKTL','lcad','cadi','olcadil'),
 (256303,'old',' o|ol|ld|d','old','OLT','ld','old','old'),
 (256304,'old age',' o|ol|ld|d | a|ag|ge|e','old','OLTJ','ld a','d ag','old age'),
 (256305,'old age pension',' o|ol|ld|d | a|ag|ge|e | p|pe|en|ns|si|io|on|n','old','OLTJPNXN','ld a','nsio','old age pe'),
 (256306,'old age pensioner',' o|ol|ld|d | a|ag|ge|e | p|pe|en|ns|si|io|on|ne|er|r','old','OLTJPNXNR','ld a','ione','old age pe'),
 (256307,'old age pensioners',' o|ol|ld|d | a|ag|ge|e | p|pe|en|ns|si|io|on|ne|er|rs|s','old','OLTJPNXNRS','ld a','oner','old age pe'),
 (256308,'old age pensions',' o|ol|ld|d | a|ag|ge|e | p|pe|en|ns|si|io|on|ns|s','old','OLTJPNXNS','ld a','sion','old age pe'),
 (256309,'Old English Sheepdog',' O|Ol|ld|d | E|En|ng|gl|li|is|sh|h | S|Sh|he|ee|ep|pd|do|og|g','Old','OLTNKLXXPTK','ld E','epdo','Old Englis');
INSERT INTO `m_spelling_dictionary` VALUES  (256310,'Old English Sheepdogs',' O|Ol|ld|d | E|En|ng|gl|li|is|sh|h | S|Sh|he|ee|ep|pd|do|og|gs|s','Old','OLTNKLXXPTKS','ld E','pdog','Old Englis'),
 (256311,'old term',' o|ol|ld|d | t|te|er|rm|m','old','OLTTRM','ld t',' ter','old term'),
 (256312,'old terms',' o|ol|ld|d | t|te|er|rm|ms|s','old','OLTTRMS','ld t','term','old terms'),
 (256313,'old tuberculin',' o|ol|ld|d | t|tu|ub|be|er|rc|cu|ul|li|in|n','old','OLTTBRKLN','ld t','culi','old tuberc'),
 (256314,'old tuberculins',' o|ol|ld|d | t|tu|ub|be|er|rc|cu|ul|li|in|ns|s','old','OLTTBRKLNS','ld t','ulin','old tuberc'),
 (256315,'Old World flycatcher',' O|Ol|ld|d | W|Wo|or|rl|ld|d | f|fl|ly|yc|ca|at|tc|ch|he|er|r','Old','OLTWRLTFLKTXR','ld W','tche','Old World'),
 (256316,'Old World flycatchers',' O|Ol|ld|d | W|Wo|or|rl|ld|d | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','Old','OLTWRLTFLKTXRS','ld W','cher','Old World'),
 (256317,'old world hookworm',' o|ol|ld|d | w|wo|or|rl|ld|d | h|ho|oo|ok|kw|wo|or|rm|m','old','OLTWRLTHKWRM','ld w','kwor','old world'),
 (256318,'old world hookworms',' o|ol|ld|d | w|wo|or|rl|ld|d | h|ho|oo|ok|kw|wo|or|rm|ms|s','old','OLTWRLTHKWRMS','ld w','worm','old world');
INSERT INTO `m_spelling_dictionary` VALUES  (256319,'Old World leishmaniasis',' O|Ol|ld|d | W|Wo|or|rl|ld|d | l|le|ei|is|sh|hm|ma|an|ni|ia|as|si|is|s','Old','OLTWRLTLXMNSS','ld W','iasi','Old World'),
 (256320,'Old World monkey',' O|Ol|ld|d | W|Wo|or|rl|ld|d | m|mo|on|nk|ke|ey|y','Old','OLTWRLTMNK','ld W','onke','Old World'),
 (256321,'Old World monkeys',' O|Ol|ld|d | W|Wo|or|rl|ld|d | m|mo|on|nk|ke|ey|ys|s','Old','OLTWRLTMNKS','ld W','nkey','Old World'),
 (256322,'old yellow enzyme',' o|ol|ld|d | y|ye|el|ll|lo|ow|w | e|en|nz|zy|ym|me|e','old','OLTYLNSM','ld y','nzym','old yellow'),
 (256323,'old-age',' o|ol|ld|d-|-a|ag|ge|e','old-','OLTJ','ld-a','d-ag','old-age'),
 (256324,'old-fashioned',' o|ol|ld|d-|-f|fa|as|sh|hi|io|on|ne|ed|d','old-','OLTFXNT','ld-f','ione','old-fashio'),
 (256325,'old-fashioneds',' o|ol|ld|d-|-f|fa|as|sh|hi|io|on|ne|ed|ds|s','old-','OLTFXNTS','ld-f','oned','old-fashio'),
 (256326,'old-time',' o|ol|ld|d-|-t|ti|im|me|e','old-','OLTTM','ld-t','-tim','old-time'),
 (256327,'old-timer',' o|ol|ld|d-|-t|ti|im|me|er|r','old-','OLTTMR','ld-t','time','old-timer'),
 (256328,'old-timers',' o|ol|ld|d-|-t|ti|im|me|er|rs|s','old-','OLTTMRS','ld-t','imer','old-timers');
INSERT INTO `m_spelling_dictionary` VALUES  (256329,'olden',' o|ol|ld|de|en|n','olde','OLTN','lden','olde','olden'),
 (256330,'Oldenlandia affinis',' O|Ol|ld|de|en|nl|la|an|nd|di|ia|a | a|af|ff|fi|in|ni|is|s','Olde','OLTNLNTFNS','lden','fini','Oldenlandi'),
 (256331,'Oldenlandia boscii',' O|Ol|ld|de|en|nl|la|an|nd|di|ia|a | b|bo|os|sc|ci|ii|i','Olde','OLTNLNTBS','lden','osci','Oldenlandi'),
 (256332,'Oldenlandia diffusa',' O|Ol|ld|de|en|nl|la|an|nd|di|ia|a | d|di|if|ff|fu|us|sa|a','Olde','OLTNLNTTFS','lden','ffus','Oldenlandi'),
 (256333,'Oldenlandia salzmanii',' O|Ol|ld|de|en|nl|la|an|nd|di|ia|a | s|sa|al|lz|zm|ma|an|ni|ii|i','Olde','OLTNLNTSLSMN','lden','mani','Oldenlandi'),
 (256334,'Oldenlandia tenelliflora',' O|Ol|ld|de|en|nl|la|an|nd|di|ia|a | t|te|en|ne|el|ll|li|if|fl|lo|or|ra|a','Olde','OLTNLNTTNLFLR','lden','flor','Oldenlandi'),
 (256335,'older',' o|ol|ld|de|er|r','olde','OLTR','lder','olde','older'),
 (256336,'oldest',' o|ol|ld|de|es|st|t','olde','OLTST','ldes','ldes','oldest'),
 (256337,'oldie',' o|ol|ld|di|ie|e','oldi','OLT','ldie','oldi','oldie');
INSERT INTO `m_spelling_dictionary` VALUES  (256338,'oldies',' o|ol|ld|di|ie|es|s','oldi','OLTS','ldie','ldie','oldies'),
 (256339,'oldish',' o|ol|ld|di|is|sh|h','oldi','OLTX','ldis','ldis','oldish'),
 (256340,'oldness',' o|ol|ld|dn|ne|es|ss|s','oldn','OLTNS','ldne','dnes','oldness'),
 (256341,'olds',' o|ol|ld|ds|s','olds','OLTS','lds','olds','olds'),
 (256342,'oldster',' o|ol|ld|ds|st|te|er|r','olds','OLTSTR','ldst','dste','oldster'),
 (256343,'oldsters',' o|ol|ld|ds|st|te|er|rs|s','olds','OLTSTRS','ldst','ster','oldsters'),
 (256344,'olea',' o|ol|le|ea|a','olea','OL','lea','olea','olea'),
 (256345,'Olea africana',' O|Ol|le|ea|a | a|af|fr|ri|ic|ca|an|na|a','Olea','OLFRKN','lea','ican','Olea afric'),
 (256346,'Olea capensis',' O|Ol|le|ea|a | c|ca|ap|pe|en|ns|si|is|s','Olea','OLKPNSS','lea','ensi','Olea capen'),
 (256347,'Olea capensis ssp. capensis',' O|Ol|le|ea|a | c|ca|ap|pe|en|ns|si|is|s | s|ss|sp|p.|. | c|ca|ap|pe|en|ns|si|is|s','Olea','OLKPNSSSPKPNSS','lea','ensi','Olea capen'),
 (256348,'Olea capensis subsp. capensis',' O|Ol|le|ea|a | c|ca|ap|pe|en|ns|si|is|s | s|su|ub|bs|sp|p.|. | c|ca|ap|pe|en|ns|si|is|s','Olea','OLKPNSSSBSPKPNSS','lea','ensi','Olea capen'),
 (256349,'Olea capensis subspecies capensis',' O|Ol|le|ea|a | c|ca|ap|pe|en|ns|si|is|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | c|ca|ap|pe|en|ns|si|is|s','Olea','OLKPNSSSBSPSSKPNSS','lea','ensi','Olea capen');
INSERT INTO `m_spelling_dictionary` VALUES  (256350,'Olea chrysophylla',' O|Ol|le|ea|a | c|ch|hr|ry|ys|so|op|ph|hy|yl|ll|la|a','Olea','OLXRSFL','lea','hyll','Olea chrys'),
 (256351,'Olea europaea',' O|Ol|le|ea|a | e|eu|ur|ro|op|pa|ae|ea|a','Olea','OLRP','lea','opae','Olea europ'),
 (256352,'Olea europaea ssp. europaea',' O|Ol|le|ea|a | e|eu|ur|ro|op|pa|ae|ea|a | s|ss|sp|p.|. | e|eu|ur|ro|op|pa|ae|ea|a','Olea','OLRPSPRP','lea','opae','Olea europ'),
 (256353,'Olea europaea subsp. europaea',' O|Ol|le|ea|a | e|eu|ur|ro|op|pa|ae|ea|a | s|su|ub|bs|sp|p.|. | e|eu|ur|ro|op|pa|ae|ea|a','Olea','OLRPSBSPRP','lea','opae','Olea europ'),
 (256354,'Olea europaea subspecies europaea',' O|Ol|le|ea|a | e|eu|ur|ro|op|pa|ae|ea|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | e|eu|ur|ro|op|pa|ae|ea|a','Olea','OLRPSBSPSSRP','lea','opae','Olea europ'),
 (256355,'Olea europaes',' O|Ol|le|ea|a | e|eu|ur|ro|op|pa|ae|es|s','Olea','OLRPS','lea','opae','Olea europ'),
 (256356,'Olea europea',' O|Ol|le|ea|a | e|eu|ur|ro|op|pe|ea|a','Olea','OLRP','lea','rope','Olea europ'),
 (256357,'Olea europea var. oleaster',' O|Ol|le|ea|a | e|eu|ur|ro|op|pe|ea|a | v|va|ar|r.|. | o|ol|le|ea|as|st|te|er|r','Olea','OLRPFRLSTR','lea','aste','Olea europ');
INSERT INTO `m_spelling_dictionary` VALUES  (256358,'Olea europea varietas oleaster',' O|Ol|le|ea|a | e|eu|ur|ro|op|pe|ea|a | v|va|ar|ri|ie|et|ta|as|s | o|ol|le|ea|as|st|te|er|r','Olea','OLRPFRTSLSTR','lea','aste','Olea europ'),
 (256359,'Olea oleaster',' O|Ol|le|ea|a | o|ol|le|ea|as|st|te|er|r','Olea','OLLSTR','lea','aste','Olea oleas'),
 (256360,'Oleaceae',' O|Ol|le|ea|ac|ce|ea|ae|e','Olea','OLS','leac','acea','Oleaceae'),
 (256361,'oleaginous',' o|ol|le|ea|ag|gi|in|no|ou|us|s','olea','OLJNS','leag','inou','oleaginous'),
 (256362,'oleamide',' o|ol|le|ea|am|mi|id|de|e','olea','OLMT','leam','amid','oleamide'),
 (256363,'oleamides',' o|ol|le|ea|am|mi|id|de|es|s','olea','OLMTS','leam','mide','oleamides'),
 (256364,'oleanane',' o|ol|le|ea|an|na|an|ne|e','olea','OLNN','lean','anan','oleanane'),
 (256365,'oleananes',' o|ol|le|ea|an|na|an|ne|es|s','olea','OLNNS','lean','nane','oleananes'),
 (256366,'oleander',' o|ol|le|ea|an|nd|de|er|r','olea','OLNTR','lean','ande','oleander'),
 (256367,'oleanders',' o|ol|le|ea|an|nd|de|er|rs|s','olea','OLNTRS','lean','nder','oleanders'),
 (256368,'Oleandocetin',' O|Ol|le|ea|an|nd|do|oc|ce|et|ti|in|n','Olea','OLNTSTN','lean','ceti','Oleandocet');
INSERT INTO `m_spelling_dictionary` VALUES  (256369,'oleandomycin',' o|ol|le|ea|an|nd|do|om|my|yc|ci|in|n','olea','OLNTMSN','lean','myci','oleandomyc'),
 (256370,'oleandomycin phosphate',' o|ol|le|ea|an|nd|do|om|my|yc|ci|in|n | p|ph|ho|os|sp|ph|ha|at|te|e','olea','OLNTMSNFSFT','lean','phat','oleandomyc'),
 (256371,'oleandrin',' o|ol|le|ea|an|nd|dr|ri|in|n','olea','OLNTRN','lean','ndri','oleandrin'),
 (256372,'oleandrism',' o|ol|le|ea|an|nd|dr|ri|is|sm|m','olea','OLNTRSM','lean','dris','oleandrism'),
 (256373,'oleanol',' o|ol|le|ea|an|no|ol|l','olea','OLNL','lean','eano','oleanol'),
 (256374,'oleanolic acid',' o|ol|le|ea|an|no|ol|li|ic|c | a|ac|ci|id|d','olea','OLNLKST','lean',' aci','oleanolic'),
 (256375,'Olearia',' O|Ol|le|ea|ar|ri|ia|a','Olea','OLR','lear','eari','Olearia'),
 (256376,'Olearia argophylla',' O|Ol|le|ea|ar|ri|ia|a | a|ar|rg|go|op|ph|hy|yl|ll|la|a','Olea','OLRRKFL','lear','hyll','Olearia ar'),
 (256377,'Olearia arguta',' O|Ol|le|ea|ar|ri|ia|a | a|ar|rg|gu|ut|ta|a','Olea','OLRRKT','lear','rgut','Olearia ar'),
 (256378,'Olearia pannosa',' O|Ol|le|ea|ar|ri|ia|a | p|pa|an|nn|no|os|sa|a','Olea','OLRPNS','lear','nnos','Olearia pa');
INSERT INTO `m_spelling_dictionary` VALUES  (256379,'oleaster',' o|ol|le|ea|as|st|te|er|r','olea','OLSTR','leas','aste','oleaster'),
 (256380,'oleasters',' o|ol|le|ea|as|st|te|er|rs|s','olea','OLSTRS','leas','ster','oleasters'),
 (256381,'oleate',' o|ol|le|ea|at|te|e','olea','OLT','leat','leat','oleate'),
 (256382,'oleates',' o|ol|le|ea|at|te|es|s','olea','OLTS','leat','eate','oleates'),
 (256383,'olecranal',' o|ol|le|ec|cr|ra|an|na|al|l','olec','OLKRNL','lecr','rana','olecranal'),
 (256384,'olecranarthritides',' o|ol|le|ec|cr|ra|an|na|ar|rt|th|hr|ri|it|ti|id|de|es|s','olec','OLKRNR0RTTS','lecr','tide','olecranart'),
 (256385,'olecranarthritis',' o|ol|le|ec|cr|ra|an|na|ar|rt|th|hr|ri|it|ti|is|s','olec','OLKRNR0RTS','lecr','riti','olecranart'),
 (256386,'olecranisation',' o|ol|le|ec|cr|ra|an|ni|is|sa|at|ti|io|on|n','olec','OLKRNSXN','lecr','atio','olecranisa'),
 (256387,'olecranization',' o|ol|le|ec|cr|ra|an|ni|iz|za|at|ti|io|on|n','olec','OLKRNSXN','lecr','atio','olecraniza'),
 (256388,'olecranoid',' o|ol|le|ec|cr|ra|an|no|oi|id|d','olec','OLKRNT','lecr','anoi','olecranoid'),
 (256389,'olecranon',' o|ol|le|ec|cr|ra|an|no|on|n','olec','OLKRNN','lecr','rano','olecranon');
INSERT INTO `m_spelling_dictionary` VALUES  (256390,'olecranon bursitides',' o|ol|le|ec|cr|ra|an|no|on|n | b|bu|ur|rs|si|it|ti|id|de|es|s','olec','OLKRNNBRSTTS','lecr','tide','olecranon'),
 (256391,'olecranon bursitis',' o|ol|le|ec|cr|ra|an|no|on|n | b|bu|ur|rs|si|it|ti|is|s','olec','OLKRNNBRSTS','lecr','siti','olecranon'),
 (256392,'olecranon process',' o|ol|le|ec|cr|ra|an|no|on|n | p|pr|ro|oc|ce|es|ss|s','olec','OLKRNNPRSS','lecr','oces','olecranon'),
 (256393,'olecranon processes',' o|ol|le|ec|cr|ra|an|no|on|n | p|pr|ro|oc|ce|es|ss|se|es|s','olec','OLKRNNPRSSS','lecr','esse','olecranon'),
 (256394,'olefiant',' o|ol|le|ef|fi|ia|an|nt|t','olef','OLFNT','lefi','fian','olefiant'),
 (256395,'olefiant gas',' o|ol|le|ef|fi|ia|an|nt|t | g|ga|as|s','olef','OLFNTKS','lefi','t ga','olefiant g'),
 (256396,'oleficin',' o|ol|le|ef|fi|ic|ci|in|n','olef','OLFSN','lefi','fici','oleficin'),
 (256397,'olefin',' o|ol|le|ef|fi|in|n','olef','OLFN','lefi','lefi','olefin'),
 (256398,'olefinate',' o|ol|le|ef|fi|in|na|at|te|e','olef','OLFNT','lefi','inat','olefinate'),
 (256399,'olefinated',' o|ol|le|ef|fi|in|na|at|te|ed|d','olef','OLFNTT','lefi','nate','olefinated');
INSERT INTO `m_spelling_dictionary` VALUES  (256400,'olefinates',' o|ol|le|ef|fi|in|na|at|te|es|s','olef','OLFNTS','lefi','nate','olefinates'),
 (256401,'olefinating',' o|ol|le|ef|fi|in|na|at|ti|in|ng|g','olef','OLFNTNK','lefi','atin','olefinatin'),
 (256402,'olefination',' o|ol|le|ef|fi|in|na|at|ti|io|on|n','olef','OLFNXN','lefi','atio','olefinatio'),
 (256403,'olefinations',' o|ol|le|ef|fi|in|na|at|ti|io|on|ns|s','olef','OLFNXNS','lefi','tion','olefinatio'),
 (256404,'olefinic',' o|ol|le|ef|fi|in|ni|ic|c','olef','OLFNK','lefi','fini','olefinic'),
 (256405,'olefins',' o|ol|le|ef|fi|in|ns|s','olef','OLFNS','lefi','efin','olefins'),
 (256406,'oleflavit',' o|ol|le|ef|fl|la|av|vi|it|t','olef','OLFLFT','lefl','lavi','oleflavit'),
 (256407,'oleic',' o|ol|le|ei|ic|c','olei','OLK','leic','olei','oleic'),
 (256408,'oleic acid',' o|ol|le|ei|ic|c | a|ac|ci|id|d','olei','OLKST','leic',' aci','oleic acid'),
 (256409,'oleic acids',' o|ol|le|ei|ic|c | a|ac|ci|id|ds|s','olei','OLKSTS','leic','acid','oleic acid'),
 (256410,'oleilanilide',' o|ol|le|ei|il|la|an|ni|il|li|id|de|e','olei','OLLNLT','leil','ilid','oleilanili');
INSERT INTO `m_spelling_dictionary` VALUES  (256411,'olein',' o|ol|le|ei|in|n','olei','OLN','lein','olei','olein'),
 (256412,'olenitides',' o|ol|le|en|ni|it|ti|id|de|es|s','olen','OLNTTS','leni','tide','olenitides'),
 (256413,'olenitis',' o|ol|le|en|ni|it|ti|is|s','olen','OLNTS','leni','niti','olenitis'),
 (256414,'oleo',' o|ol|le|eo|o','oleo','OL','leo','oleo','oleo'),
 (256415,'oleo-resin',' o|ol|le|eo|o-|-r|re|es|si|in|n','oleo','OLRSN','leo-','resi','oleo-resin'),
 (256416,'oleo-resins',' o|ol|le|eo|o-|-r|re|es|si|in|ns|s','oleo','OLRSNS','leo-','esin','oleo-resin'),
 (256417,'oleoanilide',' o|ol|le|eo|oa|an|ni|il|li|id|de|e','oleo','OLNLT','leoa','ilid','oleoanilid'),
 (256418,'oleogel',' o|ol|le|eo|og|ge|el|l','oleo','OLJL','leog','eoge','oleogel'),
 (256419,'oleogels',' o|ol|le|eo|og|ge|el|ls|s','oleo','OLJLS','leog','ogel','oleogels'),
 (256420,'oleogranuloma',' o|ol|le|eo|og|gr|ra|an|nu|ul|lo|om|ma|a','oleo','OLKRNLM','leog','ulom','oleogranul'),
 (256421,'oleogranulomas',' o|ol|le|eo|og|gr|ra|an|nu|ul|lo|om|ma|as|s','oleo','OLKRNLMS','leog','loma','oleogranul'),
 (256422,'oleogranulomata',' o|ol|le|eo|og|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','oleo','OLKRNLMT','leog','omat','oleogranul');
INSERT INTO `m_spelling_dictionary` VALUES  (256423,'oleol',' o|ol|le|eo|ol|l','oleo','OLL','leol','oleo','oleol'),
 (256424,'oleoma',' o|ol|le|eo|om|ma|a','oleo','OLM','leom','leom','oleoma'),
 (256425,'oleomargarine',' o|ol|le|eo|om|ma|ar|rg|ga|ar|ri|in|ne|e','oleo','OLMRKRN','leom','arin','oleomargar'),
 (256426,'oleomas',' o|ol|le|eo|om|ma|as|s','oleo','OLMS','leom','eoma','oleomas'),
 (256427,'oleomorphocycline',' o|ol|le|eo|om|mo|or|rp|ph|ho|oc|cy|yc|cl|li|in|ne|e','oleo','OLMRFSKLN','leom','clin','oleomorpho'),
 (256428,'oleophytal',' o|ol|le|eo|op|ph|hy|yt|ta|al|l','oleo','OLFTL','leop','hyta','oleophytal'),
 (256429,'oleoresin',' o|ol|le|eo|or|re|es|si|in|n','oleo','OLRSN','leor','resi','oleoresin'),
 (256430,'oleoresina',' o|ol|le|eo|or|re|es|si|in|na|a','oleo','OLRSN','leor','esin','oleoresina'),
 (256431,'oleoresinae',' o|ol|le|eo|or|re|es|si|in|na|ae|e','oleo','OLRSN','leor','sina','oleoresina'),
 (256432,'oleoresins',' o|ol|le|eo|or|re|es|si|in|ns|s','oleo','OLRSNS','leor','esin','oleoresins'),
 (256433,'oleos',' o|ol|le|eo|os|s','oleo','OLS','leos','oleo','oleos');
INSERT INTO `m_spelling_dictionary` VALUES  (256434,'oleosacchara',' o|ol|le|eo|os|sa|ac|cc|ch|ha|ar|ra|a','oleo','OLSKXR','leos','char','oleosaccha'),
 (256435,'oleosaccharum',' o|ol|le|eo|os|sa|ac|cc|ch|ha|ar|ru|um|m','oleo','OLSKXRM','leos','haru','oleosaccha'),
 (256436,'oleosin',' o|ol|le|eo|os|si|in|n','oleo','OLSN','leos','eosi','oleosin'),
 (256437,'oleosins',' o|ol|le|eo|os|si|in|ns|s','oleo','OLSNS','leos','osin','oleosins'),
 (256438,'oleothoraces',' o|ol|le|eo|ot|th|ho|or|ra|ac|ce|es|s','oleo','OL0RSS','leot','race','oleothorac'),
 (256439,'oleothorax',' o|ol|le|eo|ot|th|ho|or|ra|ax|x','oleo','OL0RKS','leot','hora','oleothorax'),
 (256440,'oleothoraxes',' o|ol|le|eo|ot|th|ho|or|ra|ax|xe|es|s','oleo','OL0RKSS','leot','raxe','oleothorax'),
 (256441,'oleovitamin D',' o|ol|le|eo|ov|vi|it|ta|am|mi|in|n | D|D','oleo','OLFTMNT','leov','min','oleovitami'),
 (256442,'oleoyl',' o|ol|le|eo|oy|yl|l','oleo','OLL','leoy','leoy','oleoyl'),
 (256443,'oleoyl phosphatidylcholine',' o|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','oleo','OLLFSFTTLXLN','leoy','olin','oleoyl pho'),
 (256444,'oleoyl phosphatidylcholines',' o|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','oleo','OLLFSFTTLXLNS','leoy','line','oleoyl pho');
INSERT INTO `m_spelling_dictionary` VALUES  (256445,'oleoylacetylglycerol',' o|ol|le|eo|oy|yl|la|ac|ce|et|ty|yl|lg|gl|ly|yc|ce|er|ro|ol|l','oleo','OLLSTLKLSRL','leoy','cero','oleoylacet'),
 (256446,'oleoylamine',' o|ol|le|eo|oy|yl|la|am|mi|in|ne|e','oleo','OLLMN','leoy','amin','oleoylamin'),
 (256447,'oleoylanilide',' o|ol|le|eo|oy|yl|la|an|ni|il|li|id|de|e','oleo','OLLNLT','leoy','ilid','oleoylanil'),
 (256448,'oleoylanilides',' o|ol|le|eo|oy|yl|la|an|ni|il|li|id|de|es|s','oleo','OLLNLTS','leoy','lide','oleoylanil'),
 (256449,'oleoylcarnitine',' o|ol|le|eo|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','oleo','OLLKRNTN','leoy','itin','oleoylcarn'),
 (256450,'oleoylimidazolide',' o|ol|le|eo|oy|yl|li|im|mi|id|da|az|zo|ol|li|id|de|e','oleo','OLLMTSLT','leoy','olid','oleoylimid'),
 (256451,'oleoylphosphate',' o|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','oleo','OLLFSFT','leoy','phat','oleoylphos'),
 (256452,'oleoylphosphates',' o|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|te|es|s','oleo','OLLFSFTS','leoy','hate','oleoylphos'),
 (256453,'oleoylphosphatidylcholine',' o|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','oleo','OLLFSFTTLXLN','leoy','olin','oleoylphos');
INSERT INTO `m_spelling_dictionary` VALUES  (256454,'oleoylphosphatidylcholines',' o|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','oleo','OLLFSFTTLXLNS','leoy','line','oleoylphos'),
 (256455,'oleoyls',' o|ol|le|eo|oy|yl|ls|s','oleo','OLLS','leoy','eoyl','oleoyls'),
 (256456,'olestra',' o|ol|le|es|st|tr|ra|a','oles','OLSTR','lest','estr','olestra'),
 (256457,'oletetrin',' o|ol|le|et|te|et|tr|ri|in|n','olet','OLTTRN','lete','etri','oletetrin'),
 (256458,'OLETF rat',' O|OL|LE|ET|TF|F | r|ra|at|t','OLET','OLTFRT','LETF','F ra','OLETF rat'),
 (256459,'OLETF rats',' O|OL|LE|ET|TF|F | r|ra|at|ts|s','OLET','OLTFRTS','LETF',' rat','OLETF rats'),
 (256460,'oleum',' o|ol|le|eu|um|m','oleu','OLM','leum','oleu','oleum'),
 (256461,'Oleum menthae piperitae',' O|Ol|le|eu|um|m | m|me|en|nt|th|ha|ae|e | p|pi|ip|pe|er|ri|it|ta|ae|e','Oleu','OLMMN0PPRT','leum','rita','Oleum ment'),
 (256462,'oleum pedum tauri',' o|ol|le|eu|um|m | p|pe|ed|du|um|m | t|ta|au|ur|ri|i','oleu','OLMPTMTR','leum','taur','oleum pedu'),
 (256463,'oleuropein',' o|ol|le|eu|ur|ro|op|pe|ei|in|n','oleu','OLRPN','leur','opei','oleuropein');
INSERT INTO `m_spelling_dictionary` VALUES  (256464,'oleuropeoside',' o|ol|le|eu|ur|ro|op|pe|eo|os|si|id|de|e','oleu','OLRPST','leur','osid','oleuropeos'),
 (256465,'oleyl',' o|ol|le|ey|yl|l','oley','OLL','leyl','oley','oleyl'),
 (256466,'oleylamine',' o|ol|le|ey|yl|la|am|mi|in|ne|e','oley','OLLMN','leyl','amin','oleylamine'),
 (256467,'oleylanilide',' o|ol|le|ey|yl|la|an|ni|il|li|id|de|e','oley','OLLNLT','leyl','ilid','oleylanili'),
 (256468,'oleyls',' o|ol|le|ey|yl|ls|s','oley','OLLS','leyl','leyl','oleyls'),
 (256469,'oleylsphingosine',' o|ol|le|ey|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e','oley','OLLSFNKSN','leyl','osin','oleylsphin'),
 (256470,'olfaction',' o|ol|lf|fa|ac|ct|ti|io|on|n','olfa','OLFKXN','lfac','ctio','olfaction'),
 (256471,'olfactive',' o|ol|lf|fa|ac|ct|ti|iv|ve|e','olfa','OLFKTF','lfac','ctiv','olfactive'),
 (256472,'olfactogram',' o|ol|lf|fa|ac|ct|to|og|gr|ra|am|m','olfa','OLFKTKRM','lfac','ogra','olfactogra'),
 (256473,'olfactograms',' o|ol|lf|fa|ac|ct|to|og|gr|ra|am|ms|s','olfa','OLFKTKRMS','lfac','gram','olfactogra'),
 (256474,'olfactomedin',' o|ol|lf|fa|ac|ct|to|om|me|ed|di|in|n','olfa','OLFKTMTN','lfac','medi','olfactomed');
INSERT INTO `m_spelling_dictionary` VALUES  (256475,'olfactometer',' o|ol|lf|fa|ac|ct|to|om|me|et|te|er|r','olfa','OLFKTMTR','lfac','mete','olfactomet'),
 (256476,'olfactometers',' o|ol|lf|fa|ac|ct|to|om|me|et|te|er|rs|s','olfa','OLFKTMTRS','lfac','eter','olfactomet'),
 (256477,'olfactometric',' o|ol|lf|fa|ac|ct|to|om|me|et|tr|ri|ic|c','olfa','OLFKTMTRK','lfac','etri','olfactomet'),
 (256478,'olfactometrically',' o|ol|lf|fa|ac|ct|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','olfa','OLFKTMTRKL','lfac','call','olfactomet'),
 (256479,'olfactometries',' o|ol|lf|fa|ac|ct|to|om|me|et|tr|ri|ie|es|s','olfa','OLFKTMTRS','lfac','trie','olfactomet'),
 (256480,'olfactometry',' o|ol|lf|fa|ac|ct|to|om|me|et|tr|ry|y','olfa','OLFKTMTR','lfac','metr','olfactomet'),
 (256481,'olfactory',' o|ol|lf|fa|ac|ct|to|or|ry|y','olfa','OLFKTR','lfac','ctor','olfactory'),
 (256482,'olfactory anaesthesia',' o|ol|lf|fa|ac|ct|to|or|ry|y | a|an|na|ae|es|st|th|he|es|si|ia|a','olfa','OLFKTRNS0X','lfac','hesi','olfactory'),
 (256483,'olfactory anesthesia',' o|ol|lf|fa|ac|ct|to|or|ry|y | a|an|ne|es|st|th|he|es|si|ia|a','olfa','OLFKTRNS0X','lfac','hesi','olfactory'),
 (256484,'olfactory bulb',' o|ol|lf|fa|ac|ct|to|or|ry|y | b|bu|ul|lb|b','olfa','OLFKTRBLB','lfac',' bul','olfactory');
INSERT INTO `m_spelling_dictionary` VALUES  (256485,'olfactory bulbs',' o|ol|lf|fa|ac|ct|to|or|ry|y | b|bu|ul|lb|bs|s','olfa','OLFKTRBLBS','lfac','bulb','olfactory'),
 (256486,'olfactory canal',' o|ol|lf|fa|ac|ct|to|or|ry|y | c|ca|an|na|al|l','olfa','OLFKTRKNL','lfac','cana','olfactory'),
 (256487,'olfactory canals',' o|ol|lf|fa|ac|ct|to|or|ry|y | c|ca|an|na|al|ls|s','olfa','OLFKTRKNLS','lfac','anal','olfactory'),
 (256488,'olfactory cortex',' o|ol|lf|fa|ac|ct|to|or|ry|y | c|co|or|rt|te|ex|x','olfa','OLFKTRKRTKS','lfac','orte','olfactory'),
 (256489,'olfactory cortices',' o|ol|lf|fa|ac|ct|to|or|ry|y | c|co|or|rt|ti|ic|ce|es|s','olfa','OLFKTRKRTSS','lfac','tice','olfactory'),
 (256490,'olfactory epithelia',' o|ol|lf|fa|ac|ct|to|or|ry|y | e|ep|pi|it|th|he|el|li|ia|a','olfa','OLFKTRP0L','lfac','heli','olfactory'),
 (256491,'olfactory epithelium',' o|ol|lf|fa|ac|ct|to|or|ry|y | e|ep|pi|it|th|he|el|li|iu|um|m','olfa','OLFKTRP0LM','lfac','eliu','olfactory'),
 (256492,'olfactory foramen',' o|ol|lf|fa|ac|ct|to|or|ry|y | f|fo|or|ra|am|me|en|n','olfa','OLFKTRFRMN','lfac','rame','olfactory'),
 (256493,'olfactory foramens',' o|ol|lf|fa|ac|ct|to|or|ry|y | f|fo|or|ra|am|me|en|ns|s','olfa','OLFKTRFRMNS','lfac','amen','olfactory');
INSERT INTO `m_spelling_dictionary` VALUES  (256494,'olfactory foramina',' o|ol|lf|fa|ac|ct|to|or|ry|y | f|fo|or|ra|am|mi|in|na|a','olfa','OLFKTRFRMN','lfac','amin','olfactory'),
 (256495,'olfactory fossa',' o|ol|lf|fa|ac|ct|to|or|ry|y | f|fo|os|ss|sa|a','olfa','OLFKTRFS','lfac','foss','olfactory'),
 (256496,'olfactory fossae',' o|ol|lf|fa|ac|ct|to|or|ry|y | f|fo|os|ss|sa|ae|e','olfa','OLFKTRFS','lfac','ossa','olfactory'),
 (256497,'olfactory gland',' o|ol|lf|fa|ac|ct|to|or|ry|y | g|gl|la|an|nd|d','olfa','OLFKTRKLNT','lfac','glan','olfactory'),
 (256498,'olfactory glands',' o|ol|lf|fa|ac|ct|to|or|ry|y | g|gl|la|an|nd|ds|s','olfa','OLFKTRKLNTS','lfac','land','olfactory'),
 (256499,'olfactory gyri',' o|ol|lf|fa|ac|ct|to|or|ry|y | g|gy|yr|ri|i','olfa','OLFKTRJR','lfac',' gyr','olfactory'),
 (256500,'olfactory gyrus',' o|ol|lf|fa|ac|ct|to|or|ry|y | g|gy|yr|ru|us|s','olfa','OLFKTRJRS','lfac','gyru','olfactory'),
 (256501,'olfactory hallucination',' o|ol|lf|fa|ac|ct|to|or|ry|y | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|n','olfa','OLFKTRHLSNXN','lfac','atio','olfactory'),
 (256502,'olfactory hallucinations',' o|ol|lf|fa|ac|ct|to|or|ry|y | h|ha|al|ll|lu|uc|ci|in|na|at|ti|io|on|ns|s','olfa','OLFKTRHLSNXNS','lfac','tion','olfactory');
INSERT INTO `m_spelling_dictionary` VALUES  (256503,'olfactory lobe',' o|ol|lf|fa|ac|ct|to|or|ry|y | l|lo|ob|be|e','olfa','OLFKTRLB','lfac',' lob','olfactory'),
 (256504,'olfactory lobes',' o|ol|lf|fa|ac|ct|to|or|ry|y | l|lo|ob|be|es|s','olfa','OLFKTRLBS','lfac','lobe','olfactory'),
 (256505,'olfactory marker protein',' o|ol|lf|fa|ac|ct|to|or|ry|y | m|ma|ar|rk|ke|er|r | p|pr|ro|ot|te|ei|in|n','olfa','OLFKTRMRKRPRTN','lfac','otei','olfactory'),
 (256506,'olfactory marker proteins',' o|ol|lf|fa|ac|ct|to|or|ry|y | m|ma|ar|rk|ke|er|r | p|pr|ro|ot|te|ei|in|ns|s','olfa','OLFKTRMRKRPRTNS','lfac','tein','olfactory'),
 (256507,'olfactory membrane',' o|ol|lf|fa|ac|ct|to|or|ry|y | m|me|em|mb|br|ra|an|ne|e','olfa','OLFKTRMMRN','lfac','bran','olfactory'),
 (256508,'olfactory membranes',' o|ol|lf|fa|ac|ct|to|or|ry|y | m|me|em|mb|br|ra|an|ne|es|s','olfa','OLFKTRMMRNS','lfac','rane','olfactory'),
 (256509,'olfactory mucosa',' o|ol|lf|fa|ac|ct|to|or|ry|y | m|mu|uc|co|os|sa|a','olfa','OLFKTRMKS','lfac','ucos','olfactory'),
 (256510,'olfactory mucosae',' o|ol|lf|fa|ac|ct|to|or|ry|y | m|mu|uc|co|os|sa|ae|e','olfa','OLFKTRMKS','lfac','cosa','olfactory');
INSERT INTO `m_spelling_dictionary` VALUES  (256511,'olfactory mucosas',' o|ol|lf|fa|ac|ct|to|or|ry|y | m|mu|uc|co|os|sa|as|s','olfa','OLFKTRMKSS','lfac','cosa','olfactory'),
 (256512,'olfactory nerve',' o|ol|lf|fa|ac|ct|to|or|ry|y | n|ne|er|rv|ve|e','olfa','OLFKTRNRF','lfac','nerv','olfactory'),
 (256513,'olfactory nerves',' o|ol|lf|fa|ac|ct|to|or|ry|y | n|ne|er|rv|ve|es|s','olfa','OLFKTRNRFS','lfac','erve','olfactory'),
 (256514,'olfactory peduncle',' o|ol|lf|fa|ac|ct|to|or|ry|y | p|pe|ed|du|un|nc|cl|le|e','olfa','OLFKTRPTNKL','lfac','uncl','olfactory'),
 (256515,'olfactory peduncles',' o|ol|lf|fa|ac|ct|to|or|ry|y | p|pe|ed|du|un|nc|cl|le|es|s','olfa','OLFKTRPTNKLS','lfac','ncle','olfactory'),
 (256516,'olfactory tract',' o|ol|lf|fa|ac|ct|to|or|ry|y | t|tr|ra|ac|ct|t','olfa','OLFKTRTRKT','lfac','trac','olfactory'),
 (256517,'olfactory tracts',' o|ol|lf|fa|ac|ct|to|or|ry|y | t|tr|ra|ac|ct|ts|s','olfa','OLFKTRTRKTS','lfac','ract','olfactory'),
 (256518,'olfactory tubercle',' o|ol|lf|fa|ac|ct|to|or|ry|y | t|tu|ub|be|er|rc|cl|le|e','olfa','OLFKTRTBRKL','lfac','ercl','olfactory'),
 (256519,'olfactory tubercles',' o|ol|lf|fa|ac|ct|to|or|ry|y | t|tu|ub|be|er|rc|cl|le|es|s','olfa','OLFKTRTBRKLS','lfac','rcle','olfactory');
INSERT INTO `m_spelling_dictionary` VALUES  (256520,'olibanum',' o|ol|li|ib|ba|an|nu|um|m','olib','OLBNM','liba','banu','olibanum'),
 (256521,'olifen',' o|ol|li|if|fe|en|n','olif','OLFN','life','life','olifen'),
 (256522,'Oligacanthorhynchus',' O|Ol|li|ig|ga|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hu|us|s','Olig','OLKKN0RNXS','liga','nchu','Oligacanth'),
 (256523,'Oligacanthorhynchus microcephala',' O|Ol|li|ig|ga|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hu|us|s | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Olig','OLKKN0RNXSMKRSFL','liga','phal','Oligacanth'),
 (256524,'Oligacanthorhynchus tortuosa',' O|Ol|li|ig|ga|ac|ca|an|nt|th|ho|or|rh|hy|yn|nc|ch|hu|us|s | t|to|or|rt|tu|uo|os|sa|a','Olig','OLKKN0RNXSTRTS','liga','tuos','Oligacanth'),
 (256525,'oligaemia',' o|ol|li|ig|ga|ae|em|mi|ia|a','olig','OLKM','liga','aemi','oligaemia'),
 (256526,'oligarch',' o|ol|li|ig|ga|ar|rc|ch|h','olig','OLKRX','liga','garc','oligarch'),
 (256527,'oligarchies',' o|ol|li|ig|ga|ar|rc|ch|hi|ie|es|s','olig','OLKRXS','liga','chie','oligarchie'),
 (256528,'oligarchy',' o|ol|li|ig|ga|ar|rc|ch|hy|y','olig','OLKRX','liga','arch','oligarchy');
INSERT INTO `m_spelling_dictionary` VALUES  (256529,'oligemia',' o|ol|li|ig|ge|em|mi|ia|a','olig','OLJM','lige','gemi','oligemia'),
 (256530,'oligemic',' o|ol|li|ig|ge|em|mi|ic|c','olig','OLJMK','lige','gemi','oligemic'),
 (256531,'olighidria',' o|ol|li|ig|gh|hi|id|dr|ri|ia|a','olig','OLFTR','ligh','idri','olighidria'),
 (256532,'oligidria',' o|ol|li|ig|gi|id|dr|ri|ia|a','olig','OLJTR','ligi','idri','oligidria'),
 (256533,'oligo',' o|ol|li|ig|go|o','olig','OLK','ligo','olig','oligo'),
 (256534,'oligo A-dependent endoribonuclease',' o|ol|li|ig|go|o | A|A-|-d|de|ep|pe|en|nd|de|en|nt|t | e|en|nd|do|or|ri|ib|bo|on|nu|uc|cl|le|ea|as|se|e','olig','OLKTPNTNTNTRBNKLS','ligo','leas','oligo A-de'),
 (256535,'oligo adenosine diphosphoribose',' o|ol|li|ig|go|o | a|ad|de|en|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|se|e','olig','OLKTNSNTFSFRBS','ligo','ibos','oligo aden'),
 (256536,'oligo-adenosine',' o|ol|li|ig|go|o-|-a|ad|de|en|no|os|si|in|ne|e','olig','OLKTNSN','ligo','osin','oligo-aden'),
 (256537,'oligo-adenylate',' o|ol|li|ig|go|o-|-a|ad|de|en|ny|yl|la|at|te|e','olig','OLKTNLT','ligo','ylat','oligo-aden');
INSERT INTO `m_spelling_dictionary` VALUES  (256538,'oligo-adenylates',' o|ol|li|ig|go|o-|-a|ad|de|en|ny|yl|la|at|te|es|s','olig','OLKTNLTS','ligo','late','oligo-aden'),
 (256539,'oligo-aesthenospermia',' o|ol|li|ig|go|o-|-a|ae|es|st|th|he|en|no|os|sp|pe|er|rm|mi|ia|a','olig','OLKS0NSPRM','ligo','ermi','oligo-aest'),
 (256540,'oligo-amine',' o|ol|li|ig|go|o-|-a|am|mi|in|ne|e','olig','OLKMN','ligo','amin','oligo-amin'),
 (256541,'oligo-amines',' o|ol|li|ig|go|o-|-a|am|mi|in|ne|es|s','olig','OLKMNS','ligo','mine','oligo-amin'),
 (256542,'oligo-anuric',' o|ol|li|ig|go|o-|-a|an|nu|ur|ri|ic|c','olig','OLKNRK','ligo','nuri','oligo-anur'),
 (256543,'oligo-arabinoside',' o|ol|li|ig|go|o-|-a|ar|ra|ab|bi|in|no|os|si|id|de|e','olig','OLKRBNST','ligo','osid','oligo-arab'),
 (256544,'oligo-arabinosides',' o|ol|li|ig|go|o-|-a|ar|ra|ab|bi|in|no|os|si|id|de|es|s','olig','OLKRBNSTS','ligo','side','oligo-arab'),
 (256545,'oligo-arthritides',' o|ol|li|ig|go|o-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','olig','OLKR0RTTS','ligo','tide','oligo-arth'),
 (256546,'oligo-arthritis',' o|ol|li|ig|go|o-|-a|ar|rt|th|hr|ri|it|ti|is|s','olig','OLKR0RTS','ligo','riti','oligo-arth');
INSERT INTO `m_spelling_dictionary` VALUES  (256547,'oligo-articular',' o|ol|li|ig|go|o-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','olig','OLKRTKLR','ligo','cula','oligo-arti'),
 (256548,'oligo-asthenospermia',' o|ol|li|ig|go|o-|-a|as|st|th|he|en|no|os|sp|pe|er|rm|mi|ia|a','olig','OLKS0NSPRM','ligo','ermi','oligo-asth'),
 (256549,'oligo-asthenozoospermia',' o|ol|li|ig|go|o-|-a|as|st|th|he|en|no|oz|zo|oo|os|sp|pe|er|rm|mi|ia|a','olig','OLKS0NSSPRM','ligo','ermi','oligo-asth'),
 (256550,'oligo-astrocytoma',' o|ol|li|ig|go|o-|-a|as|st|tr|ro|oc|cy|yt|to|om|ma|a','olig','OLKSTRSTM','ligo','ytom','oligo-astr'),
 (256551,'oligo-astrocytomas',' o|ol|li|ig|go|o-|-a|as|st|tr|ro|oc|cy|yt|to|om|ma|as|s','olig','OLKSTRSTMS','ligo','toma','oligo-astr'),
 (256552,'oligo-clonalities',' o|ol|li|ig|go|o-|-c|cl|lo|on|na|al|li|it|ti|ie|es|s','olig','OLKKLNLTS','ligo','itie','oligo-clon'),
 (256553,'oligo-clonality',' o|ol|li|ig|go|o-|-c|cl|lo|on|na|al|li|it|ty|y','olig','OLKKLNLT','ligo','alit','oligo-clon'),
 (256554,'oligo-dendroblast',' o|ol|li|ig|go|o-|-d|de|en|nd|dr|ro|ob|bl|la|as|st|t','olig','OLKTNTRBLST','ligo','blas','oligo-dend'),
 (256555,'oligo-dendroblasts',' o|ol|li|ig|go|o-|-d|de|en|nd|dr|ro|ob|bl|la|as|st|ts|s','olig','OLKTNTRBLSTS','ligo','last','oligo-dend');
INSERT INTO `m_spelling_dictionary` VALUES  (256556,'oligo-deoxynucleoside',' o|ol|li|ig|go|o-|-d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|e','olig','OLKTKSNKLST','ligo','osid','oligo-deox'),
 (256557,'oligo-deoxynucleosides',' o|ol|li|ig|go|o-|-d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|es|s','olig','OLKTKSNKLSTS','ligo','side','oligo-deox'),
 (256558,'oligo-deoxynucleotide',' o|ol|li|ig|go|o-|-d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|e','olig','OLKTKSNKLTT','ligo','otid','oligo-deox'),
 (256559,'oligo-deoxynucleotides',' o|ol|li|ig|go|o-|-d|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|es|s','olig','OLKTKSNKLTTS','ligo','tide','oligo-deox'),
 (256560,'oligo-fructose',' o|ol|li|ig|go|o-|-f|fr|ru|uc|ct|to|os|se|e','olig','OLKFRKTS','ligo','ctos','oligo-fruc'),
 (256561,'oligo-fructoses',' o|ol|li|ig|go|o-|-f|fr|ru|uc|ct|to|os|se|es|s','olig','OLKFRKTSS','ligo','tose','oligo-fruc'),
 (256562,'oligo-nucleosomal',' o|ol|li|ig|go|o-|-n|nu|uc|cl|le|eo|os|so|om|ma|al|l','olig','OLKNKLSML','ligo','soma','oligo-nucl'),
 (256563,'oligo-nucleotide',' o|ol|li|ig|go|o-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e','olig','OLKNKLTT','ligo','otid','oligo-nucl');
INSERT INTO `m_spelling_dictionary` VALUES  (256564,'oligo-nucleotides',' o|ol|li|ig|go|o-|-n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','olig','OLKNKLTTS','ligo','tide','oligo-nucl'),
 (256565,'oligo-ovulation',' o|ol|li|ig|go|o-|-o|ov|vu|ul|la|at|ti|io|on|n','olig','OLKFLXN','ligo','atio','oligo-ovul'),
 (256566,'oligo-probe',' o|ol|li|ig|go|o-|-p|pr|ro|ob|be|e','olig','OLKPRB','ligo','prob','oligo-prob'),
 (256567,'oligo-probes',' o|ol|li|ig|go|o-|-p|pr|ro|ob|be|es|s','olig','OLKPRBS','ligo','robe','oligo-prob'),
 (256568,'oligo-pyrimidine',' o|ol|li|ig|go|o-|-p|py|yr|ri|im|mi|id|di|in|ne|e','olig','OLKPRMTN','ligo','idin','oligo-pyri'),
 (256569,'oligo-pyrimidines',' o|ol|li|ig|go|o-|-p|py|yr|ri|im|mi|id|di|in|ne|es|s','olig','OLKPRMTNS','ligo','dine','oligo-pyri'),
 (256570,'oligo-saccharide',' o|ol|li|ig|go|o-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','olig','OLKSKXRT','ligo','arid','oligo-sacc'),
 (256571,'oligo-saccharides',' o|ol|li|ig|go|o-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','olig','OLKSKXRTS','ligo','ride','oligo-sacc'),
 (256572,'oligo-synaptic',' o|ol|li|ig|go|o-|-s|sy|yn|na|ap|pt|ti|ic|c','olig','OLKSNPTK','ligo','apti','oligo-syna');
INSERT INTO `m_spelling_dictionary` VALUES  (256573,'oligoadenosine',' o|ol|li|ig|go|oa|ad|de|en|no|os|si|in|ne|e','olig','OLKTNSN','ligo','osin','oligoadeno'),
 (256574,'oligoadenylate',' o|ol|li|ig|go|oa|ad|de|en|ny|yl|la|at|te|e','olig','OLKTNLT','ligo','ylat','oligoadeny'),
 (256575,'oligoadenylated',' o|ol|li|ig|go|oa|ad|de|en|ny|yl|la|at|te|ed|d','olig','OLKTNLTT','ligo','late','oligoadeny'),
 (256576,'oligoadenylates',' o|ol|li|ig|go|oa|ad|de|en|ny|yl|la|at|te|es|s','olig','OLKTNLTS','ligo','late','oligoadeny'),
 (256577,'oligoadenylic',' o|ol|li|ig|go|oa|ad|de|en|ny|yl|li|ic|c','olig','OLKTNLK','ligo','nyli','oligoadeny'),
 (256578,'oligoaesthenospermia',' o|ol|li|ig|go|oa|ae|es|st|th|he|en|no|os|sp|pe|er|rm|mi|ia|a','olig','OLKS0NSPRM','ligo','ermi','oligoaesth'),
 (256579,'oligoamine',' o|ol|li|ig|go|oa|am|mi|in|ne|e','olig','OLKMN','ligo','amin','oligoamine'),
 (256580,'oligoamines',' o|ol|li|ig|go|oa|am|mi|in|ne|es|s','olig','OLKMNS','ligo','mine','oligoamine'),
 (256581,'oligoantigenic',' o|ol|li|ig|go|oa|an|nt|ti|ig|ge|en|ni|ic|c','olig','OLKNTJNK','ligo','geni','oligoantig'),
 (256582,'oligoanuric',' o|ol|li|ig|go|oa|an|nu|ur|ri|ic|c','olig','OLKNRK','ligo','nuri','oligoanuri');
INSERT INTO `m_spelling_dictionary` VALUES  (256583,'oligoarabinoside',' o|ol|li|ig|go|oa|ar|ra|ab|bi|in|no|os|si|id|de|e','olig','OLKRBNST','ligo','osid','oligoarabi'),
 (256584,'oligoarabinosides',' o|ol|li|ig|go|oa|ar|ra|ab|bi|in|no|os|si|id|de|es|s','olig','OLKRBNSTS','ligo','side','oligoarabi'),
 (256585,'oligoarthritides',' o|ol|li|ig|go|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','olig','OLKR0RTTS','ligo','tide','oligoarthr'),
 (256586,'oligoarthritis',' o|ol|li|ig|go|oa|ar|rt|th|hr|ri|it|ti|is|s','olig','OLKR0RTS','ligo','riti','oligoarthr'),
 (256587,'oligoarticular',' o|ol|li|ig|go|oa|ar|rt|ti|ic|cu|ul|la|ar|r','olig','OLKRTKLR','ligo','cula','oligoartic'),
 (256588,'oligoasthenospermia',' o|ol|li|ig|go|oa|as|st|th|he|en|no|os|sp|pe|er|rm|mi|ia|a','olig','OLKS0NSPRM','ligo','ermi','oligoasthe'),
 (256589,'oligoasthenospermic',' o|ol|li|ig|go|oa|as|st|th|he|en|no|os|sp|pe|er|rm|mi|ic|c','olig','OLKS0NSPRMK','ligo','ermi','oligoasthe'),
 (256590,'oligoasthenozoospermia',' o|ol|li|ig|go|oa|as|st|th|he|en|no|oz|zo|oo|os|sp|pe|er|rm|mi|ia|a','olig','OLKS0NSSPRM','ligo','ermi','oligoasthe'),
 (256591,'oligoastrocytoma',' o|ol|li|ig|go|oa|as|st|tr|ro|oc|cy|yt|to|om|ma|a','olig','OLKSTRSTM','ligo','ytom','oligoastro');
INSERT INTO `m_spelling_dictionary` VALUES  (256592,'oligoastrocytomas',' o|ol|li|ig|go|oa|as|st|tr|ro|oc|cy|yt|to|om|ma|as|s','olig','OLKSTRSTMS','ligo','toma','oligoastro'),
 (256593,'Oligobrachia',' O|Ol|li|ig|go|ob|br|ra|ac|ch|hi|ia|a','Olig','OLKBRX','ligo','achi','Oligobrach'),
 (256594,'Oligobrachia mashikoi',' O|Ol|li|ig|go|ob|br|ra|ac|ch|hi|ia|a | m|ma|as|sh|hi|ik|ko|oi|i','Olig','OLKBRXMXK','ligo','hiko','Oligobrach'),
 (256595,'oligocationic',' o|ol|li|ig|go|oc|ca|at|ti|io|on|ni|ic|c','olig','OLKKXNK','ligo','ioni','oligocatio'),
 (256596,'Oligochaeta',' O|Ol|li|ig|go|oc|ch|ha|ae|et|ta|a','Olig','OLKXT','ligo','haet','Oligochaet'),
 (256597,'oligochaete',' o|ol|li|ig|go|oc|ch|ha|ae|et|te|e','olig','OLKXT','ligo','haet','oligochaet'),
 (256598,'oligochaetes',' o|ol|li|ig|go|oc|ch|ha|ae|et|te|es|s','olig','OLKXTS','ligo','aete','oligochaet'),
 (256599,'oligochete',' o|ol|li|ig|go|oc|ch|he|et|te|e','olig','OLKXT','ligo','chet','oligochete'),
 (256600,'oligochetes',' o|ol|li|ig|go|oc|ch|he|et|te|es|s','olig','OLKXTS','ligo','hete','oligochete'),
 (256601,'oligochromemia',' o|ol|li|ig|go|oc|ch|hr|ro|om|me|em|mi|ia|a','olig','OLKXRMM','ligo','memi','oligochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (256602,'oligoclonal',' o|ol|li|ig|go|oc|cl|lo|on|na|al|l','olig','OLKKLNL','ligo','lona','oligoclona'),
 (256603,'oligoclonal band',' o|ol|li|ig|go|oc|cl|lo|on|na|al|l | b|ba|an|nd|d','olig','OLKKLNLBNT','ligo',' ban','oligoclona'),
 (256604,'oligoclonal bands',' o|ol|li|ig|go|oc|cl|lo|on|na|al|l | b|ba|an|nd|ds|s','olig','OLKKLNLBNTS','ligo','band','oligoclona'),
 (256605,'oligoclonalities',' o|ol|li|ig|go|oc|cl|lo|on|na|al|li|it|ti|ie|es|s','olig','OLKKLNLTS','ligo','itie','oligoclona'),
 (256606,'oligoclonality',' o|ol|li|ig|go|oc|cl|lo|on|na|al|li|it|ty|y','olig','OLKKLNLT','ligo','alit','oligoclona'),
 (256607,'Oligocottus',' O|Ol|li|ig|go|oc|co|ot|tt|tu|us|s','Olig','OLKKTS','ligo','ottu','Oligocottu'),
 (256608,'Oligocottus maculosus',' O|Ol|li|ig|go|oc|co|ot|tt|tu|us|s | m|ma|ac|cu|ul|lo|os|su|us|s','Olig','OLKKTSMKLSS','ligo','losu','Oligocottu'),
 (256609,'Oligocottus rimensis',' O|Ol|li|ig|go|oc|co|ot|tt|tu|us|s | r|ri|im|me|en|ns|si|is|s','Olig','OLKKTSRMNSS','ligo','ensi','Oligocottu'),
 (256610,'Oligocottus rubellio',' O|Ol|li|ig|go|oc|co|ot|tt|tu|us|s | r|ru|ub|be|el|ll|li|io|o','Olig','OLKKTSRBL','ligo','elli','Oligocottu');
INSERT INTO `m_spelling_dictionary` VALUES  (256611,'Oligocottus snyderi',' O|Ol|li|ig|go|oc|co|ot|tt|tu|us|s | s|sn|ny|yd|de|er|ri|i','Olig','OLKKTSSNTR','ligo','yder','Oligocottu'),
 (256612,'oligocystic',' o|ol|li|ig|go|oc|cy|ys|st|ti|ic|c','olig','OLKSSTK','ligo','ysti','oligocysti'),
 (256613,'oligocythemia',' o|ol|li|ig|go|oc|cy|yt|th|he|em|mi|ia|a','olig','OLKS0M','ligo','hemi','oligocythe'),
 (256614,'oligocythemic',' o|ol|li|ig|go|oc|cy|yt|th|he|em|mi|ic|c','olig','OLKS0MK','ligo','hemi','oligocythe'),
 (256615,'oligodactyly',' o|ol|li|ig|go|od|da|ac|ct|ty|yl|ly|y','olig','OLKTKTL','ligo','ctyl','oligodacty'),
 (256616,'oligodendroblast',' o|ol|li|ig|go|od|de|en|nd|dr|ro|ob|bl|la|as|st|t','olig','OLKTNTRBLST','ligo','blas','oligodendr'),
 (256617,'oligodendroblastoma',' o|ol|li|ig|go|od|de|en|nd|dr|ro|ob|bl|la|as|st|to|om|ma|a','olig','OLKTNTRBLSTM','ligo','stom','oligodendr'),
 (256618,'oligodendroblastomas',' o|ol|li|ig|go|od|de|en|nd|dr|ro|ob|bl|la|as|st|to|om|ma|as|s','olig','OLKTNTRBLSTMS','ligo','toma','oligodendr'),
 (256619,'oligodendroblastomata',' o|ol|li|ig|go|od|de|en|nd|dr|ro|ob|bl|la|as|st|to|om|ma|at|ta|a','olig','OLKTNTRBLSTMT','ligo','omat','oligodendr');
INSERT INTO `m_spelling_dictionary` VALUES  (256620,'oligodendroblasts',' o|ol|li|ig|go|od|de|en|nd|dr|ro|ob|bl|la|as|st|ts|s','olig','OLKTNTRBLSTS','ligo','last','oligodendr'),
 (256621,'oligodendrocyte',' o|ol|li|ig|go|od|de|en|nd|dr|ro|oc|cy|yt|te|e','olig','OLKTNTRST','ligo','ocyt','oligodendr'),
 (256622,'oligodendrocyte-myelin glycoprotein',' o|ol|li|ig|go|od|de|en|nd|dr|ro|oc|cy|yt|te|e-|-m|my|ye|el|li|in|n | g|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','olig','OLKTNTRSTMYLNKLKPRTN','ligo','otei','oligodendr'),
 (256623,'oligodendrocytes',' o|ol|li|ig|go|od|de|en|nd|dr|ro|oc|cy|yt|te|es|s','olig','OLKTNTRSTS','ligo','cyte','oligodendr'),
 (256624,'oligodendrocytic',' o|ol|li|ig|go|od|de|en|nd|dr|ro|oc|cy|yt|ti|ic|c','olig','OLKTNTRSTK','ligo','cyti','oligodendr'),
 (256625,'oligodendroglia',' o|ol|li|ig|go|od|de|en|nd|dr|ro|og|gl|li|ia|a','olig','OLKTNTRKL','ligo','ogli','oligodendr'),
 (256626,'oligodendroglial',' o|ol|li|ig|go|od|de|en|nd|dr|ro|og|gl|li|ia|al|l','olig','OLKTNTRKLL','ligo','glia','oligodendr'),
 (256627,'oligodendroglioma',' o|ol|li|ig|go|od|de|en|nd|dr|ro|og|gl|li|io|om|ma|a','olig','OLKTNTRKLM','ligo','liom','oligodendr');
INSERT INTO `m_spelling_dictionary` VALUES  (256628,'oligodendrogliomas',' o|ol|li|ig|go|od|de|en|nd|dr|ro|og|gl|li|io|om|ma|as|s','olig','OLKTNTRKLMS','ligo','ioma','oligodendr'),
 (256629,'oligodendrogliomata',' o|ol|li|ig|go|od|de|en|nd|dr|ro|og|gl|li|io|om|ma|at|ta|a','olig','OLKTNTRKLMT','ligo','omat','oligodendr'),
 (256630,'oligodeoxyguanylic acid',' o|ol|li|ig|go|od|de|eo|ox|xy|yg|gu|ua|an|ny|yl|li|ic|c | a|ac|ci|id|d','olig','OLKTKSKNLKST','ligo',' aci','oligodeoxy'),
 (256631,'oligodeoxynucleoside',' o|ol|li|ig|go|od|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|e','olig','OLKTKSNKLST','ligo','osid','oligodeoxy'),
 (256632,'oligodeoxynucleosides',' o|ol|li|ig|go|od|de|eo|ox|xy|yn|nu|uc|cl|le|eo|os|si|id|de|es|s','olig','OLKTKSNKLSTS','ligo','side','oligodeoxy'),
 (256633,'oligodeoxynucleotide',' o|ol|li|ig|go|od|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|e','olig','OLKTKSNKLTT','ligo','otid','oligodeoxy'),
 (256634,'oligodeoxynucleotides',' o|ol|li|ig|go|od|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|es|s','olig','OLKTKSNKLTTS','ligo','tide','oligodeoxy'),
 (256635,'oligodeoxyribonucleotide',' o|ol|li|ig|go|od|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e','olig','OLKTKSRBNKLTT','ligo','otid','oligodeoxy');
INSERT INTO `m_spelling_dictionary` VALUES  (256636,'oligodeoxyribonucleotides',' o|ol|li|ig|go|od|de|eo|ox|xy|yr|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','olig','OLKTKSRBNKLTTS','ligo','tide','oligodeoxy'),
 (256637,'oligodeoxythymidylic',' o|ol|li|ig|go|od|de|eo|ox|xy|yt|th|hy|ym|mi|id|dy|yl|li|ic|c','olig','OLKTKS0MTLK','ligo','dyli','oligodeoxy'),
 (256638,'oligodeoxythymidylic acid',' o|ol|li|ig|go|od|de|eo|ox|xy|yt|th|hy|ym|mi|id|dy|yl|li|ic|c | a|ac|ci|id|d','olig','OLKTKS0MTLKST','ligo',' aci','oligodeoxy'),
 (256639,'oligodipsia',' o|ol|li|ig|go|od|di|ip|ps|si|ia|a','olig','OLKTPX','ligo','ipsi','oligodipsi'),
 (256640,'oligodontia',' o|ol|li|ig|go|od|do|on|nt|ti|ia|a','olig','OLKTNX','ligo','onti','oligodonti'),
 (256641,'Oligodontomyia',' O|Ol|li|ig|go|od|do|on|nt|to|om|my|yi|ia|a','Olig','OLKTNTMY','ligo','omyi','Oligodonto'),
 (256642,'oligodynamic',' o|ol|li|ig|go|od|dy|yn|na|am|mi|ic|c','olig','OLKTNMK','ligo','nami','oligodynam'),
 (256643,'oligoencephala',' o|ol|li|ig|go|oe|en|nc|ce|ep|ph|ha|al|la|a','olig','OLKNSFL','ligo','phal','oligoencep'),
 (256644,'oligoencephalon',' o|ol|li|ig|go|oe|en|nc|ce|ep|ph|ha|al|lo|on|n','olig','OLKNSFLN','ligo','halo','oligoencep');
INSERT INTO `m_spelling_dictionary` VALUES  (256645,'oligofructose',' o|ol|li|ig|go|of|fr|ru|uc|ct|to|os|se|e','olig','OLKFRKTS','ligo','ctos','oligofruct'),
 (256646,'oligofructoses',' o|ol|li|ig|go|of|fr|ru|uc|ct|to|os|se|es|s','olig','OLKFRKTSS','ligo','tose','oligofruct'),
 (256647,'oligoGalA',' o|ol|li|ig|go|oG|Ga|al|lA|A','olig','OLKKL','ligo','oGal','oligoGalA'),
 (256648,'oligogalacturonic',' o|ol|li|ig|go|og|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c','olig','OLKKLKTRNK','ligo','roni','oligogalac'),
 (256649,'oligogalacturonic acid',' o|ol|li|ig|go|og|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c | a|ac|ci|id|d','olig','OLKKLKTRNKST','ligo',' aci','oligogalac'),
 (256650,'oligogalacturonic acids',' o|ol|li|ig|go|og|ga|al|la|ac|ct|tu|ur|ro|on|ni|ic|c | a|ac|ci|id|ds|s','olig','OLKKLKTRNKSTS','ligo','acid','oligogalac'),
 (256651,'oligogenic',' o|ol|li|ig|go|og|ge|en|ni|ic|c','olig','OLKJNK','ligo','geni','oligogenic'),
 (256652,'oligoglycosyl',' o|ol|li|ig|go|og|gl|ly|yc|co|os|sy|yl|l','olig','OLKKLKSL','ligo','cosy','oligoglyco'),
 (256653,'oligoglycosylalditol',' o|ol|li|ig|go|og|gl|ly|yc|co|os|sy|yl|la|al|ld|di|it|to|ol|l','olig','OLKKLKSLLTTL','ligo','dito','oligoglyco');
INSERT INTO `m_spelling_dictionary` VALUES  (256654,'oligoglycosylalditols',' o|ol|li|ig|go|og|gl|ly|yc|co|os|sy|yl|la|al|ld|di|it|to|ol|ls|s','olig','OLKKLKSLLTTLS','ligo','itol','oligoglyco'),
 (256655,'Oligogonotylus',' O|Ol|li|ig|go|og|go|on|no|ot|ty|yl|lu|us|s','Olig','OLKKNTLS','ligo','tylu','Oligogonot'),
 (256656,'Oligogonotylus manteri',' O|Ol|li|ig|go|og|go|on|no|ot|ty|yl|lu|us|s | m|ma|an|nt|te|er|ri|i','Olig','OLKKNTLSMNTR','ligo','nter','Oligogonot'),
 (256657,'oligohidroses',' o|ol|li|ig|go|oh|hi|id|dr|ro|os|se|es|s','olig','OLKHTRSS','ligo','rose','oligohidro'),
 (256658,'oligohidrosis',' o|ol|li|ig|go|oh|hi|id|dr|ro|os|si|is|s','olig','OLKHTRSS','ligo','rosi','oligohidro'),
 (256659,'oligohydramnios',' o|ol|li|ig|go|oh|hy|yd|dr|ra|am|mn|ni|io|os|s','olig','OLKTRMNS','ligo','mnio','oligohydra'),
 (256660,'Oligohymenophorea',' O|Ol|li|ig|go|oh|hy|ym|me|en|no|op|ph|ho|or|re|ea|a','Olig','OLKMNFR','ligo','hore','Oligohymen'),
 (256661,'oligolecithal',' o|ol|li|ig|go|ol|le|ec|ci|it|th|ha|al|l','olig','OLKLS0L','ligo','itha','oligolecit'),
 (256662,'oligomannoside',' o|ol|li|ig|go|om|ma|an|nn|no|os|si|id|de|e','olig','OLKMNST','ligo','osid','oligomanno');
INSERT INTO `m_spelling_dictionary` VALUES  (256663,'oligomannosides',' o|ol|li|ig|go|om|ma|an|nn|no|os|si|id|de|es|s','olig','OLKMNSTS','ligo','side','oligomanno'),
 (256664,'oligomannosidic',' o|ol|li|ig|go|om|ma|an|nn|no|os|si|id|di|ic|c','olig','OLKMNSTK','ligo','sidi','oligomanno'),
 (256665,'oligomeganephronic',' o|ol|li|ig|go|om|me|eg|ga|an|ne|ep|ph|hr|ro|on|ni|ic|c','olig','OLKMKNFRNK','ligo','roni','oligomegan'),
 (256666,'oligomelanotic',' o|ol|li|ig|go|om|me|el|la|an|no|ot|ti|ic|c','olig','OLKMLNTK','ligo','noti','oligomelan'),
 (256667,'oligomenorrhea',' o|ol|li|ig|go|om|me|en|no|or|rr|rh|he|ea|a','olig','OLKMNRH','ligo','rrhe','oligomenor'),
 (256668,'oligomenorrheas',' o|ol|li|ig|go|om|me|en|no|or|rr|rh|he|ea|as|s','olig','OLKMNRHS','ligo','rhea','oligomenor'),
 (256669,'oligomenorrheic',' o|ol|li|ig|go|om|me|en|no|or|rr|rh|he|ei|ic|c','olig','OLKMNRHK','ligo','rhei','oligomenor'),
 (256670,'oligomenorrhoea',' o|ol|li|ig|go|om|me|en|no|or|rr|rh|ho|oe|ea|a','olig','OLKMNRH','ligo','rhoe','oligomenor'),
 (256671,'oligomenorrhoeas',' o|ol|li|ig|go|om|me|en|no|or|rr|rh|ho|oe|ea|as|s','olig','OLKMNRHS','ligo','hoea','oligomenor');
INSERT INTO `m_spelling_dictionary` VALUES  (256672,'oligomenorrhoeic',' o|ol|li|ig|go|om|me|en|no|or|rr|rh|ho|oe|ei|ic|c','olig','OLKMNRHK','ligo','hoei','oligomenor'),
 (256673,'oligomer',' o|ol|li|ig|go|om|me|er|r','olig','OLKMR','ligo','gome','oligomer'),
 (256674,'oligomeric',' o|ol|li|ig|go|om|me|er|ri|ic|c','olig','OLKMRK','ligo','meri','oligomeric'),
 (256675,'oligomerisation',' o|ol|li|ig|go|om|me|er|ri|is|sa|at|ti|io|on|n','olig','OLKMRSXN','ligo','atio','oligomeris'),
 (256676,'oligomerise',' o|ol|li|ig|go|om|me|er|ri|is|se|e','olig','OLKMRS','ligo','eris','oligomeris'),
 (256677,'oligomerised',' o|ol|li|ig|go|om|me|er|ri|is|se|ed|d','olig','OLKMRST','ligo','rise','oligomeris'),
 (256678,'oligomerises',' o|ol|li|ig|go|om|me|er|ri|is|se|es|s','olig','OLKMRSS','ligo','rise','oligomeris'),
 (256679,'oligomerising',' o|ol|li|ig|go|om|me|er|ri|is|si|in|ng|g','olig','OLKMRSNK','ligo','isin','oligomeris'),
 (256680,'oligomerization',' o|ol|li|ig|go|om|me|er|ri|iz|za|at|ti|io|on|n','olig','OLKMRSXN','ligo','atio','oligomeriz'),
 (256681,'oligomerize',' o|ol|li|ig|go|om|me|er|ri|iz|ze|e','olig','OLKMRS','ligo','eriz','oligomeriz');
INSERT INTO `m_spelling_dictionary` VALUES  (256682,'oligomerized',' o|ol|li|ig|go|om|me|er|ri|iz|ze|ed|d','olig','OLKMRST','ligo','rize','oligomeriz'),
 (256683,'oligomerizes',' o|ol|li|ig|go|om|me|er|ri|iz|ze|es|s','olig','OLKMRSS','ligo','rize','oligomeriz'),
 (256684,'oligomerizing',' o|ol|li|ig|go|om|me|er|ri|iz|zi|in|ng|g','olig','OLKMRSNK','ligo','izin','oligomeriz'),
 (256685,'oligomers',' o|ol|li|ig|go|om|me|er|rs|s','olig','OLKMRS','ligo','omer','oligomers'),
 (256686,'oligometallic',' o|ol|li|ig|go|om|me|et|ta|al|ll|li|ic|c','olig','OLKMTLK','ligo','alli','oligometal'),
 (256687,'oligomorphic',' o|ol|li|ig|go|om|mo|or|rp|ph|hi|ic|c','olig','OLKMRFK','ligo','rphi','oligomorph'),
 (256688,'oligomycin',' o|ol|li|ig|go|om|my|yc|ci|in|n','olig','OLKMSN','ligo','myci','oligomycin'),
 (256689,'oligomycins',' o|ol|li|ig|go|om|my|yc|ci|in|ns|s','olig','OLKMSNS','ligo','ycin','oligomycin'),
 (256690,'oligonitrophilic',' o|ol|li|ig|go|on|ni|it|tr|ro|op|ph|hi|il|li|ic|c','olig','OLKNTRFLK','ligo','hili','oligonitro'),
 (256691,'oligonucleate',' o|ol|li|ig|go|on|nu|uc|cl|le|ea|at|te|e','olig','OLKNKLT','ligo','leat','oligonucle');
INSERT INTO `m_spelling_dictionary` VALUES  (256692,'oligonucleoside',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|os|si|id|de|e','olig','OLKNKLST','ligo','osid','oligonucle'),
 (256693,'oligonucleosides',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|os|si|id|de|es|s','olig','OLKNKLSTS','ligo','side','oligonucle'),
 (256694,'oligonucleosomal',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|os|so|om|ma|al|l','olig','OLKNKLSML','ligo','soma','oligonucle'),
 (256695,'oligonucleosome',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|os|so|om|me|e','olig','OLKNKLSM','ligo','osom','oligonucle'),
 (256696,'oligonucleosomes',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|os|so|om|me|es|s','olig','OLKNKLSMS','ligo','some','oligonucle'),
 (256697,'oligonucleotide',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|e','olig','OLKNKLTT','ligo','otid','oligonucle'),
 (256698,'oligonucleotide probe',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|e | p|pr|ro|ob|be|e','olig','OLKNKLTTPRB','ligo','prob','oligonucle'),
 (256699,'oligonucleotide probes',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|e | p|pr|ro|ob|be|es|s','olig','OLKNKLTTPRBS','ligo','robe','oligonucle'),
 (256700,'oligonucleotides',' o|ol|li|ig|go|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','olig','OLKNKLTTS','ligo','tide','oligonucle');
INSERT INTO `m_spelling_dictionary` VALUES  (256701,'Oligonychus',' O|Ol|li|ig|go|on|ny|yc|ch|hu|us|s','Olig','OLKNXS','ligo','ychu','Oligonychu'),
 (256702,'Oligonychus bessardi',' O|Ol|li|ig|go|on|ny|yc|ch|hu|us|s | b|be|es|ss|sa|ar|rd|di|i','Olig','OLKNXSBSRT','ligo','sard','Oligonychu'),
 (256703,'Oligonychus litchii',' O|Ol|li|ig|go|on|ny|yc|ch|hu|us|s | l|li|it|tc|ch|hi|ii|i','Olig','OLKNXSLTX','ligo','tchi','Oligonychu'),
 (256704,'Oligonychus pratensis',' O|Ol|li|ig|go|on|ny|yc|ch|hu|us|s | p|pr|ra|at|te|en|ns|si|is|s','Olig','OLKNXSPRTNSS','ligo','ensi','Oligonychu'),
 (256705,'oligoovulation',' o|ol|li|ig|go|oo|ov|vu|ul|la|at|ti|io|on|n','olig','OLKFLXN','ligo','atio','oligoovula'),
 (256706,'oligopeptidase',' o|ol|li|ig|go|op|pe|ep|pt|ti|id|da|as|se|e','olig','OLKPPTTS','ligo','idas','oligopepti'),
 (256707,'oligopeptidases',' o|ol|li|ig|go|op|pe|ep|pt|ti|id|da|as|se|es|s','olig','OLKPPTTSS','ligo','dase','oligopepti'),
 (256708,'oligopeptide',' o|ol|li|ig|go|op|pe|ep|pt|ti|id|de|e','olig','OLKPPTT','ligo','ptid','oligopepti'),
 (256709,'oligopeptide-binding protein',' o|ol|li|ig|go|op|pe|ep|pt|ti|id|de|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','olig','OLKPPTTBNTNKPRTN','ligo','otei','oligopepti');
INSERT INTO `m_spelling_dictionary` VALUES  (256710,'oligopeptides',' o|ol|li|ig|go|op|pe|ep|pt|ti|id|de|es|s','olig','OLKPPTTS','ligo','tide','oligopepti'),
 (256711,'oligophagous',' o|ol|li|ig|go|op|ph|ha|ag|go|ou|us|s','olig','OLKFKS','ligo','agou','oligophago'),
 (256712,'oligophosphate',' o|ol|li|ig|go|op|ph|ho|os|sp|ph|ha|at|te|e','olig','OLKFSFT','ligo','phat','oligophosp'),
 (256713,'oligophosphates',' o|ol|li|ig|go|op|ph|ho|os|sp|ph|ha|at|te|es|s','olig','OLKFSFTS','ligo','hate','oligophosp'),
 (256714,'oligophosphoglycerol-ATP',' o|ol|li|ig|go|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|ol|l-|-A|AT|TP|P','olig','OLKFSFKLSRLTP','ligo','l-AT','oligophosp'),
 (256715,'oligophosphoglyceroyl-adenosine triphosphate',' o|ol|li|ig|go|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|oy|yl|l-|-a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','olig','OLKFSFKLSRLTNSNTRFSFT','ligo','phat','oligophosp'),
 (256716,'oligophosphoglyceroyl-ATP',' o|ol|li|ig|go|op|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|oy|yl|l-|-A|AT|TP|P','olig','OLKFSFKLSRLTP','ligo','l-AT','oligophosp'),
 (256717,'oligophrenia',' o|ol|li|ig|go|op|ph|hr|re|en|ni|ia|a','olig','OLKFRN','ligo','reni','oligophren');
INSERT INTO `m_spelling_dictionary` VALUES  (256718,'oligophrenic',' o|ol|li|ig|go|op|ph|hr|re|en|ni|ic|c','olig','OLKFRNK','ligo','reni','oligophren'),
 (256719,'oligophrenics',' o|ol|li|ig|go|op|ph|hr|re|en|ni|ic|cs|s','olig','OLKFRNKS','ligo','enic','oligophren'),
 (256720,'oligoplastic',' o|ol|li|ig|go|op|pl|la|as|st|ti|ic|c','olig','OLKPLSTK','ligo','asti','oligoplast'),
 (256721,'Oligoplites palometa',' O|Ol|li|ig|go|op|pl|li|it|te|es|s | p|pa|al|lo|om|me|et|ta|a','Olig','OLKPLTSPLMT','ligo','omet','Oligoplite'),
 (256722,'oligopnea',' o|ol|li|ig|go|op|pn|ne|ea|a','olig','OLKPN','ligo','opne','oligopnea'),
 (256723,'oligopolies',' o|ol|li|ig|go|op|po|ol|li|ie|es|s','olig','OLKPLS','ligo','olie','oligopolie'),
 (256724,'oligopolistic',' o|ol|li|ig|go|op|po|ol|li|is|st|ti|ic|c','olig','OLKPLSTK','ligo','isti','oligopolis'),
 (256725,'oligopoly',' o|ol|li|ig|go|op|po|ol|ly|y','olig','OLKPL','ligo','opol','oligopoly'),
 (256726,'Oligoporus',' O|Ol|li|ig|go|op|po|or|ru|us|s','Olig','OLKPRS','ligo','poru','Oligoporus'),
 (256727,'Oligoporus balsameus',' O|Ol|li|ig|go|op|po|or|ru|us|s | b|ba|al|ls|sa|am|me|eu|us|s','Olig','OLKPRSBLSMS','ligo','ameu','Oligoporus');
INSERT INTO `m_spelling_dictionary` VALUES  (256728,'Oligoporus caesius',' O|Ol|li|ig|go|op|po|or|ru|us|s | c|ca|ae|es|si|iu|us|s','Olig','OLKPRSKSS','ligo','esiu','Oligoporus'),
 (256729,'Oligoporus fragilis',' O|Ol|li|ig|go|op|po|or|ru|us|s | f|fr|ra|ag|gi|il|li|is|s','Olig','OLKPRSFRJLS','ligo','gili','Oligoporus'),
 (256730,'Oligoporus placentus',' O|Ol|li|ig|go|op|po|or|ru|us|s | p|pl|la|ac|ce|en|nt|tu|us|s','Olig','OLKPRSPLSNTS','ligo','entu','Oligoporus'),
 (256731,'Oligoporus rennyi',' O|Ol|li|ig|go|op|po|or|ru|us|s | r|re|en|nn|ny|yi|i','Olig','OLKPRSRNY','ligo','enny','Oligoporus'),
 (256732,'oligoprobe',' o|ol|li|ig|go|op|pr|ro|ob|be|e','olig','OLKPRB','ligo','prob','oligoprobe'),
 (256733,'oligoprobes',' o|ol|li|ig|go|op|pr|ro|ob|be|es|s','olig','OLKPRBS','ligo','robe','oligoprobe'),
 (256734,'oligopurine',' o|ol|li|ig|go|op|pu|ur|ri|in|ne|e','olig','OLKPRN','ligo','urin','oligopurin'),
 (256735,'oligopurines',' o|ol|li|ig|go|op|pu|ur|ri|in|ne|es|s','olig','OLKPRNS','ligo','rine','oligopurin'),
 (256736,'oligopyrimidine',' o|ol|li|ig|go|op|py|yr|ri|im|mi|id|di|in|ne|e','olig','OLKPRMTN','ligo','idin','oligopyrim');
INSERT INTO `m_spelling_dictionary` VALUES  (256737,'oligopyrimidines',' o|ol|li|ig|go|op|py|yr|ri|im|mi|id|di|in|ne|es|s','olig','OLKPRMTNS','ligo','dine','oligopyrim'),
 (256738,'oligoribonucleotide',' o|ol|li|ig|go|or|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|e','olig','OLKRBNKLTT','ligo','otid','oligoribon'),
 (256739,'oligoribonucleotides',' o|ol|li|ig|go|or|ri|ib|bo|on|nu|uc|cl|le|eo|ot|ti|id|de|es|s','olig','OLKRBNKLTTS','ligo','tide','oligoribon'),
 (256740,'Oligoryzomys',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s','Olig','OLKRSMS','ligo','zomy','Oligoryzom'),
 (256741,'Oligoryzomys andinus',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | a|an|nd|di|in|nu|us|s','Olig','OLKRSMSNTNS','ligo','dinu','Oligoryzom'),
 (256742,'Oligoryzomys chacoensis',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | c|ch|ha|ac|co|oe|en|ns|si|is|s','Olig','OLKRSMSXKNSS','ligo','ensi','Oligoryzom'),
 (256743,'Oligoryzomys delticola',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | d|de|el|lt|ti|ic|co|ol|la|a','Olig','OLKRSMSTLTKL','ligo','icol','Oligoryzom'),
 (256744,'Oligoryzomys flavescens',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | f|fl|la|av|ve|es|sc|ce|en|ns|s','Olig','OLKRSMSFLFSNS','ligo','scen','Oligoryzom');
INSERT INTO `m_spelling_dictionary` VALUES  (256745,'Oligoryzomys forensi',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | f|fo|or|re|en|ns|si|i','Olig','OLKRSMSFRNS','ligo','rens','Oligoryzom'),
 (256746,'Oligoryzomys fornesi',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | f|fo|or|rn|ne|es|si|i','Olig','OLKRSMSFRNS','ligo','rnes','Oligoryzom'),
 (256747,'Oligoryzomys fulvescens',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | f|fu|ul|lv|ve|es|sc|ce|en|ns|s','Olig','OLKRSMSFLFSNS','ligo','scen','Oligoryzom'),
 (256748,'Oligoryzomys longicaudatus',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | l|lo|on|ng|gi|ic|ca|au|ud|da|at|tu|us|s','Olig','OLKRSMSLNJKTTS','ligo','datu','Oligoryzom'),
 (256749,'Oligoryzomys longicaudus',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | l|lo|on|ng|gi|ic|ca|au|ud|du|us|s','Olig','OLKRSMSLNJKTS','ligo','audu','Oligoryzom'),
 (256750,'Oligoryzomys microtis',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | m|mi|ic|cr|ro|ot|ti|is|s','Olig','OLKRSMSMKRTS','ligo','roti','Oligoryzom'),
 (256751,'Oligoryzomys nigripes',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | n|ni|ig|gr|ri|ip|pe|es|s','Olig','OLKRSMSNKRPS','ligo','ripe','Oligoryzom'),
 (256752,'Oligoryzomys vegetus',' O|Ol|li|ig|go|or|ry|yz|zo|om|my|ys|s | v|ve|eg|ge|et|tu|us|s','Olig','OLKRSMSFJTS','ligo','getu','Oligoryzom');
INSERT INTO `m_spelling_dictionary` VALUES  (256753,'oligos',' o|ol|li|ig|go|os|s','olig','OLKS','ligo','ligo','oligos'),
 (256754,'oligosaccharide',' o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|e','olig','OLKSKXRT','ligo','arid','oligosacch'),
 (256755,'oligosaccharides',' o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','olig','OLKSKXRTS','ligo','ride','oligosacch'),
 (256756,'oligosaccharidoses',' o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|do|os|se|es|s','olig','OLKSKXRTSS','ligo','dose','oligosacch'),
 (256757,'oligosaccharidosis',' o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ri|id|do|os|si|is|s','olig','OLKSKXRTSS','ligo','dosi','oligosacch'),
 (256758,'oligosaccharyl',' o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ry|yl|l','olig','OLKSKXRL','ligo','hary','oligosacch'),
 (256759,'oligosaccharyltransferase',' o|ol|li|ig|go|os|sa|ac|cc|ch|ha|ar|ry|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','olig','OLKSKXRLTRNSFRS','ligo','eras','oligosacch'),
 (256760,'Oligosoma',' O|Ol|li|ig|go|os|so|om|ma|a','Olig','OLKSM','ligo','osom','Oligosoma'),
 (256761,'Oligosoma acrinasum',' O|Ol|li|ig|go|os|so|om|ma|a | a|ac|cr|ri|in|na|as|su|um|m','Olig','OLKSMKRNSM','ligo','nasu','Oligosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (256762,'Oligosoma fallai',' O|Ol|li|ig|go|os|so|om|ma|a | f|fa|al|ll|la|ai|i','Olig','OLKSMFL','ligo','alla','Oligosoma'),
 (256763,'Oligosoma grande',' O|Ol|li|ig|go|os|so|om|ma|a | g|gr|ra|an|nd|de|e','Olig','OLKSMKRNT','ligo','rand','Oligosoma'),
 (256764,'Oligosoma inconspicuum',' O|Ol|li|ig|go|os|so|om|ma|a | i|in|nc|co|on|ns|sp|pi|ic|cu|uu|um|m','Olig','OLKSMNKNSPKM','ligo','icuu','Oligosoma'),
 (256765,'Oligosoma infrapunctatum',' O|Ol|li|ig|go|os|so|om|ma|a | i|in|nf|fr|ra|ap|pu|un|nc|ct|ta|at|tu|um|m','Olig','OLKSMNFRPNKTTM','ligo','tatu','Oligosoma'),
 (256766,'Oligosoma maccanni',' O|Ol|li|ig|go|os|so|om|ma|a | m|ma|ac|cc|ca|an|nn|ni|i','Olig','OLKSMMKKN','ligo','cann','Oligosoma'),
 (256767,'Oligosoma microlepis',' O|Ol|li|ig|go|os|so|om|ma|a | m|mi|ic|cr|ro|ol|le|ep|pi|is|s','Olig','OLKSMMKRLPS','ligo','lepi','Oligosoma'),
 (256768,'Oligosoma moco',' O|Ol|li|ig|go|os|so|om|ma|a | m|mo|oc|co|o','Olig','OLKSMMK','ligo',' moc','Oligosoma'),
 (256769,'Oligosoma nigriplantare',' O|Ol|li|ig|go|os|so|om|ma|a | n|ni|ig|gr|ri|ip|pl|la|an|nt|ta|ar|re|e','Olig','OLKSMNKRPLNTR','ligo','ntar','Oligosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (256770,'Oligosoma notosaurus',' O|Ol|li|ig|go|os|so|om|ma|a | n|no|ot|to|os|sa|au|ur|ru|us|s','Olig','OLKSMNTSRS','ligo','auru','Oligosoma'),
 (256771,'Oligosoma otagense',' O|Ol|li|ig|go|os|so|om|ma|a | o|ot|ta|ag|ge|en|ns|se|e','Olig','OLKSMTJNS','ligo','gens','Oligosoma'),
 (256772,'Oligosoma smithi',' O|Ol|li|ig|go|os|so|om|ma|a | s|sm|mi|it|th|hi|i','Olig','OLKSMSM0','ligo','mith','Oligosoma'),
 (256773,'Oligosoma stenotis',' O|Ol|li|ig|go|os|so|om|ma|a | s|st|te|en|no|ot|ti|is|s','Olig','OLKSMSTNTS','ligo','noti','Oligosoma'),
 (256774,'Oligosoma suteri',' O|Ol|li|ig|go|os|so|om|ma|a | s|su|ut|te|er|ri|i','Olig','OLKSMSTR','ligo','uter','Oligosoma'),
 (256775,'Oligosoma zelandicum',' O|Ol|li|ig|go|os|so|om|ma|a | z|ze|el|la|an|nd|di|ic|cu|um|m','Olig','OLKSMSLNTKM','ligo','dicu','Oligosoma'),
 (256776,'oligosorbent',' o|ol|li|ig|go|os|so|or|rb|be|en|nt|t','olig','OLKSRBNT','ligo','rben','oligosorbe'),
 (256777,'oligospermia',' o|ol|li|ig|go|os|sp|pe|er|rm|mi|ia|a','olig','OLKSPRM','ligo','ermi','oligosperm'),
 (256778,'oligospermic',' o|ol|li|ig|go|os|sp|pe|er|rm|mi|ic|c','olig','OLKSPRMK','ligo','ermi','oligosperm');
INSERT INTO `m_spelling_dictionary` VALUES  (256779,'oligosymptomatic',' o|ol|li|ig|go|os|sy|ym|mp|pt|to|om|ma|at|ti|ic|c','olig','OLKSMPTMTK','ligo','mati','oligosympt'),
 (256780,'oligosynaptic',' o|ol|li|ig|go|os|sy|yn|na|ap|pt|ti|ic|c','olig','OLKSNPTK','ligo','apti','oligosynap'),
 (256781,'oligothymidylate',' o|ol|li|ig|go|ot|th|hy|ym|mi|id|dy|yl|la|at|te|e','olig','OLK0MTLT','ligo','ylat','oligothymi'),
 (256782,'oligothymidylates',' o|ol|li|ig|go|ot|th|hy|ym|mi|id|dy|yl|la|at|te|es|s','olig','OLK0MTLTS','ligo','late','oligothymi'),
 (256783,'Oligotropha',' O|Ol|li|ig|go|ot|tr|ro|op|ph|ha|a','Olig','OLKTRF','ligo','roph','Oligotroph'),
 (256784,'Oligotropha carboxidovorans',' O|Ol|li|ig|go|ot|tr|ro|op|ph|ha|a | c|ca|ar|rb|bo|ox|xi|id|do|ov|vo|or|ra|an|ns|s','Olig','OLKTRFKRBKSTFRNS','ligo','oran','Oligotroph'),
 (256785,'oligotrophic',' o|ol|li|ig|go|ot|tr|ro|op|ph|hi|ic|c','olig','OLKTRFK','ligo','ophi','oligotroph'),
 (256786,'oligotrophic bacteria',' o|ol|li|ig|go|ot|tr|ro|op|ph|hi|ic|c | b|ba|ac|ct|te|er|ri|ia|a','olig','OLKTRFKBKTR','ligo','teri','oligotroph'),
 (256787,'oligotrophic bacterium',' o|ol|li|ig|go|ot|tr|ro|op|ph|hi|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','olig','OLKTRFKBKTRM','ligo','eriu','oligotroph');
INSERT INTO `m_spelling_dictionary` VALUES  (256788,'oligouria',' o|ol|li|ig|go|ou|ur|ri|ia|a','olig','OLKR','ligo','ouri','oligouria'),
 (256789,'oligouridylic acid',' o|ol|li|ig|go|ou|ur|ri|id|dy|yl|li|ic|c | a|ac|ci|id|d','olig','OLKRTLKST','ligo',' aci','oligouridy'),
 (256790,'oligouridylic acids',' o|ol|li|ig|go|ou|ur|ri|id|dy|yl|li|ic|c | a|ac|ci|id|ds|s','olig','OLKRTLKSTS','ligo','acid','oligouridy'),
 (256791,'oligozoospermia',' o|ol|li|ig|go|oz|zo|oo|os|sp|pe|er|rm|mi|ia|a','olig','OLKSSPRM','ligo','ermi','oligozoosp'),
 (256792,'oligozoospermic',' o|ol|li|ig|go|oz|zo|oo|os|sp|pe|er|rm|mi|ic|c','olig','OLKSSPRMK','ligo','ermi','oligozoosp'),
 (256793,'oliguria',' o|ol|li|ig|gu|ur|ri|ia|a','olig','OLKR','ligu','guri','oliguria'),
 (256794,'oliguric',' o|ol|li|ig|gu|ur|ri|ic|c','olig','OLKRK','ligu','guri','oliguric'),
 (256795,'Olimarabidopsis',' O|Ol|li|im|ma|ar|ra|ab|bi|id|do|op|ps|si|is|s','Olim','OLMRBTPSS','lima','opsi','Olimarabid'),
 (256796,'Olimarabidopsis pumila',' O|Ol|li|im|ma|ar|ra|ab|bi|id|do|op|ps|si|is|s | p|pu|um|mi|il|la|a','Olim','OLMRBTPSSPML','lima','umil','Olimarabid'),
 (256797,'olimunostim',' o|ol|li|im|mu|un|no|os|st|ti|im|m','olim','OLMNSTM','limu','osti','olimunosti');
INSERT INTO `m_spelling_dictionary` VALUES  (256798,'Olinia',' O|Ol|li|in|ni|ia|a','Olin','OLN','lini','lini','Olinia'),
 (256799,'Olinia cymosa',' O|Ol|li|in|ni|ia|a | c|cy|ym|mo|os|sa|a','Olin','OLNSMS','lini','ymos','Olinia cym'),
 (256800,'Olinia ventosa',' O|Ol|li|in|ni|ia|a | v|ve|en|nt|to|os|sa|a','Olin','OLNFNTS','lini','ntos','Olinia ven'),
 (256801,'Oliniaceae',' O|Ol|li|in|ni|ia|ac|ce|ea|ae|e','Olin','OLNS','lini','acea','Oliniaceae'),
 (256802,'Olios',' O|Ol|li|io|os|s','Olio','OLS','lios','Olio','Olios'),
 (256803,'Olios coenobita',' O|Ol|li|io|os|s | c|co|oe|en|no|ob|bi|it|ta|a','Olio','OLSKNBT','lios','obit','Olios coen'),
 (256804,'Oliphant',' O|Ol|li|ip|ph|ha|an|nt|t','Olip','OLFNT','liph','phan','Oliphant'),
 (256805,'Oliphants',' O|Ol|li|ip|ph|ha|an|nt|ts|s','Olip','OLFNTS','liph','hant','Oliphants'),
 (256806,'oliphen',' o|ol|li|ip|ph|he|en|n','olip','OLFN','liph','iphe','oliphen'),
 (256807,'olitoriside',' o|ol|li|it|to|or|ri|is|si|id|de|e','olit','OLTRST','lito','isid','olitorisid'),
 (256808,'olitorisides',' o|ol|li|it|to|or|ri|is|si|id|de|es|s','olit','OLTRSTS','lito','side','olitorisid');
INSERT INTO `m_spelling_dictionary` VALUES  (256809,'oliva',' o|ol|li|iv|va|a','oliv','OLF','liva','oliv','oliva'),
 (256810,'Oliva vidua fulminans',' O|Ol|li|iv|va|a | v|vi|id|du|ua|a | f|fu|ul|lm|mi|in|na|an|ns|s','Oliv','OLFFTFLMNNS','liva','inan','Oliva vidu'),
 (256811,'olivaceous',' o|ol|li|iv|va|ac|ce|eo|ou|us|s','oliv','OLFSS','liva','ceou','olivaceous'),
 (256812,'olivacine',' o|ol|li|iv|va|ac|ci|in|ne|e','oliv','OLFSN','liva','acin','olivacine'),
 (256813,'olivae',' o|ol|li|iv|va|ae|e','oliv','OLF','liva','liva','olivae'),
 (256814,'olivanic acid',' o|ol|li|iv|va|an|ni|ic|c | a|ac|ci|id|d','oliv','OLFNKST','liva',' aci','olivanic a'),
 (256815,'olivanic acids',' o|ol|li|iv|va|an|ni|ic|c | a|ac|ci|id|ds|s','oliv','OLFNKSTS','liva','acid','olivanic a'),
 (256816,'olivary',' o|ol|li|iv|va|ar|ry|y','oliv','OLFR','liva','ivar','olivary'),
 (256817,'olivary bodies',' o|ol|li|iv|va|ar|ry|y | b|bo|od|di|ie|es|s','oliv','OLFRBTS','liva','odie','olivary bo'),
 (256818,'olivary body',' o|ol|li|iv|va|ar|ry|y | b|bo|od|dy|y','oliv','OLFRBT','liva',' bod','olivary bo'),
 (256819,'olivary nuclei',' o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|ei|i','oliv','OLFRNKL','liva','ucle','olivary nu');
INSERT INTO `m_spelling_dictionary` VALUES  (256820,'olivary nucleus',' o|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|s','oliv','OLFRNKLS','liva','cleu','olivary nu'),
 (256821,'Olivas',' O|Ol|li|iv|va|as|s','Oliv','OLFS','liva','liva','Olivas'),
 (256822,'olive',' o|ol|li|iv|ve|e','oliv','OLF','live','oliv','olive'),
 (256823,'olive baboon',' o|ol|li|iv|ve|e | b|ba|ab|bo|oo|on|n','oliv','OLFBBN','live','aboo','olive babo'),
 (256824,'olive baboons',' o|ol|li|iv|ve|e | b|ba|ab|bo|oo|on|ns|s','oliv','OLFBBNS','live','boon','olive babo'),
 (256825,'olive flies',' o|ol|li|iv|ve|e | f|fl|li|ie|es|s','oliv','OLFFLS','live','flie','olive flie'),
 (256826,'olive fly',' o|ol|li|iv|ve|e | f|fl|ly|y','oliv','OLFFL','live','e fl','olive fly'),
 (256827,'olive fruit flies',' o|ol|li|iv|ve|e | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','oliv','OLFFRTFLS','live','flie','olive frui'),
 (256828,'olive fruit fly',' o|ol|li|iv|ve|e | f|fr|ru|ui|it|t | f|fl|ly|y','oliv','OLFFRTFL','live','t fl','olive frui'),
 (256829,'olive oil',' o|ol|li|iv|ve|e | o|oi|il|l','oliv','OLFL','live','e oi','olive oil'),
 (256830,'olive oils',' o|ol|li|iv|ve|e | o|oi|il|ls|s','oliv','OLFLS','live',' oil','olive oils');
INSERT INTO `m_spelling_dictionary` VALUES  (256831,'olive ridley',' o|ol|li|iv|ve|e | r|ri|id|dl|le|ey|y','oliv','OLFRTL','live','idle','olive ridl'),
 (256832,'olive ridley turtle',' o|ol|li|iv|ve|e | r|ri|id|dl|le|ey|y | t|tu|ur|rt|tl|le|e','oliv','OLFRTLTRTL','live','urtl','olive ridl'),
 (256833,'olive ridley turtles',' o|ol|li|iv|ve|e | r|ri|id|dl|le|ey|y | t|tu|ur|rt|tl|le|es|s','oliv','OLFRTLTRTLS','live','rtle','olive ridl'),
 (256834,'olive ridleys',' o|ol|li|iv|ve|e | r|ri|id|dl|le|ey|ys|s','oliv','OLFRTLS','live','dley','olive ridl'),
 (256835,'olive warbler',' o|ol|li|iv|ve|e | w|wa|ar|rb|bl|le|er|r','oliv','OLFWRBLR','live','rble','olive warb'),
 (256836,'olive warblers',' o|ol|li|iv|ve|e | w|wa|ar|rb|bl|le|er|rs|s','oliv','OLFWRBLRS','live','bler','olive warb'),
 (256837,'olive-backed thrush',' o|ol|li|iv|ve|e-|-b|ba|ac|ck|ke|ed|d | t|th|hr|ru|us|sh|h','oliv','OLFBKT0RX','live','hrus','olive-back'),
 (256838,'olive-backed thrushes',' o|ol|li|iv|ve|e-|-b|ba|ac|ck|ke|ed|d | t|th|hr|ru|us|sh|he|es|s','oliv','OLFBKT0RXS','live','ushe','olive-back'),
 (256839,'Oliver',' O|Ol|li|iv|ve|er|r','Oliv','OLFR','live','live','Oliver');
INSERT INTO `m_spelling_dictionary` VALUES  (256840,'Olivers',' O|Ol|li|iv|ve|er|rs|s','Oliv','OLFRS','live','iver','Olivers'),
 (256841,'olives',' o|ol|li|iv|ve|es|s','oliv','OLFS','live','live','olives'),
 (256842,'olivetol',' o|ol|li|iv|ve|et|to|ol|l','oliv','OLFTL','live','veto','olivetol'),
 (256843,'Olividae',' O|Ol|li|iv|vi|id|da|ae|e','Oliv','OLFT','livi','vida','Olividae'),
 (256844,'olivifugal',' o|ol|li|iv|vi|if|fu|ug|ga|al|l','oliv','OLFFKL','livi','fuga','olivifugal'),
 (256845,'olivine',' o|ol|li|iv|vi|in|ne|e','oliv','OLFN','livi','ivin','olivine'),
 (256846,'olivines',' o|ol|li|iv|vi|in|ne|es|s','oliv','OLFNS','livi','vine','olivines'),
 (256847,'olivipetal',' o|ol|li|iv|vi|ip|pe|et|ta|al|l','oliv','OLFPTL','livi','peta','olivipetal'),
 (256848,'olivo ponto cerebellar degeneration',' o|ol|li|iv|vo|o | p|po|on|nt|to|o | c|ce|er|re|eb|be|el|ll|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','oliv','OLFPNTSRBLRTJNRXN','livo','atio','olivo pont'),
 (256849,'olivo ponto cerebellar degenerations',' o|ol|li|iv|vo|o | p|po|on|nt|to|o | c|ce|er|re|eb|be|el|ll|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','oliv','OLFPNTSRBLRTJNRXNS','livo','tion','olivo pont'),
 (256850,'olivo-cerebellar',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r','oliv','OLFSRBLR','livo','ella','olivo-cere');
INSERT INTO `m_spelling_dictionary` VALUES  (256851,'olivo-cerebellar atrophy',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|tr|ro|op|ph|hy|y','oliv','OLFSRBLRTRF','livo','roph','olivo-cere'),
 (256852,'olivo-cerebellar fiber',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|be|er|r','oliv','OLFSRBLRFBR','livo','fibe','olivo-cere'),
 (256853,'olivo-cerebellar fibers',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|be|er|rs|s','oliv','OLFSRBLRFBRS','livo','iber','olivo-cere'),
 (256854,'olivo-cerebellar fibre',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|br|re|e','oliv','OLFSRBLRFBR','livo','fibr','olivo-cere'),
 (256855,'olivo-cerebellar fibres',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|br|re|es|s','oliv','OLFSRBLRFBRS','livo','ibre','olivo-cere'),
 (256856,'olivo-cerebellar pathway',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | p|pa|at|th|hw|wa|ay|y','oliv','OLFSRBLRP0W','livo','thwa','olivo-cere'),
 (256857,'olivo-cerebellar pathways',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | p|pa|at|th|hw|wa|ay|ys|s','oliv','OLFSRBLRP0WS','livo','hway','olivo-cere'),
 (256858,'olivo-cerebellar tract',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|t','oliv','OLFSRBLRTRKT','livo','trac','olivo-cere');
INSERT INTO `m_spelling_dictionary` VALUES  (256859,'olivo-cerebellar tracts',' o|ol|li|iv|vo|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|ts|s','oliv','OLFSRBLRTRKTS','livo','ract','olivo-cere'),
 (256860,'olivo-cochlear',' o|ol|li|iv|vo|o-|-c|co|oc|ch|hl|le|ea|ar|r','oliv','OLFKXLR','livo','hlea','olivo-coch'),
 (256861,'olivo-ponto-cerebellar',' o|ol|li|iv|vo|o-|-p|po|on|nt|to|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r','oliv','OLFPNTSRBLR','livo','ella','olivo-pont'),
 (256862,'olivo-ponto-cerebellar atrophy',' o|ol|li|iv|vo|o-|-p|po|on|nt|to|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|tr|ro|op|ph|hy|y','oliv','OLFPNTSRBLRTRF','livo','roph','olivo-pont'),
 (256863,'olivo-ponto-cerebellar degeneration',' o|ol|li|iv|vo|o-|-p|po|on|nt|to|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','oliv','OLFPNTSRBLRTJNRXN','livo','atio','olivo-pont'),
 (256864,'olivo-ponto-cerebellar degenerations',' o|ol|li|iv|vo|o-|-p|po|on|nt|to|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','oliv','OLFPNTSRBLRTJNRXNS','livo','tion','olivo-pont'),
 (256865,'olivo-pontocerebellar',' o|ol|li|iv|vo|o-|-p|po|on|nt|to|oc|ce|er|re|eb|be|el|ll|la|ar|r','oliv','OLFPNTSRBLR','livo','ella','olivo-pont');
INSERT INTO `m_spelling_dictionary` VALUES  (256866,'olivo-pontocerebellar atrophy',' o|ol|li|iv|vo|o-|-p|po|on|nt|to|oc|ce|er|re|eb|be|el|ll|la|ar|r | a|at|tr|ro|op|ph|hy|y','oliv','OLFPNTSRBLRTRF','livo','roph','olivo-pont'),
 (256867,'olivocerebellar',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r','oliv','OLFSRBLR','livo','ella','olivocereb'),
 (256868,'olivocerebellar atrophy',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | a|at|tr|ro|op|ph|hy|y','oliv','OLFSRBLRTRF','livo','roph','olivocereb'),
 (256869,'olivocerebellar fiber',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|be|er|r','oliv','OLFSRBLRFBR','livo','fibe','olivocereb'),
 (256870,'olivocerebellar fibers',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|be|er|rs|s','oliv','OLFSRBLRFBRS','livo','iber','olivocereb'),
 (256871,'olivocerebellar fibre',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|br|re|e','oliv','OLFSRBLRFBR','livo','fibr','olivocereb'),
 (256872,'olivocerebellar fibres',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | f|fi|ib|br|re|es|s','oliv','OLFSRBLRFBRS','livo','ibre','olivocereb'),
 (256873,'olivocerebellar pathway',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | p|pa|at|th|hw|wa|ay|y','oliv','OLFSRBLRP0W','livo','thwa','olivocereb');
INSERT INTO `m_spelling_dictionary` VALUES  (256874,'olivocerebellar pathways',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | p|pa|at|th|hw|wa|ay|ys|s','oliv','OLFSRBLRP0WS','livo','hway','olivocereb'),
 (256875,'olivocerebellar tract',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|t','oliv','OLFSRBLRTRKT','livo','trac','olivocereb'),
 (256876,'olivocerebellar tracts',' o|ol|li|iv|vo|oc|ce|er|re|eb|be|el|ll|la|ar|r | t|tr|ra|ac|ct|ts|s','oliv','OLFSRBLRTRKTS','livo','ract','olivocereb'),
 (256877,'olivocochlear',' o|ol|li|iv|vo|oc|co|oc|ch|hl|le|ea|ar|r','oliv','OLFKXLR','livo','hlea','olivocochl'),
 (256878,'olivocochlear bundle',' o|ol|li|iv|vo|oc|co|oc|ch|hl|le|ea|ar|r | b|bu|un|nd|dl|le|e','oliv','OLFKXLRBNTL','livo','undl','olivocochl'),
 (256879,'olivocochlear bundles',' o|ol|li|iv|vo|oc|co|oc|ch|hl|le|ea|ar|r | b|bu|un|nd|dl|le|es|s','oliv','OLFKXLRBNTLS','livo','ndle','olivocochl'),
 (256880,'olivomycin',' o|ol|li|iv|vo|om|my|yc|ci|in|n','oliv','OLFMSN','livo','myci','olivomycin'),
 (256881,'olivomycin A',' o|ol|li|iv|vo|om|my|yc|ci|in|n | A|A','oliv','OLFMSN','livo','cin','olivomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (256882,'olivomycins',' o|ol|li|iv|vo|om|my|yc|ci|in|ns|s','oliv','OLFMSNS','livo','ycin','olivomycin'),
 (256883,'olivoponto-cerebellar',' o|ol|li|iv|vo|op|po|on|nt|to|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r','oliv','OLFPNTSRBLR','livo','ella','olivoponto'),
 (256884,'olivoponto-cerebellar atrophy',' o|ol|li|iv|vo|op|po|on|nt|to|o-|-c|ce|er|re|eb|be|el|ll|la|ar|r | a|at|tr|ro|op|ph|hy|y','oliv','OLFPNTSRBLRTRF','livo','roph','olivoponto'),
 (256885,'olivopontocerebellar',' o|ol|li|iv|vo|op|po|on|nt|to|oc|ce|er|re|eb|be|el|ll|la|ar|r','oliv','OLFPNTSRBLR','livo','ella','olivoponto'),
 (256886,'olivopontocerebellar atrophy',' o|ol|li|iv|vo|op|po|on|nt|to|oc|ce|er|re|eb|be|el|ll|la|ar|r | a|at|tr|ro|op|ph|hy|y','oliv','OLFPNTSRBLRTRF','livo','roph','olivoponto'),
 (256887,'olivopontocerebellar degeneration',' o|ol|li|iv|vo|op|po|on|nt|to|oc|ce|er|re|eb|be|el|ll|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','oliv','OLFPNTSRBLRTJNRXN','livo','atio','olivoponto'),
 (256888,'olivopontocerebellar degenerations',' o|ol|li|iv|vo|op|po|on|nt|to|oc|ce|er|re|eb|be|el|ll|la|ar|r | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','oliv','OLFPNTSRBLRTJNRXNS','livo','tion','olivoponto');
INSERT INTO `m_spelling_dictionary` VALUES  (256889,'olivoretin',' o|ol|li|iv|vo|or|re|et|ti|in|n','oliv','OLFRTN','livo','reti','olivoretin'),
 (256890,'Ollier',' O|Ol|ll|li|ie|er|r','Olli','OLR','llie','llie','Ollier'),
 (256891,'Ollier disease',' O|Ol|ll|li|ie|er|r | d|di|is|se|ea|as|se|e','Olli','OLRTSS','llie','seas','Ollier dis'),
 (256892,'Ollier diseases',' O|Ol|ll|li|ie|er|r | d|di|is|se|ea|as|se|es|s','Olli','OLRTSSS','llie','ease','Ollier dis'),
 (256893,'Ollier\'s disease','','','',NULL,NULL,''),
 (256894,'Ollier\'s diseases','','','',NULL,NULL,''),
 (256895,'Olliers',' O|Ol|ll|li|ie|er|rs|s','Olli','OLRS','llie','lier','Olliers'),
 (256896,'Ollulanus',' O|Ol|ll|lu|ul|la|an|nu|us|s','Ollu','OLLNS','llul','lanu','Ollulanus'),
 (256897,'Ollulanus tricuspis',' O|Ol|ll|lu|ul|la|an|nu|us|s | t|tr|ri|ic|cu|us|sp|pi|is|s','Ollu','OLLNSTRKSPS','llul','uspi','Ollulanus'),
 (256898,'Olmer\'s disease','','','',NULL,NULL,''),
 (256899,'Olmer\'s diseases','','','',NULL,NULL,''),
 (256900,'olmesartan',' o|ol|lm|me|es|sa|ar|rt|ta|an|n','olme','OLMSRTN','lmes','arta','olmesartan'),
 (256901,'olmesartan medoxomil',' o|ol|lm|me|es|sa|ar|rt|ta|an|n | m|me|ed|do|ox|xo|om|mi|il|l','olme','OLMSRTNMTKSML','lmes','xomi','olmesartan');
INSERT INTO `m_spelling_dictionary` VALUES  (256902,'olmidine',' o|ol|lm|mi|id|di|in|ne|e','olmi','OLMTN','lmid','idin','olmidine'),
 (256903,'Olmstead',' O|Ol|lm|ms|st|te|ea|ad|d','Olms','OLMSTT','lmst','stea','Olmstead'),
 (256904,'Olmsteads',' O|Ol|lm|ms|st|te|ea|ad|ds|s','Olms','OLMSTTS','lmst','tead','Olmsteads'),
 (256905,'Olmsted',' O|Ol|lm|ms|st|te|ed|d','Olms','OLMSTT','lmst','mste','Olmsted'),
 (256906,'Olmsteds',' O|Ol|lm|ms|st|te|ed|ds|s','Olms','OLMSTTS','lmst','sted','Olmsteds'),
 (256907,'Olneya',' O|Ol|ln|ne|ey|ya|a','Olne','OLNY','lney','lney','Olneya'),
 (256908,'Olneya tesota',' O|Ol|ln|ne|ey|ya|a | t|te|es|so|ot|ta|a','Olne','OLNYTST','lney','esot','Olneya tes'),
 (256909,'ologies',' o|ol|lo|og|gi|ie|es|s','olog','OLJS','logi','ogie','ologies'),
 (256910,'ology',' o|ol|lo|og|gy|y','olog','OLJ','logy','olog','ology'),
 (256911,'olomoucine',' o|ol|lo|om|mo|ou|uc|ci|in|ne|e','olom','OLMSN','lomo','ucin','olomoucine'),
 (256912,'olopatadine',' o|ol|lo|op|pa|at|ta|ad|di|in|ne|e','olop','OLPTTN','lopa','adin','olopatadin'),
 (256913,'OLP',' O|OL|LP|P','OLP','OLP','LP','OLP','OLP');
INSERT INTO `m_spelling_dictionary` VALUES  (256914,'olpadronate',' o|ol|lp|pa|ad|dr|ro|on|na|at|te|e','olpa','OLPTRNT','lpad','onat','olpadronat'),
 (256915,'Olpidium',' O|Ol|lp|pi|id|di|iu|um|m','Olpi','OLPTM','lpid','idiu','Olpidium'),
 (256916,'Olpidium bornovanus',' O|Ol|lp|pi|id|di|iu|um|m | b|bo|or|rn|no|ov|va|an|nu|us|s','Olpi','OLPTMBRNFNS','lpid','vanu','Olpidium b'),
 (256917,'Olpidium brassicae',' O|Ol|lp|pi|id|di|iu|um|m | b|br|ra|as|ss|si|ic|ca|ae|e','Olpi','OLPTMBRSK','lpid','sica','Olpidium b'),
 (256918,'Olpidium cucurbitacearum',' O|Ol|lp|pi|id|di|iu|um|m | c|cu|uc|cu|ur|rb|bi|it|ta|ac|ce|ea|ar|ru|um|m','Olpi','OLPTMKKRBTSRM','lpid','earu','Olpidium c'),
 (256919,'Olpidium entophytum',' O|Ol|lp|pi|id|di|iu|um|m | e|en|nt|to|op|ph|hy|yt|tu|um|m','Olpi','OLPTMNTFTM','lpid','hytu','Olpidium e'),
 (256920,'Olpidium radicale',' O|Ol|lp|pi|id|di|iu|um|m | r|ra|ad|di|ic|ca|al|le|e','Olpi','OLPTMRTKL','lpid','ical','Olpidium r'),
 (256921,'Olpidium rotiferum',' O|Ol|lp|pi|id|di|iu|um|m | r|ro|ot|ti|if|fe|er|ru|um|m','Olpi','OLPTMRTFRM','lpid','feru','Olpidium r'),
 (256922,'Olprinone',' O|Ol|lp|pr|ri|in|no|on|ne|e','Olpr','OLPRNN','lpri','inon','Olprinone');
INSERT INTO `m_spelling_dictionary` VALUES  (256923,'Ols',' O|Ol|ls|s','Ols','OLS','ls','Ols','Ols'),
 (256924,'olsalazine',' o|ol|ls|sa|al|la|az|zi|in|ne|e','olsa','OLSLSN','lsal','azin','olsalazine'),
 (256925,'Olsen',' O|Ol|ls|se|en|n','Olse','OLSN','lsen','Olse','Olsen'),
 (256926,'Olsenella',' O|Ol|ls|se|en|ne|el|ll|la|a','Olse','OLSNL','lsen','nell','Olsenella'),
 (256927,'Olsenella profusa',' O|Ol|ls|se|en|ne|el|ll|la|a | p|pr|ro|of|fu|us|sa|a','Olse','OLSNLPRFS','lsen','ofus','Olsenella'),
 (256928,'Olsenella uli',' O|Ol|ls|se|en|ne|el|ll|la|a | u|ul|li|i','Olse','OLSNLL','lsen','a ul','Olsenella'),
 (256929,'Olsens',' O|Ol|ls|se|en|ns|s','Olse','OLSNS','lsen','lsen','Olsens'),
 (256930,'Olson',' O|Ol|ls|so|on|n','Olso','OLSN','lson','Olso','Olson'),
 (256931,'Olsons',' O|Ol|ls|so|on|ns|s','Olso','OLSNS','lson','lson','Olsons'),
 (256932,'Olszewski',' O|Ol|ls|sz|ze|ew|ws|sk|ki|i','Olsz','OLSSSK','lsze','ewsk','Olszewski'),
 (256933,'Olszewskis',' O|Ol|ls|sz|ze|ew|ws|sk|ki|is|s','Olsz','OLSSSKS','lsze','wski','Olszewskis'),
 (256934,'OLT',' O|OL|LT|T','OLT','OLT','LT','OLT','OLT');
INSERT INTO `m_spelling_dictionary` VALUES  (256935,'OLT\'s','','','',NULL,NULL,''),
 (256936,'oltipraz',' o|ol|lt|ti|ip|pr|ra|az|z','olti','OLTPRS','ltip','ipra','oltipraz'),
 (256937,'OLTs',' O|OL|LT|Ts|s','OLTs','OLTS','LTs','OLTs','OLTs'),
 (256938,'olvanil',' o|ol|lv|va|an|ni|il|l','olva','OLFNL','lvan','vani','olvanil'),
 (256939,'Olympia',' O|Ol|ly|ym|mp|pi|ia|a','Olym','OLMP','lymp','ympi','Olympia'),
 (256940,'Olympic',' O|Ol|ly|ym|mp|pi|ic|c','Olym','OLMPK','lymp','ympi','Olympic'),
 (256941,'Olympics',' O|Ol|ly|ym|mp|pi|ic|cs|s','Olym','OLMPKS','lymp','mpic','Olympics'),
 (256942,'Olympus',' O|Ol|ly|ym|mp|pu|us|s','Olym','OLMPS','lymp','ympu','Olympus'),
 (256943,'om',' o|om|m','om','OM','m','om','om'),
 (256944,'OM\'s','','','',NULL,NULL,''),
 (256945,'omadine',' o|om|ma|ad|di|in|ne|e','omad','OMTN','madi','adin','omadine'),
 (256946,'Omaha',' O|Om|ma|ah|ha|a','Omah','OMH','maha','Omah','Omaha'),
 (256947,'omait',' o|om|ma|ai|it|t','omai','OMT','mait','omai','omait'),
 (256948,'omalgia',' o|om|ma|al|lg|gi|ia|a','omal','OMLJ','malg','algi','omalgia'),
 (256949,'omalizumab',' o|om|ma|al|li|iz|zu|um|ma|ab|b','omal','OMLSMB','mali','zuma','omalizumab');
INSERT INTO `m_spelling_dictionary` VALUES  (256950,'Oman',' O|Om|ma|an|n','Oman','OMN','man','Oman','Oman'),
 (256951,'Omani',' O|Om|ma|an|ni|i','Oman','OMN','mani','Oman','Omani'),
 (256952,'Omanosaura',' O|Om|ma|an|no|os|sa|au|ur|ra|a','Oman','OMNSR','mano','saur','Omanosaura'),
 (256953,'Omanosaura cyanura',' O|Om|ma|an|no|os|sa|au|ur|ra|a | c|cy|ya|an|nu|ur|ra|a','Oman','OMNSRSYNR','mano','anur','Omanosaura'),
 (256954,'Omanosaura jayakari',' O|Om|ma|an|no|os|sa|au|ur|ra|a | j|ja|ay|ya|ak|ka|ar|ri|i','Oman','OMNSRJYKR','mano','akar','Omanosaura'),
 (256955,'omapatrilat',' o|om|ma|ap|pa|at|tr|ri|il|la|at|t','omap','OMPTRLT','mapa','rila','omapatrila'),
 (256956,'omarthritides',' o|om|ma|ar|rt|th|hr|ri|it|ti|id|de|es|s','omar','OMR0RTTS','mart','tide','omarthriti'),
 (256957,'omarthritis',' o|om|ma|ar|rt|th|hr|ri|it|ti|is|s','omar','OMR0RTS','mart','riti','omarthriti'),
 (256958,'omasa',' o|om|ma|as|sa|a','omas','OMS','masa','omas','omasa'),
 (256959,'omasal',' o|om|ma|as|sa|al|l','omas','OMSL','masa','masa','omasal'),
 (256960,'omasitides',' o|om|ma|as|si|it|ti|id|de|es|s','omas','OMSTTS','masi','tide','omasitides');
INSERT INTO `m_spelling_dictionary` VALUES  (256961,'omasitis',' o|om|ma|as|si|it|ti|is|s','omas','OMSTS','masi','siti','omasitis'),
 (256962,'omasum',' o|om|ma|as|su|um|m','omas','OMSM','masu','masu','omasum'),
 (256963,'OMBTS',' O|OM|MB|BT|TS|S','OMBT','OMTS','MBTS','OMBT','OMBTS'),
 (256964,'ombudsman',' o|om|mb|bu|ud|ds|sm|ma|an|n','ombu','OMTSMN','mbud','dsma','ombudsman'),
 (256965,'OMC',' O|OM|MC|C','OMC','OMK','MC','OMC','OMC'),
 (256966,'OMC\'s','','','',NULL,NULL,''),
 (256967,'OMCs',' O|OM|MC|Cs|s','OMCs','OMKS','MCs','OMCs','OMCs'),
 (256968,'OME',' O|OM|ME|E','OME','OM','ME','OME','OME'),
 (256969,'OME\'s','','','',NULL,NULL,''),
 (256970,'omefin',' o|om|me|ef|fi|in|n','omef','OMFN','mefi','mefi','omefin'),
 (256971,'omega',' o|om|me|eg|ga|a','omeg','OMK','mega','omeg','omega'),
 (256972,'omega-3 fatty acid',' o|om|me|eg|ga|a-|-3|3 | f|fa|at|tt|ty|y | a|ac|ci|id|d','omeg','OMKFTST','mega',' aci','omega-3 fa'),
 (256973,'omega-3 fatty acids',' o|om|me|eg|ga|a-|-3|3 | f|fa|at|tt|ty|y | a|ac|ci|id|ds|s','omeg','OMKFTSTS','mega','acid','omega-3 fa'),
 (256974,'omega-Aga-Tk',' o|om|me|eg|ga|a-|-A|Ag|ga|a-|-T|Tk|k','omeg','OMKKTK','mega','ga-T','omega-Aga-');
INSERT INTO `m_spelling_dictionary` VALUES  (256975,'omega-agatoxin TK',' o|om|me|eg|ga|a-|-a|ag|ga|at|to|ox|xi|in|n | T|TK|K','omeg','OMKKTKSNTK','mega','in T','omega-agat'),
 (256976,'omega-agatoxin Tsukuba',' o|om|me|eg|ga|a-|-a|ag|ga|at|to|ox|xi|in|n | T|Ts|su|uk|ku|ub|ba|a','omeg','OMKKTKSNTSKB','mega','ukub','omega-agat'),
 (256977,'omega-aminocaprylic acid',' o|om|me|eg|ga|a-|-a|am|mi|in|no|oc|ca|ap|pr|ry|yl|li|ic|c | a|ac|ci|id|d','omeg','OMKMNKPRLKST','mega',' aci','omega-amin'),
 (256978,'omega-aminoenantic acid',' o|om|me|eg|ga|a-|-a|am|mi|in|no|oe|en|na|an|nt|ti|ic|c | a|ac|ci|id|d','omeg','OMKMNNNTKST','mega',' aci','omega-amin'),
 (256979,'omega-aminoheptanoic acid',' o|om|me|eg|ga|a-|-a|am|mi|in|no|oh|he|ep|pt|ta|an|no|oi|ic|c | a|ac|ci|id|d','omeg','OMKMNHPTNKST','mega',' aci','omega-amin'),
 (256980,'omega-aminohexyl-sepharose',' o|om|me|eg|ga|a-|-a|am|mi|in|no|oh|he|ex|xy|yl|l-|-s|se|ep|ph|ha|ar|ro|os|se|e','omeg','OMKMNHKSLSFRS','mega','aros','omega-amin'),
 (256981,'omega-aminosulfonic acid',' o|om|me|eg|ga|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','omeg','OMKMNSLFNKST','mega',' aci','omega-amin'),
 (256982,'omega-aminosulfonic acids',' o|om|me|eg|ga|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','omeg','OMKMNSLFNKSTS','mega','acid','omega-amin');
INSERT INTO `m_spelling_dictionary` VALUES  (256983,'omega-aminosulphonic acid',' o|om|me|eg|ga|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','omeg','OMKMNSLFNKST','mega',' aci','omega-amin'),
 (256984,'omega-aminosulphonic acids',' o|om|me|eg|ga|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','omeg','OMKMNSLFNKSTS','mega','acid','omega-amin'),
 (256985,'omega-atracotoxin',' o|om|me|eg|ga|a-|-a|at|tr|ra|ac|co|ot|to|ox|xi|in|n','omeg','OMKTRKTKSN','mega','toxi','omega-atra'),
 (256986,'omega-atracotoxins',' o|om|me|eg|ga|a-|-a|at|tr|ra|ac|co|ot|to|ox|xi|in|ns|s','omeg','OMKTRKTKSNS','mega','oxin','omega-atra'),
 (256987,'omega-chloroalkyl acetate',' o|om|me|eg|ga|a-|-c|ch|hl|lo|or|ro|oa|al|lk|ky|yl|l | a|ac|ce|et|ta|at|te|e','omeg','OMKXLRLKLSTT','mega','etat','omega-chlo'),
 (256988,'omega-conotoxin MVIIC',' o|om|me|eg|ga|a-|-c|co|on|no|ot|to|ox|xi|in|n | M|MV|VI|II|IC|C','omeg','OMKKNTKSNMFK','mega','MVII','omega-cono'),
 (256989,'omega-conotoxin-MVIIC',' o|om|me|eg|ga|a-|-c|co|on|no|ot|to|ox|xi|in|n-|-M|MV|VI|II|IC|C','omeg','OMKKNTKSNMFK','mega','MVII','omega-cono'),
 (256990,'omegas',' o|om|me|eg|ga|as|s','omeg','OMKS','mega','mega','omegas');
INSERT INTO `m_spelling_dictionary` VALUES  (256991,'Omegatetravirus',' O|Om|me|eg|ga|at|te|et|tr|ra|av|vi|ir|ru|us|s','Omeg','OMKTTRFRS','mega','viru','Omegatetra'),
 (256992,'OMeIN',' O|OM|Me|eI|IN|N','OMeI','OMN','MeIN','OMeI','OMeIN'),
 (256993,'omelet',' o|om|me|el|le|et|t','omel','OMLT','mele','mele','omelet'),
 (256994,'omelets',' o|om|me|el|le|et|ts|s','omel','OMLTS','mele','elet','omelets'),
 (256995,'omelette',' o|om|me|el|le|et|tt|te|e','omel','OMLT','mele','lett','omelette'),
 (256996,'omelettes',' o|om|me|el|le|et|tt|te|es|s','omel','OMLTS','mele','ette','omelettes'),
 (256997,'omen',' o|om|me|en|n','omen','OMN','men','omen','omen'),
 (256998,'Omenn',' O|Om|me|en|nn|n','Omen','OMN','menn','Omen','Omenn'),
 (256999,'Omenn syndrome',' O|Om|me|en|nn|n | s|sy|yn|nd|dr|ro|om|me|e','Omen','OMNSNTRM','menn','drom','Omenn synd'),
 (257000,'Omenn\'s syndrome','','','',NULL,NULL,''),
 (257001,'Omenns',' O|Om|me|en|nn|ns|s','Omen','OMNS','menn','menn','Omenns'),
 (257002,'omens',' o|om|me|en|ns|s','omen','OMNS','mens','omen','omens'),
 (257003,'omenta',' o|om|me|en|nt|ta|a','omen','OMNT','ment','ment','omenta');
INSERT INTO `m_spelling_dictionary` VALUES  (257004,'omental',' o|om|me|en|nt|ta|al|l','omen','OMNTL','ment','enta','omental'),
 (257005,'omental bursa',' o|om|me|en|nt|ta|al|l | b|bu|ur|rs|sa|a','omen','OMNTLBRS','ment','burs','omental bu'),
 (257006,'omental bursae',' o|om|me|en|nt|ta|al|l | b|bu|ur|rs|sa|ae|e','omen','OMNTLBRS','ment','ursa','omental bu'),
 (257007,'omental bursas',' o|om|me|en|nt|ta|al|l | b|bu|ur|rs|sa|as|s','omen','OMNTLBRSS','ment','ursa','omental bu'),
 (257008,'omental bursitides',' o|om|me|en|nt|ta|al|l | b|bu|ur|rs|si|it|ti|id|de|es|s','omen','OMNTLBRSTTS','ment','tide','omental bu'),
 (257009,'omental bursitis',' o|om|me|en|nt|ta|al|l | b|bu|ur|rs|si|it|ti|is|s','omen','OMNTLBRSTS','ment','siti','omental bu'),
 (257010,'omental cyst',' o|om|me|en|nt|ta|al|l | c|cy|ys|st|t','omen','OMNTLSST','ment',' cys','omental cy'),
 (257011,'omental cysts',' o|om|me|en|nt|ta|al|l | c|cy|ys|st|ts|s','omen','OMNTLSSTS','ment','cyst','omental cy'),
 (257012,'omental hernia',' o|om|me|en|nt|ta|al|l | h|he|er|rn|ni|ia|a','omen','OMNTLHRN','ment','erni','omental he'),
 (257013,'omental herniae',' o|om|me|en|nt|ta|al|l | h|he|er|rn|ni|ia|ae|e','omen','OMNTLHRN','ment','rnia','omental he');
INSERT INTO `m_spelling_dictionary` VALUES  (257014,'omental hernias',' o|om|me|en|nt|ta|al|l | h|he|er|rn|ni|ia|as|s','omen','OMNTLHRNS','ment','rnia','omental he'),
 (257015,'omental sac',' o|om|me|en|nt|ta|al|l | s|sa|ac|c','omen','OMNTLSK','ment','l sa','omental sa'),
 (257016,'omental sacs',' o|om|me|en|nt|ta|al|l | s|sa|ac|cs|s','omen','OMNTLSKS','ment',' sac','omental sa'),
 (257017,'omentectomies',' o|om|me|en|nt|te|ec|ct|to|om|mi|ie|es|s','omen','OMNTKTMS','ment','omie','omentectom'),
 (257018,'omentectomy',' o|om|me|en|nt|te|ec|ct|to|om|my|y','omen','OMNTKTM','ment','ctom','omentectom'),
 (257019,'omentitides',' o|om|me|en|nt|ti|it|ti|id|de|es|s','omen','OMNTTTS','ment','tide','omentitide'),
 (257020,'omentitis',' o|om|me|en|nt|ti|it|ti|is|s','omen','OMNTTS','ment','titi','omentitis'),
 (257021,'omentopexies',' o|om|me|en|nt|to|op|pe|ex|xi|ie|es|s','omen','OMNTPKSS','ment','exie','omentopexi'),
 (257022,'omentopexy',' o|om|me|en|nt|to|op|pe|ex|xy|y','omen','OMNTPKS','ment','opex','omentopexy'),
 (257023,'omentoplasties',' o|om|me|en|nt|to|op|pl|la|as|st|ti|ie|es|s','omen','OMNTPLSTS','ment','stie','omentoplas');
INSERT INTO `m_spelling_dictionary` VALUES  (257024,'omentoplasty',' o|om|me|en|nt|to|op|pl|la|as|st|ty|y','omen','OMNTPLST','ment','last','omentoplas'),
 (257025,'omentorrhaphy',' o|om|me|en|nt|to|or|rr|rh|ha|ap|ph|hy|y','omen','OMNTRHF','ment','haph','omentorrha'),
 (257026,'omentotomies',' o|om|me|en|nt|to|ot|to|om|mi|ie|es|s','omen','OMNTTMS','ment','omie','omentotomi'),
 (257027,'omentotomy',' o|om|me|en|nt|to|ot|to|om|my|y','omen','OMNTTM','ment','otom','omentotomy'),
 (257028,'omentum',' o|om|me|en|nt|tu|um|m','omen','OMNTM','ment','entu','omentum'),
 (257029,'omentum majus',' o|om|me|en|nt|tu|um|m | m|ma|aj|ju|us|s','omen','OMNTMMJS','ment','maju','omentum ma'),
 (257030,'omentum minus',' o|om|me|en|nt|tu|um|m | m|mi|in|nu|us|s','omen','OMNTMMNS','ment','minu','omentum mi'),
 (257031,'omentumectomies',' o|om|me|en|nt|tu|um|me|ec|ct|to|om|mi|ie|es|s','omen','OMNTMKTMS','ment','omie','omentumect'),
 (257032,'omentumectomy',' o|om|me|en|nt|tu|um|me|ec|ct|to|om|my|y','omen','OMNTMKTM','ment','ctom','omentumect'),
 (257033,'omentums',' o|om|me|en|nt|tu|um|ms|s','omen','OMNTMS','ment','ntum','omentums');
INSERT INTO `m_spelling_dictionary` VALUES  (257034,'omephine',' o|om|me|ep|ph|hi|in|ne|e','omep','OMFN','meph','phin','omephine'),
 (257035,'omeprazole',' o|om|me|ep|pr|ra|az|zo|ol|le|e','omep','OMPRSL','mepr','azol','omeprazole'),
 (257036,'omeril',' o|om|me|er|ri|il|l','omer','OMRL','meri','meri','omeril'),
 (257037,'omerprazole',' o|om|me|er|rp|pr|ra|az|zo|ol|le|e','omer','OMRPRSL','merp','azol','omerprazol'),
 (257038,'OMEs',' O|OM|ME|Es|s','OMEs','OMS','MEs','OMEs','OMEs'),
 (257039,'omethoate',' o|om|me|et|th|ho|oa|at|te|e','omet','OM0T','meth','hoat','omethoate'),
 (257040,'omexan',' o|om|me|ex|xa|an|n','omex','OMKSN','mexa','mexa','omexan'),
 (257041,'OMGGP',' O|OM|MG|GG|GP|P','OMGG','OMKP','MGGP','OMGG','OMGGP'),
 (257042,'OMgp',' O|OM|Mg|gp|p','OMgp','OMKP','Mgp','OMgp','OMgp'),
 (257043,'omicron',' o|om|mi|ic|cr|ro|on|n','omic','OMKRN','micr','icro','omicron'),
 (257044,'omicrons',' o|om|mi|ic|cr|ro|on|ns|s','omic','OMKRNS','micr','cron','omicrons'),
 (257045,'omiderm',' o|om|mi|id|de|er|rm|m','omid','OMTRM','mide','ider','omiderm'),
 (257046,'OMIM',' O|OM|MI|IM|M','OMIM','OMM','MIM','OMIM','OMIM');
INSERT INTO `m_spelling_dictionary` VALUES  (257047,'ominous',' o|om|mi|in|no|ou|us|s','omin','OMNS','mino','inou','ominous'),
 (257048,'ominously',' o|om|mi|in|no|ou|us|sl|ly|y','omin','OMNSL','mino','ousl','ominously'),
 (257049,'omission',' o|om|mi|is|ss|si|io|on|n','omis','OMSN','miss','ssio','omission'),
 (257050,'omissions',' o|om|mi|is|ss|si|io|on|ns|s','omis','OMSNS','miss','sion','omissions'),
 (257051,'omit',' o|om|mi|it|t','omit','OMT','mit','omit','omit'),
 (257052,'omite',' o|om|mi|it|te|e','omit','OMT','mite','omit','omite'),
 (257053,'omithine decarboxylase',' o|om|mi|it|th|hi|in|ne|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','omit','OM0NTKRBKSLS','mith','ylas','omithine d'),
 (257054,'omitides',' o|om|mi|it|ti|id|de|es|s','omit','OMTTS','miti','tide','omitides'),
 (257055,'omitis',' o|om|mi|it|ti|is|s','omit','OMTS','miti','miti','omitis'),
 (257056,'omits',' o|om|mi|it|ts|s','omit','OMTS','mits','omit','omits'),
 (257057,'omitted',' o|om|mi|it|tt|te|ed|d','omit','OMTT','mitt','itte','omitted'),
 (257058,'omitting',' o|om|mi|it|tt|ti|in|ng|g','omit','OMTNK','mitt','ttin','omitting');
INSERT INTO `m_spelling_dictionary` VALUES  (257059,'Ommastrephes',' O|Om|mm|ma|as|st|tr|re|ep|ph|he|es|s','Omma','OMSTRFS','mmas','ephe','Ommastreph'),
 (257060,'Ommastrephes bartramii',' O|Om|mm|ma|as|st|tr|re|ep|ph|he|es|s | b|ba|ar|rt|tr|ra|am|mi|ii|i','Omma','OMSTRFSBRTRM','mmas','rami','Ommastreph'),
 (257061,'Ommastrephes sloani',' O|Om|mm|ma|as|st|tr|re|ep|ph|he|es|s | s|sl|lo|oa|an|ni|i','Omma','OMSTRFSSLN','mmas','loan','Ommastreph'),
 (257062,'Ommastrephidae',' O|Om|mm|ma|as|st|tr|re|ep|ph|hi|id|da|ae|e','Omma','OMSTRFT','mmas','hida','Ommastreph'),
 (257063,'ommatidia',' o|om|mm|ma|at|ti|id|di|ia|a','omma','OMTT','mmat','tidi','ommatidia'),
 (257064,'ommatidial',' o|om|mm|ma|at|ti|id|di|ia|al|l','omma','OMTTL','mmat','idia','ommatidial'),
 (257065,'ommatidium',' o|om|mm|ma|at|ti|id|di|iu|um|m','omma','OMTTM','mmat','idiu','ommatidium'),
 (257066,'Ommatokoita',' O|Om|mm|ma|at|to|ok|ko|oi|it|ta|a','Omma','OMTKT','mmat','koit','Ommatokoit'),
 (257067,'Ommatokoita elongata',' O|Om|mm|ma|at|to|ok|ko|oi|it|ta|a | e|el|lo|on|ng|ga|at|ta|a','Omma','OMTKTLNKT','mmat','ngat','Ommatokoit'),
 (257068,'ommatophore',' o|om|mm|ma|at|to|op|ph|ho|or|re|e','omma','OMTFR','mmat','phor','ommatophor');
INSERT INTO `m_spelling_dictionary` VALUES  (257069,'ommatophores',' o|om|mm|ma|at|to|op|ph|ho|or|re|es|s','omma','OMTFRS','mmat','hore','ommatophor'),
 (257070,'Ommaya',' O|Om|mm|ma|ay|ya|a','Omma','OMY','mmay','mmay','Ommaya'),
 (257071,'Ommaya reservoir',' O|Om|mm|ma|ay|ya|a | r|re|es|se|er|rv|vo|oi|ir|r','Omma','OMYRSRFR','mmay','rvoi','Ommaya res'),
 (257072,'Ommaya reservoirs',' O|Om|mm|ma|ay|ya|a | r|re|es|se|er|rv|vo|oi|ir|rs|s','Omma','OMYRSRFRS','mmay','voir','Ommaya res'),
 (257073,'Ommaya\'s reservoir','','','',NULL,NULL,''),
 (257074,'Ommaya\'s reservoirs','','','',NULL,NULL,''),
 (257075,'Ommayas',' O|Om|mm|ma|ay|ya|as|s','Omma','OMYS','mmay','maya','Ommayas'),
 (257076,'ommochrome',' o|om|mm|mo|oc|ch|hr|ro|om|me|e','ommo','OMXRM','mmoc','hrom','ommochrome'),
 (257077,'omnacillin',' o|om|mn|na|ac|ci|il|ll|li|in|n','omna','OMNSLN','mnac','illi','omnacillin'),
 (257078,'omnadin',' o|om|mn|na|ad|di|in|n','omna','OMNTN','mnad','nadi','omnadin'),
 (257079,'omni nocte',' o|om|mn|ni|i | n|no|oc|ct|te|e','omni','OMNNKT','mni','noct','omni nocte'),
 (257080,'omni-angle',' o|om|mn|ni|i-|-a|an|ng|gl|le|e','omni','OMNNKL','mni-','angl','omni-angle');
INSERT INTO `m_spelling_dictionary` VALUES  (257081,'omni-directional',' o|om|mn|ni|i-|-d|di|ir|re|ec|ct|ti|io|on|na|al|l','omni','OMNTRKXNL','mni-','iona','omni-direc'),
 (257082,'omnibus',' o|om|mn|ni|ib|bu|us|s','omni','OMNBS','mnib','nibu','omnibus'),
 (257083,'Omnibus Personality Inventory',' O|Om|mn|ni|ib|bu|us|s | P|Pe|er|rs|so|on|na|al|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ry|y','Omni','OMNBSPRSNLTNFNTR','mnib','ntor','Omnibus Pe'),
 (257084,'omnibuses',' o|om|mn|ni|ib|bu|us|se|es|s','omni','OMNBSS','mnib','buse','omnibuses'),
 (257085,'omnicardiograph',' o|om|mn|ni|ic|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','omni','OMNKRTKRF','mnic','grap','omnicardio'),
 (257086,'omnicardiographic',' o|om|mn|ni|ic|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','omni','OMNKRTKRFK','mnic','aphi','omnicardio'),
 (257087,'omnicardiographically',' o|om|mn|ni|ic|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','omni','OMNKRTKRFKL','mnic','call','omnicardio'),
 (257088,'omnicardiographs',' o|om|mn|ni|ic|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','omni','OMNKRTKRFS','mnic','raph','omnicardio'),
 (257089,'omnicef',' o|om|mn|ni|ic|ce|ef|f','omni','OMNSF','mnic','nice','omnicef');
INSERT INTO `m_spelling_dictionary` VALUES  (257090,'omnicompetent',' o|om|mn|ni|ic|co|om|mp|pe|et|te|en|nt|t','omni','OMNKMPTNT','mnic','eten','omnicompet'),
 (257091,'omniderm',' o|om|mn|ni|id|de|er|rm|m','omni','OMNTRM','mnid','ider','omniderm'),
 (257092,'omnidirectional',' o|om|mn|ni|id|di|ir|re|ec|ct|ti|io|on|na|al|l','omni','OMNTRKXNL','mnid','iona','omnidirect'),
 (257093,'Omnipaque',' O|Om|mn|ni|ip|pa|aq|qu|ue|e','Omni','OMNPK','mnip','paqu','Omnipaque'),
 (257094,'Omnipaques',' O|Om|mn|ni|ip|pa|aq|qu|ue|es|s','Omni','OMNPKS','mnip','aque','Omnipaques'),
 (257095,'Omnipen',' O|Om|mn|ni|ip|pe|en|n','Omni','OMNPN','mnip','nipe','Omnipen'),
 (257096,'omnipotence',' o|om|mn|ni|ip|po|ot|te|en|nc|ce|e','omni','OMNPTNS','mnip','tenc','omnipotenc'),
 (257097,'omnipotency',' o|om|mn|ni|ip|po|ot|te|en|nc|cy|y','omni','OMNPTNS','mnip','tenc','omnipotenc'),
 (257098,'omnipotent',' o|om|mn|ni|ip|po|ot|te|en|nt|t','omni','OMNPTNT','mnip','oten','omnipotent'),
 (257099,'omnipresence',' o|om|mn|ni|ip|pr|re|es|se|en|nc|ce|e','omni','OMNPRSNS','mnip','senc','omnipresen'),
 (257100,'omnipresent',' o|om|mn|ni|ip|pr|re|es|se|en|nt|t','omni','OMNPRSNT','mnip','esen','omnipresen');
INSERT INTO `m_spelling_dictionary` VALUES  (257101,'Omniscan',' O|Om|mn|ni|is|sc|ca|an|n','Omni','OMNSKN','mnis','isca','Omniscan'),
 (257102,'omniscience',' o|om|mn|ni|is|sc|ci|ie|en|nc|ce|e','omni','OMNSNS','mnis','ienc','omniscienc'),
 (257103,'Omniscient',' O|Om|mn|ni|is|sc|ci|ie|en|nt|t','Omni','OMNSNT','mnis','cien','Omniscient'),
 (257104,'omnivore',' o|om|mn|ni|iv|vo|or|re|e','omni','OMNFR','mniv','ivor','omnivore'),
 (257105,'omnivores',' o|om|mn|ni|iv|vo|or|re|es|s','omni','OMNFRS','mniv','vore','omnivores'),
 (257106,'omnivorous',' o|om|mn|ni|iv|vo|or|ro|ou|us|s','omni','OMNFRS','mniv','orou','omnivorous'),
 (257107,'Omnizole',' O|Om|mn|ni|iz|zo|ol|le|e','Omni','OMNSL','mniz','izol','Omnizole'),
 (257108,'omocephali',' o|om|mo|oc|ce|ep|ph|ha|al|li|i','omoc','OMSFL','moce','phal','omocephali'),
 (257109,'omocephalus',' o|om|mo|oc|ce|ep|ph|ha|al|lu|us|s','omoc','OMSFLS','moce','halu','omocephalu'),
 (257110,'omocephaluses',' o|om|mo|oc|ce|ep|ph|ha|al|lu|us|se|es|s','omoc','OMSFLSS','moce','luse','omocephalu'),
 (257111,'omoclavicular',' o|om|mo|oc|cl|la|av|vi|ic|cu|ul|la|ar|r','omoc','OMKLFKLR','mocl','cula','omoclavicu');
INSERT INTO `m_spelling_dictionary` VALUES  (257112,'omoconazole',' o|om|mo|oc|co|on|na|az|zo|ol|le|e','omoc','OMKNSL','moco','azol','omoconazol'),
 (257113,'omohyoid',' o|om|mo|oh|hy|yo|oi|id|d','omoh','OMYT','mohy','hyoi','omohyoid'),
 (257114,'omohyoid muscle',' o|om|mo|oh|hy|yo|oi|id|d | m|mu|us|sc|cl|le|e','omoh','OMYTMSKL','mohy','uscl','omohyoid m'),
 (257115,'omohyoid muscles',' o|om|mo|oh|hy|yo|oi|id|d | m|mu|us|sc|cl|le|es|s','omoh','OMYTMSKLS','mohy','scle','omohyoid m'),
 (257116,'omomycin',' o|om|mo|om|my|yc|ci|in|n','omom','OMMSN','momy','myci','omomycin'),
 (257117,'omoplate',' o|om|mo|op|pl|la|at|te|e','omop','OMPLT','mopl','plat','omoplate'),
 (257118,'omoplates',' o|om|mo|op|pl|la|at|te|es|s','omop','OMPLTS','mopl','late','omoplates'),
 (257119,'omosterna',' o|om|mo|os|st|te|er|rn|na|a','omos','OMSTRN','most','tern','omosterna'),
 (257120,'omosternum',' o|om|mo|os|st|te|er|rn|nu|um|m','omos','OMSTRNM','most','ernu','omosternum'),
 (257121,'omosternums',' o|om|mo|os|st|te|er|rn|nu|um|ms|s','omos','OMSTRNMS','most','rnum','omosternum'),
 (257122,'omotracheal',' o|om|mo|ot|tr|ra|ac|ch|he|ea|al|l','omot','OMTRXL','motr','chea','omotrachea');
INSERT INTO `m_spelling_dictionary` VALUES  (257123,'omotracheal triangle',' o|om|mo|ot|tr|ra|ac|ch|he|ea|al|l | t|tr|ri|ia|an|ng|gl|le|e','omot','OMTRXLTRNKL','motr','angl','omotrachea'),
 (257124,'omotracheal triangles',' o|om|mo|ot|tr|ra|ac|ch|he|ea|al|l | t|tr|ri|ia|an|ng|gl|le|es|s','omot','OMTRXLTRNKLS','motr','ngle','omotrachea'),
 (257125,'omp',' o|om|mp|p','omp','OMP','mp','omp','omp'),
 (257126,'omp\'s','','','',NULL,NULL,''),
 (257127,'OMPA',' O|OM|MP|PA|A','OMPA','OMP','MPA','OMPA','OMPA'),
 (257128,'OMPA\'s','','','',NULL,NULL,''),
 (257129,'OMPAs',' O|OM|MP|PA|As|s','OMPA','OMPS','MPAs','OMPA','OMPAs'),
 (257130,'omphalectomies',' o|om|mp|ph|ha|al|le|ec|ct|to|om|mi|ie|es|s','omph','OMFLKTMS','mpha','omie','omphalecto'),
 (257131,'omphalectomy',' o|om|mp|ph|ha|al|le|ec|ct|to|om|my|y','omph','OMFLKTM','mpha','ctom','omphalecto'),
 (257132,'omphalic',' o|om|mp|ph|ha|al|li|ic|c','omph','OMFLK','mpha','hali','omphalic'),
 (257133,'Omphalina',' O|Om|mp|ph|ha|al|li|in|na|a','Omph','OMFLN','mpha','alin','Omphalina'),
 (257134,'Omphalina brevibasidiata',' O|Om|mp|ph|ha|al|li|in|na|a | b|br|re|ev|vi|ib|ba|as|si|id|di|ia|at|ta|a','Omph','OMFLNBRFBSTT','mpha','diat','Omphalina');
INSERT INTO `m_spelling_dictionary` VALUES  (257135,'Omphalina epichysium',' O|Om|mp|ph|ha|al|li|in|na|a | e|ep|pi|ic|ch|hy|ys|si|iu|um|m','Omph','OMFLNPXSM','mpha','ysiu','Omphalina'),
 (257136,'Omphalina ericetorum',' O|Om|mp|ph|ha|al|li|in|na|a | e|er|ri|ic|ce|et|to|or|ru|um|m','Omph','OMFLNRSTRM','mpha','toru','Omphalina'),
 (257137,'Omphalina grisella',' O|Om|mp|ph|ha|al|li|in|na|a | g|gr|ri|is|se|el|ll|la|a','Omph','OMFLNKRSL','mpha','sell','Omphalina'),
 (257138,'Omphalina hudsoniana',' O|Om|mp|ph|ha|al|li|in|na|a | h|hu|ud|ds|so|on|ni|ia|an|na|a','Omph','OMFLNHTSNN','mpha','nian','Omphalina'),
 (257139,'Omphalina luteovitellina',' O|Om|mp|ph|ha|al|li|in|na|a | l|lu|ut|te|eo|ov|vi|it|te|el|ll|li|in|na|a','Omph','OMFLNLTFTLN','mpha','llin','Omphalina'),
 (257140,'Omphalina obscurata',' O|Om|mp|ph|ha|al|li|in|na|a | o|ob|bs|sc|cu|ur|ra|at|ta|a','Omph','OMFLNBSKRT','mpha','urat','Omphalina'),
 (257141,'Omphalina philonotis',' O|Om|mp|ph|ha|al|li|in|na|a | p|ph|hi|il|lo|on|no|ot|ti|is|s','Omph','OMFLNFLNTS','mpha','noti','Omphalina'),
 (257142,'Omphalina pyxidata',' O|Om|mp|ph|ha|al|li|in|na|a | p|py|yx|xi|id|da|at|ta|a','Omph','OMFLNPKSTT','mpha','idat','Omphalina');
INSERT INTO `m_spelling_dictionary` VALUES  (257143,'Omphalina rivulicola',' O|Om|mp|ph|ha|al|li|in|na|a | r|ri|iv|vu|ul|li|ic|co|ol|la|a','Omph','OMFLNRFLKL','mpha','icol','Omphalina'),
 (257144,'Omphalina rosella',' O|Om|mp|ph|ha|al|li|in|na|a | r|ro|os|se|el|ll|la|a','Omph','OMFLNRSL','mpha','sell','Omphalina'),
 (257145,'Omphalina sphagnicola',' O|Om|mp|ph|ha|al|li|in|na|a | s|sp|ph|ha|ag|gn|ni|ic|co|ol|la|a','Omph','OMFLNSFKNKL','mpha','icol','Omphalina'),
 (257146,'Omphalina velutina',' O|Om|mp|ph|ha|al|li|in|na|a | v|ve|el|lu|ut|ti|in|na|a','Omph','OMFLNFLTN','mpha','utin','Omphalina'),
 (257147,'Omphalina velutipes',' O|Om|mp|ph|ha|al|li|in|na|a | v|ve|el|lu|ut|ti|ip|pe|es|s','Omph','OMFLNFLTPS','mpha','tipe','Omphalina'),
 (257148,'Omphalina viridis',' O|Om|mp|ph|ha|al|li|in|na|a | v|vi|ir|ri|id|di|is|s','Omph','OMFLNFRTS','mpha','ridi','Omphalina'),
 (257149,'omphalith',' o|om|mp|ph|ha|al|li|it|th|h','omph','OMFL0','mpha','alit','omphalith'),
 (257150,'omphaliths',' o|om|mp|ph|ha|al|li|it|th|hs|s','omph','OMFL0S','mpha','lith','omphaliths'),
 (257151,'omphalitides',' o|om|mp|ph|ha|al|li|it|ti|id|de|es|s','omph','OMFLTTS','mpha','tide','omphalitid');
INSERT INTO `m_spelling_dictionary` VALUES  (257152,'omphalitis',' o|om|mp|ph|ha|al|li|it|ti|is|s','omph','OMFLTS','mpha','liti','omphalitis'),
 (257153,'omphalo-mesenteric',' o|om|mp|ph|ha|al|lo|o-|-m|me|es|se|en|nt|te|er|ri|ic|c','omph','OMFLMSNTRK','mpha','teri','omphalo-me'),
 (257154,'omphaloangiopagi',' o|om|mp|ph|ha|al|lo|oa|an|ng|gi|io|op|pa|ag|gi|i','omph','OMFLNJPJ','mpha','opag','omphaloang'),
 (257155,'omphaloangiopagus',' o|om|mp|ph|ha|al|lo|oa|an|ng|gi|io|op|pa|ag|gu|us|s','omph','OMFLNJPKS','mpha','pagu','omphaloang'),
 (257156,'omphaloangiopaguses',' o|om|mp|ph|ha|al|lo|oa|an|ng|gi|io|op|pa|ag|gu|us|se|es|s','omph','OMFLNJPKSS','mpha','guse','omphaloang'),
 (257157,'omphalocele',' o|om|mp|ph|ha|al|lo|oc|ce|el|le|e','omph','OMFLSL','mpha','ocel','omphalocel'),
 (257158,'omphaloceles',' o|om|mp|ph|ha|al|lo|oc|ce|el|le|es|s','omph','OMFLSLS','mpha','cele','omphalocel'),
 (257159,'omphalocoele',' o|om|mp|ph|ha|al|lo|oc|co|oe|el|le|e','omph','OMFLKL','mpha','coel','omphalocoe'),
 (257160,'omphalocoeles',' o|om|mp|ph|ha|al|lo|oc|co|oe|el|le|es|s','omph','OMFLKLS','mpha','oele','omphalocoe');
INSERT INTO `m_spelling_dictionary` VALUES  (257161,'omphaloid',' o|om|mp|ph|ha|al|lo|oi|id|d','omph','OMFLT','mpha','aloi','omphaloid'),
 (257162,'omphalomesaraic',' o|om|mp|ph|ha|al|lo|om|me|es|sa|ar|ra|ai|ic|c','omph','OMFLMSRK','mpha','arai','omphalomes'),
 (257163,'omphalomesenteric',' o|om|mp|ph|ha|al|lo|om|me|es|se|en|nt|te|er|ri|ic|c','omph','OMFLMSNTRK','mpha','teri','omphalomes'),
 (257164,'omphalomesenteric canal',' o|om|mp|ph|ha|al|lo|om|me|es|se|en|nt|te|er|ri|ic|c | c|ca|an|na|al|l','omph','OMFLMSNTRKKNL','mpha','cana','omphalomes'),
 (257165,'omphalomesenteric canals',' o|om|mp|ph|ha|al|lo|om|me|es|se|en|nt|te|er|ri|ic|c | c|ca|an|na|al|ls|s','omph','OMFLMSNTRKKNLS','mpha','anal','omphalomes'),
 (257166,'omphalomesenteric duct',' o|om|mp|ph|ha|al|lo|om|me|es|se|en|nt|te|er|ri|ic|c | d|du|uc|ct|t','omph','OMFLMSNTRKTKT','mpha',' duc','omphalomes'),
 (257167,'omphalomesenteric ducts',' o|om|mp|ph|ha|al|lo|om|me|es|se|en|nt|te|er|ri|ic|c | d|du|uc|ct|ts|s','omph','OMFLMSNTRKTKTS','mpha','duct','omphalomes'),
 (257168,'omphalomesenteric vein',' o|om|mp|ph|ha|al|lo|om|me|es|se|en|nt|te|er|ri|ic|c | v|ve|ei|in|n','omph','OMFLMSNTRKFN','mpha',' vei','omphalomes');
INSERT INTO `m_spelling_dictionary` VALUES  (257169,'omphalomesenteric veins',' o|om|mp|ph|ha|al|lo|om|me|es|se|en|nt|te|er|ri|ic|c | v|ve|ei|in|ns|s','omph','OMFLMSNTRKFNS','mpha','vein','omphalomes'),
 (257170,'Omphalometra',' O|Om|mp|ph|ha|al|lo|om|me|et|tr|ra|a','Omph','OMFLMTR','mpha','metr','Omphalomet'),
 (257171,'Omphalometra flexuosa',' O|Om|mp|ph|ha|al|lo|om|me|et|tr|ra|a | f|fl|le|ex|xu|uo|os|sa|a','Omph','OMFLMTRFLKSS','mpha','xuos','Omphalomet'),
 (257172,'omphalopagi',' o|om|mp|ph|ha|al|lo|op|pa|ag|gi|i','omph','OMFLPJ','mpha','opag','omphalopag'),
 (257173,'omphalopagus',' o|om|mp|ph|ha|al|lo|op|pa|ag|gu|us|s','omph','OMFLPKS','mpha','pagu','omphalopag'),
 (257174,'omphalopaguses',' o|om|mp|ph|ha|al|lo|op|pa|ag|gu|us|se|es|s','omph','OMFLPKSS','mpha','guse','omphalopag'),
 (257175,'omphalophlebitides',' o|om|mp|ph|ha|al|lo|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','omph','OMFLFLBTTS','mpha','tide','omphalophl'),
 (257176,'omphalophlebitis',' o|om|mp|ph|ha|al|lo|op|ph|hl|le|eb|bi|it|ti|is|s','omph','OMFLFLBTS','mpha','biti','omphalophl'),
 (257177,'OMPLA',' O|OM|MP|PL|LA|A','OMPL','OMPL','MPLA','OMPL','OMPLA');
INSERT INTO `m_spelling_dictionary` VALUES  (257178,'omps',' o|om|mp|ps|s','omps','OMPS','mps','omps','omps'),
 (257179,'omptin',' o|om|mp|pt|ti|in|n','ompt','OMPTN','mpti','mpti','omptin'),
 (257180,'Omron',' O|Om|mr|ro|on|n','Omro','OMRN','mron','Omro','Omron'),
 (257181,'OMs',' O|OM|Ms|s','OMs','OMS','Ms','OMs','OMs'),
 (257182,'Omsk',' O|Om|ms|sk|k','Omsk','OMSK','msk','Omsk','Omsk'),
 (257183,'Omsk haemorrhagic fever',' O|Om|ms|sk|k | h|ha|ae|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Omsk','OMSKHMRHJKFFR','msk','feve','Omsk haemo'),
 (257184,'Omsk hemorrhagic fever',' O|Om|ms|sk|k | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r','Omsk','OMSKHMRHJKFFR','msk','feve','Omsk hemor'),
 (257185,'Omsk hemorrhagic fever virus',' O|Om|ms|sk|k | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','Omsk','OMSKHMRHJKFFRFRS','msk','viru','Omsk hemor'),
 (257186,'Omsk hemorrhagic fever viruses',' O|Om|ms|sk|k | h|he|em|mo|or|rr|rh|ha|ag|gi|ic|c | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','Omsk','OMSKHMRHJKFFRFRSS','msk','ruse','Omsk hemor'),
 (257187,'on',' o|on|n','on','ON','n','on','on');
INSERT INTO `m_spelling_dictionary` VALUES  (257188,'on call',' o|on|n | c|ca|al|ll|l','on c','ONKL','n ca',' cal','on call'),
 (257189,'on duty',' o|on|n | d|du|ut|ty|y','on d','ONTT','n du',' dut','on duty'),
 (257190,'on hand',' o|on|n | h|ha|an|nd|d','on h','ONHNT','n ha',' han','on hand'),
 (257191,'ON\'s','','','',NULL,NULL,''),
 (257192,'on-duty',' o|on|n-|-d|du|ut|ty|y','on-d','ONTT','n-du','-dut','on-duty'),
 (257193,'on-going',' o|on|n-|-g|go|oi|in|ng|g','on-g','ONKNK','n-go','goin','on-going'),
 (257194,'on-hand',' o|on|n-|-h|ha|an|nd|d','on-h','ONHNT','n-ha','-han','on-hand'),
 (257195,'on-lay',' o|on|n-|-l|la|ay|y','on-l','ONL','n-la','n-la','on-lay'),
 (257196,'on-lays',' o|on|n-|-l|la|ay|ys|s','on-l','ONLS','n-la','-lay','on-lays'),
 (257197,'on-line',' o|on|n-|-l|li|in|ne|e','on-l','ONLN','n-li','-lin','on-line'),
 (257198,'on-road',' o|on|n-|-r|ro|oa|ad|d','on-r','ONRT','n-ro','-roa','on-road'),
 (257199,'on-set',' o|on|n-|-s|se|et|t','on-s','ONST','n-se','n-se','on-set'),
 (257200,'on-sets',' o|on|n-|-s|se|et|ts|s','on-s','ONSTS','n-se','-set','on-sets');
INSERT INTO `m_spelling_dictionary` VALUES  (257201,'on-shore',' o|on|n-|-s|sh|ho|or|re|e','on-s','ONXR','n-sh','shor','on-shore'),
 (257202,'on-site',' o|on|n-|-s|si|it|te|e','on-s','ONST','n-si','-sit','on-site'),
 (257203,'Ona',' O|On|na|a','Ona','ON','na','Ona','Ona'),
 (257204,'Onager',' O|On|na|ag|ge|er|r','Onag','ONJR','nage','nage','Onager'),
 (257205,'onager oil',' o|on|na|ag|ge|er|r | o|oi|il|l','onag','ONJRL','nage','r oi','onager oil'),
 (257206,'onagers',' o|on|na|ag|ge|er|rs|s','onag','ONJRS','nage','ager','onagers'),
 (257207,'Onagraceae',' O|On|na|ag|gr|ra|ac|ce|ea|ae|e','Onag','ONKRS','nagr','acea','Onagraceae'),
 (257208,'onanism',' o|on|na|an|ni|is|sm|m','onan','ONNSM','nani','anis','onanism'),
 (257209,'onapristone',' o|on|na|ap|pr|ri|is|st|to|on|ne|e','onap','ONPRSTN','napr','ston','onapriston'),
 (257210,'Onas',' O|On|na|as|s','Onas','ONS','nas','Onas','Onas'),
 (257211,'Onat syndrome',' O|On|na|at|t | s|sy|yn|nd|dr|ro|om|me|e','Onat','ONTSNTRM','nat','drom','Onat syndr'),
 (257212,'ONC',' O|ON|NC|C','ONC','ONK','NC','ONC','ONC');
INSERT INTO `m_spelling_dictionary` VALUES  (257213,'ONC\'s','','','',NULL,NULL,''),
 (257214,'Oncaea',' O|On|nc|ca|ae|ea|a','Onca','ONK','ncae','ncae','Oncaea'),
 (257215,'Oncaea conifera',' O|On|nc|ca|ae|ea|a | c|co|on|ni|if|fe|er|ra|a','Onca','ONKKNFR','ncae','ifer','Oncaea con'),
 (257216,'Oncaea mediterranea',' O|On|nc|ca|ae|ea|a | m|me|ed|di|it|te|er|rr|ra|an|ne|ea|a','Onca','ONKMTTRN','ncae','rane','Oncaea med'),
 (257217,'Oncaea venusta',' O|On|nc|ca|ae|ea|a | v|ve|en|nu|us|st|ta|a','Onca','ONKFNST','ncae','nust','Oncaea ven'),
 (257218,'oncaspar',' o|on|nc|ca|as|sp|pa|ar|r','onca','ONKSPR','ncas','aspa','oncaspar'),
 (257219,'ONCB',' O|ON|NC|CB|B','ONCB','ONKB','NCB','ONCB','ONCB'),
 (257220,'once',' o|on|nc|ce|e','once','ONS','nce','once','once'),
 (257221,'onchidal',' o|on|nc|ch|hi|id|da|al|l','onch','ONXTL','nchi','hida','onchidal'),
 (257222,'Onchidiidae',' O|On|nc|ch|hi|id|di|ii|id|da|ae|e','Onch','ONXTT','nchi','iida','Onchidiida'),
 (257223,'Onchidium',' O|On|nc|ch|hi|id|di|iu|um|m','Onch','ONXTM','nchi','idiu','Onchidium'),
 (257224,'Onchidium striatum',' O|On|nc|ch|hi|id|di|iu|um|m | s|st|tr|ri|ia|at|tu|um|m','Onch','ONXTMSTRTM','nchi','iatu','Onchidium');
INSERT INTO `m_spelling_dictionary` VALUES  (257225,'Onchocerca',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a','Onch','ONXSRK','ncho','cerc','Onchocerca'),
 (257226,'Onchocerca armillata',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | a|ar|rm|mi|il|ll|la|at|ta|a','Onch','ONXSRKRMLT','ncho','llat','Onchocerca'),
 (257227,'Onchocerca beaveri',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | b|be|ea|av|ve|er|ri|i','Onch','ONXSRKBFR','ncho','aver','Onchocerca'),
 (257228,'Onchocerca cebei',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | c|ce|eb|be|ei|i','Onch','ONXSRKSB','ncho','cebe','Onchocerca'),
 (257229,'Onchocerca cervicalis',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | c|ce|er|rv|vi|ic|ca|al|li|is|s','Onch','ONXSRKSRFKLS','ncho','cali','Onchocerca'),
 (257230,'Onchocerca chorioretinitides',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|id|de|es|s','Onch','ONXSRKXRRTNTTS','ncho','tide','Onchocerca'),
 (257231,'Onchocerca chorioretinitis',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | c|ch|ho|or|ri|io|or|re|et|ti|in|ni|it|ti|is|s','Onch','ONXSRKXRRTNTS','ncho','niti','Onchocerca'),
 (257232,'Onchocerca dewittei',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | d|de|ew|wi|it|tt|te|ei|i','Onch','ONXSRKTWT','ncho','itte','Onchocerca');
INSERT INTO `m_spelling_dictionary` VALUES  (257233,'Onchocerca dukei',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | d|du|uk|ke|ei|i','Onch','ONXSRKTK','ncho','duke','Onchocerca'),
 (257234,'Onchocerca flexuosa',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | f|fl|le|ex|xu|uo|os|sa|a','Onch','ONXSRKFLKSS','ncho','xuos','Onchocerca'),
 (257235,'Onchocerca garmsi',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | g|ga|ar|rm|ms|si|i','Onch','ONXSRKKRMS','ncho','arms','Onchocerca'),
 (257236,'Onchocerca gibsoni',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | g|gi|ib|bs|so|on|ni|i','Onch','ONXSRKJBSN','ncho','bson','Onchocerca'),
 (257237,'Onchocerca gutturosa',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | g|gu|ut|tt|tu|ur|ro|os|sa|a','Onch','ONXSRKKTRS','ncho','uros','Onchocerca'),
 (257238,'Onchocerca lienalis',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | l|li|ie|en|na|al|li|is|s','Onch','ONXSRKLNLS','ncho','nali','Onchocerca'),
 (257239,'Onchocerca linealis',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | l|li|in|ne|ea|al|li|is|s','Onch','ONXSRKLNLS','ncho','eali','Onchocerca'),
 (257240,'Onchocerca lupi',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | l|lu|up|pi|i','Onch','ONXSRKLP','ncho',' lup','Onchocerca');
INSERT INTO `m_spelling_dictionary` VALUES  (257241,'Onchocerca ochengi',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | o|oc|ch|he|en|ng|gi|i','Onch','ONXSRKXNJ','ncho','heng','Onchocerca'),
 (257242,'Onchocerca raillieti',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | r|ra|ai|il|ll|li|ie|et|ti|i','Onch','ONXSRKRLT','ncho','liet','Onchocerca'),
 (257243,'Onchocerca reticulata',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | r|re|et|ti|ic|cu|ul|la|at|ta|a','Onch','ONXSRKRTKLT','ncho','ulat','Onchocerca'),
 (257244,'Onchocerca sweetae',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | s|sw|we|ee|et|ta|ae|e','Onch','ONXSRKSWT','ncho','eeta','Onchocerca'),
 (257245,'Onchocerca synceri',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | s|sy|yn|nc|ce|er|ri|i','Onch','ONXSRKSNSR','ncho','ncer','Onchocerca'),
 (257246,'Onchocerca tarsicola',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | t|ta|ar|rs|si|ic|co|ol|la|a','Onch','ONXSRKTRSKL','ncho','icol','Onchocerca'),
 (257247,'Onchocerca tubingensis',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | t|tu|ub|bi|in|ng|ge|en|ns|si|is|s','Onch','ONXSRKTBNJNSS','ncho','ensi','Onchocerca'),
 (257248,'Onchocerca volvulus',' O|On|nc|ch|ho|oc|ce|er|rc|ca|a | v|vo|ol|lv|vu|ul|lu|us|s','Onch','ONXSRKFLFLS','ncho','vulu','Onchocerca');
INSERT INTO `m_spelling_dictionary` VALUES  (257249,'onchocercal',' o|on|nc|ch|ho|oc|ce|er|rc|ca|al|l','onch','ONXSRKL','ncho','erca','onchocerca'),
 (257250,'onchocerciases',' o|on|nc|ch|ho|oc|ce|er|rc|ci|ia|as|se|es|s','onch','ONXSRXSS','ncho','iase','onchocerci'),
 (257251,'onchocerciasis',' o|on|nc|ch|ho|oc|ce|er|rc|ci|ia|as|si|is|s','onch','ONXSRXSS','ncho','iasi','onchocerci'),
 (257252,'Onchocercidae',' O|On|nc|ch|ho|oc|ce|er|rc|ci|id|da|ae|e','Onch','ONXSRST','ncho','cida','Onchocerci'),
 (257253,'onchocercoma',' o|on|nc|ch|ho|oc|ce|er|rc|co|om|ma|a','onch','ONXSRKM','ncho','rcom','onchocerco'),
 (257254,'onchocercomas',' o|on|nc|ch|ho|oc|ce|er|rc|co|om|ma|as|s','onch','ONXSRKMS','ncho','coma','onchocerco'),
 (257255,'onchocercomata',' o|on|nc|ch|ho|oc|ce|er|rc|co|om|ma|at|ta|a','onch','ONXSRKMT','ncho','omat','onchocerco'),
 (257256,'onchocercosis',' o|on|nc|ch|ho|oc|ce|er|rc|co|os|si|is|s','onch','ONXSRKSS','ncho','cosi','onchocerco'),
 (257257,'onchodermatitides',' o|on|nc|ch|ho|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','onch','ONXTRMTTTS','ncho','tide','onchoderma'),
 (257258,'onchodermatitis',' o|on|nc|ch|ho|od|de|er|rm|ma|at|ti|it|ti|is|s','onch','ONXTRMTTS','ncho','titi','onchoderma');
INSERT INTO `m_spelling_dictionary` VALUES  (257259,'onchosphere',' o|on|nc|ch|ho|os|sp|ph|he|er|re|e','onch','ONXSFR','ncho','pher','onchospher'),
 (257260,'onchospheres',' o|on|nc|ch|ho|os|sp|ph|he|er|re|es|s','onch','ONXSFRS','ncho','here','onchospher'),
 (257261,'Oncicola',' O|On|nc|ci|ic|co|ol|la|a','Onci','ONSKL','ncic','icol','Oncicola'),
 (257262,'Oncicola campanulatus',' O|On|nc|ci|ic|co|ol|la|a | c|ca|am|mp|pa|an|nu|ul|la|at|tu|us|s','Onci','ONSKLKMPNLTS','ncic','latu','Oncicola c'),
 (257263,'Oncicola canis',' O|On|nc|ci|ic|co|ol|la|a | c|ca|an|ni|is|s','Onci','ONSKLKNS','ncic','cani','Oncicola c'),
 (257264,'Oncicola martini',' O|On|nc|ci|ic|co|ol|la|a | m|ma|ar|rt|ti|in|ni|i','Onci','ONSKLMRTN','ncic','rtin','Oncicola m'),
 (257265,'Oncicola oncicola',' O|On|nc|ci|ic|co|ol|la|a | o|on|nc|ci|ic|co|ol|la|a','Onci','ONSKLNSKL','ncic','icol','Oncicola o'),
 (257266,'Oncicola schacheri',' O|On|nc|ci|ic|co|ol|la|a | s|sc|ch|ha|ac|ch|he|er|ri|i','Onci','ONSKLSXXR','ncic','cher','Oncicola s'),
 (257267,'Oncicola venezuelensis',' O|On|nc|ci|ic|co|ol|la|a | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','Onci','ONSKLFNSLNSS','ncic','ensi','Oncicola v');
INSERT INTO `m_spelling_dictionary` VALUES  (257268,'Oncidium',' O|On|nc|ci|id|di|iu|um|m','Onci','ONSTM','ncid','idiu','Oncidium'),
 (257269,'Oncidium aloisii',' O|On|nc|ci|id|di|iu|um|m | a|al|lo|oi|is|si|ii|i','Onci','ONSTMLS','ncid','oisi','Oncidium a'),
 (257270,'Oncidium altissimum',' O|On|nc|ci|id|di|iu|um|m | a|al|lt|ti|is|ss|si|im|mu|um|m','Onci','ONSTMLTSMM','ncid','simu','Oncidium a'),
 (257271,'Oncidium ampliatum',' O|On|nc|ci|id|di|iu|um|m | a|am|mp|pl|li|ia|at|tu|um|m','Onci','ONSTMMPLTM','ncid','iatu','Oncidium a'),
 (257272,'Oncidium ansiferum',' O|On|nc|ci|id|di|iu|um|m | a|an|ns|si|if|fe|er|ru|um|m','Onci','ONSTMNSFRM','ncid','feru','Oncidium a'),
 (257273,'Oncidium baueri',' O|On|nc|ci|id|di|iu|um|m | b|ba|au|ue|er|ri|i','Onci','ONSTMBR','ncid','auer','Oncidium b'),
 (257274,'Oncidium bracteatum',' O|On|nc|ci|id|di|iu|um|m | b|br|ra|ac|ct|te|ea|at|tu|um|m','Onci','ONSTMBRKTTM','ncid','eatu','Oncidium b'),
 (257275,'Oncidium cheirophorum',' O|On|nc|ci|id|di|iu|um|m | c|ch|he|ei|ir|ro|op|ph|ho|or|ru|um|m','Onci','ONSTMXRFRM','ncid','horu','Oncidium c'),
 (257276,'Oncidium chrysomorphum',' O|On|nc|ci|id|di|iu|um|m | c|ch|hr|ry|ys|so|om|mo|or|rp|ph|hu|um|m','Onci','ONSTMXRSMRFM','ncid','rphu','Oncidium c');
INSERT INTO `m_spelling_dictionary` VALUES  (257277,'Oncidium dasytyle',' O|On|nc|ci|id|di|iu|um|m | d|da|as|sy|yt|ty|yl|le|e','Onci','ONSTMTSTL','ncid','ytyl','Oncidium d'),
 (257278,'Oncidium durangense',' O|On|nc|ci|id|di|iu|um|m | d|du|ur|ra|an|ng|ge|en|ns|se|e','Onci','ONSTMTRNJNS','ncid','gens','Oncidium d'),
 (257279,'Oncidium endocharis',' O|On|nc|ci|id|di|iu|um|m | e|en|nd|do|oc|ch|ha|ar|ri|is|s','Onci','ONSTMNTXRS','ncid','hari','Oncidium e'),
 (257280,'Oncidium ensatum',' O|On|nc|ci|id|di|iu|um|m | e|en|ns|sa|at|tu|um|m','Onci','ONSTMNSTM','ncid','satu','Oncidium e'),
 (257281,'Oncidium exalatum',' O|On|nc|ci|id|di|iu|um|m | e|ex|xa|al|la|at|tu|um|m','Onci','ONSTMKSLTM','ncid','latu','Oncidium e'),
 (257282,'Oncidium excavatum',' O|On|nc|ci|id|di|iu|um|m | e|ex|xc|ca|av|va|at|tu|um|m','Onci','ONSTMKSKFTM','ncid','vatu','Oncidium e'),
 (257283,'Oncidium flexuosum',' O|On|nc|ci|id|di|iu|um|m | f|fl|le|ex|xu|uo|os|su|um|m','Onci','ONSTMFLKSSM','ncid','uosu','Oncidium f'),
 (257284,'Oncidium fuscatum',' O|On|nc|ci|id|di|iu|um|m | f|fu|us|sc|ca|at|tu|um|m','Onci','ONSTMFSKTM','ncid','catu','Oncidium f'),
 (257285,'Oncidium ghiesbreghtianum',' O|On|nc|ci|id|di|iu|um|m | g|gh|hi|ie|es|sb|br|re|eg|gh|ht|ti|ia|an|nu|um|m','Onci','ONSTMFSBRXNM','ncid','ianu','Oncidium g');
INSERT INTO `m_spelling_dictionary` VALUES  (257286,'Oncidium graminifolium',' O|On|nc|ci|id|di|iu|um|m | g|gr|ra|am|mi|in|ni|if|fo|ol|li|iu|um|m','Onci','ONSTMKRMNFLM','ncid','oliu','Oncidium g'),
 (257287,'Oncidium hapalotyle',' O|On|nc|ci|id|di|iu|um|m | h|ha|ap|pa|al|lo|ot|ty|yl|le|e','Onci','ONSTMHPLTL','ncid','otyl','Oncidium h'),
 (257288,'Oncidium hastatum',' O|On|nc|ci|id|di|iu|um|m | h|ha|as|st|ta|at|tu|um|m','Onci','ONSTMHSTTM','ncid','tatu','Oncidium h'),
 (257289,'Oncidium hastilabium',' O|On|nc|ci|id|di|iu|um|m | h|ha|as|st|ti|il|la|ab|bi|iu|um|m','Onci','ONSTMHSTLBM','ncid','abiu','Oncidium h'),
 (257290,'Oncidium heteranthum',' O|On|nc|ci|id|di|iu|um|m | h|he|et|te|er|ra|an|nt|th|hu|um|m','Onci','ONSTMHTRN0M','ncid','nthu','Oncidium h'),
 (257291,'Oncidium hyphaematicum',' O|On|nc|ci|id|di|iu|um|m | h|hy|yp|ph|ha|ae|em|ma|at|ti|ic|cu|um|m','Onci','ONSTMFMTKM','ncid','ticu','Oncidium h'),
 (257292,'Oncidium incurvum',' O|On|nc|ci|id|di|iu|um|m | i|in|nc|cu|ur|rv|vu|um|m','Onci','ONSTMNKRFM','ncid','urvu','Oncidium i'),
 (257293,'Oncidium isthmii',' O|On|nc|ci|id|di|iu|um|m | i|is|st|th|hm|mi|ii|i','Onci','ONSTMS0M','ncid','thmi','Oncidium i');
INSERT INTO `m_spelling_dictionary` VALUES  (257294,'Oncidium laeve',' O|On|nc|ci|id|di|iu|um|m | l|la|ae|ev|ve|e','Onci','ONSTMLF','ncid','laev','Oncidium l'),
 (257295,'Oncidium leucochilum',' O|On|nc|ci|id|di|iu|um|m | l|le|eu|uc|co|oc|ch|hi|il|lu|um|m','Onci','ONSTMLKXLM','ncid','hilu','Oncidium l'),
 (257296,'Oncidium maculatum',' O|On|nc|ci|id|di|iu|um|m | m|ma|ac|cu|ul|la|at|tu|um|m','Onci','ONSTMMKLTM','ncid','latu','Oncidium m'),
 (257297,'Oncidium maderoi',' O|On|nc|ci|id|di|iu|um|m | m|ma|ad|de|er|ro|oi|i','Onci','ONSTMMTR','ncid','dero','Oncidium m'),
 (257298,'Oncidium oblongatum',' O|On|nc|ci|id|di|iu|um|m | o|ob|bl|lo|on|ng|ga|at|tu|um|m','Onci','ONSTMBLNKTM','ncid','gatu','Oncidium o'),
 (257299,'Oncidium obryzatum',' O|On|nc|ci|id|di|iu|um|m | o|ob|br|ry|yz|za|at|tu|um|m','Onci','ONSTMBRSTM','ncid','zatu','Oncidium o'),
 (257300,'Oncidium oliganthum',' O|On|nc|ci|id|di|iu|um|m | o|ol|li|ig|ga|an|nt|th|hu|um|m','Onci','ONSTMLKN0M','ncid','nthu','Oncidium o'),
 (257301,'Oncidium ornithoglossum',' O|On|nc|ci|id|di|iu|um|m | o|or|rn|ni|it|th|ho|og|gl|lo|os|ss|su|um|m','Onci','ONSTMRN0KLSM','ncid','ossu','Oncidium o'),
 (257302,'Oncidium ornithorhynchum',' O|On|nc|ci|id|di|iu|um|m | o|or|rn|ni|it|th|ho|or|rh|hy|yn|nc|ch|hu|um|m','Onci','ONSTMRN0RNXM','ncid','nchu','Oncidium o');
INSERT INTO `m_spelling_dictionary` VALUES  (257303,'Oncidium pollardii',' O|On|nc|ci|id|di|iu|um|m | p|po|ol|ll|la|ar|rd|di|ii|i','Onci','ONSTMPLRT','ncid','ardi','Oncidium p'),
 (257304,'Oncidium reflexum',' O|On|nc|ci|id|di|iu|um|m | r|re|ef|fl|le|ex|xu|um|m','Onci','ONSTMRFLKSM','ncid','lexu','Oncidium r'),
 (257305,'Oncidium reichenbachii',' O|On|nc|ci|id|di|iu|um|m | r|re|ei|ic|ch|he|en|nb|ba|ac|ch|hi|ii|i','Onci','ONSTMRXNBX','ncid','achi','Oncidium r'),
 (257306,'Oncidium reichenheimii',' O|On|nc|ci|id|di|iu|um|m | r|re|ei|ic|ch|he|en|nh|he|ei|im|mi|ii|i','Onci','ONSTMRXNHM','ncid','eimi','Oncidium r'),
 (257307,'Oncidium retusum',' O|On|nc|ci|id|di|iu|um|m | r|re|et|tu|us|su|um|m','Onci','ONSTMRTSM','ncid','tusu','Oncidium r'),
 (257308,'Oncidium schroderianum',' O|On|nc|ci|id|di|iu|um|m | s|sc|ch|hr|ro|od|de|er|ri|ia|an|nu|um|m','Onci','ONSTMSXRTRNM','ncid','ianu','Oncidium s'),
 (257309,'Oncidium sphacelatum',' O|On|nc|ci|id|di|iu|um|m | s|sp|ph|ha|ac|ce|el|la|at|tu|um|m','Onci','ONSTMSFSLTM','ncid','latu','Oncidium s'),
 (257310,'Oncidium stenoglosum',' O|On|nc|ci|id|di|iu|um|m | s|st|te|en|no|og|gl|lo|os|su|um|m','Onci','ONSTMSTNKLSM','ncid','losu','Oncidium s');
INSERT INTO `m_spelling_dictionary` VALUES  (257311,'Oncidium tigrinum',' O|On|nc|ci|id|di|iu|um|m | t|ti|ig|gr|ri|in|nu|um|m','Onci','ONSTMTKRNM','ncid','rinu','Oncidium t'),
 (257312,'Oncidium toachicum',' O|On|nc|ci|id|di|iu|um|m | t|to|oa|ac|ch|hi|ic|cu|um|m','Onci','ONSTMTXKM','ncid','hicu','Oncidium t'),
 (257313,'Oncidium vokelanti',' O|On|nc|ci|id|di|iu|um|m | v|vo|ok|ke|el|la|an|nt|ti|i','Onci','ONSTMFKLNT','ncid','lant','Oncidium v'),
 (257314,'Oncidium volvox',' O|On|nc|ci|id|di|iu|um|m | v|vo|ol|lv|vo|ox|x','Onci','ONSTMFLFKS','ncid','olvo','Oncidium v'),
 (257315,'Oncidium wydleri',' O|On|nc|ci|id|di|iu|um|m | w|wy|yd|dl|le|er|ri|i','Onci','ONSTMTLR','ncid','dler','Oncidium w'),
 (257316,'onco-antigen',' o|on|nc|co|o-|-a|an|nt|ti|ig|ge|en|n','onco','ONKNTJN','nco-','tige','onco-antig'),
 (257317,'onco-antigens',' o|on|nc|co|o-|-a|an|nt|ti|ig|ge|en|ns|s','onco','ONKNTJNS','nco-','igen','onco-antig'),
 (257318,'onco-developmental',' o|on|nc|co|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l','onco','ONKTFLPMNTL','nco-','enta','onco-devel'),
 (257319,'onco-developmental antigen',' o|on|nc|co|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|an|nt|ti|ig|ge|en|n','onco','ONKTFLPMNTLNTJN','nco-','tige','onco-devel');
INSERT INTO `m_spelling_dictionary` VALUES  (257320,'onco-developmental antigens',' o|on|nc|co|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','onco','ONKTFLPMNTLNTJNS','nco-','igen','onco-devel'),
 (257321,'onco-developmental protein',' o|on|nc|co|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | p|pr|ro|ot|te|ei|in|n','onco','ONKTFLPMNTLPRTN','nco-','otei','onco-devel'),
 (257322,'onco-developmental proteins',' o|on|nc|co|o-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | p|pr|ro|ot|te|ei|in|ns|s','onco','ONKTFLPMNTLPRTNS','nco-','tein','onco-devel'),
 (257323,'onco-fetal',' o|on|nc|co|o-|-f|fe|et|ta|al|l','onco','ONKFTL','nco-','feta','onco-fetal'),
 (257324,'onco-fetal antigen',' o|on|nc|co|o-|-f|fe|et|ta|al|l | a|an|nt|ti|ig|ge|en|n','onco','ONKFTLNTJN','nco-','tige','onco-fetal'),
 (257325,'onco-fetal antigens',' o|on|nc|co|o-|-f|fe|et|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','onco','ONKFTLNTJNS','nco-','igen','onco-fetal'),
 (257326,'onco-fetal protein',' o|on|nc|co|o-|-f|fe|et|ta|al|l | p|pr|ro|ot|te|ei|in|n','onco','ONKFTLPRTN','nco-','otei','onco-fetal'),
 (257327,'onco-fetal proteins',' o|on|nc|co|o-|-f|fe|et|ta|al|l | p|pr|ro|ot|te|ei|in|ns|s','onco','ONKFTLPRTNS','nco-','tein','onco-fetal');
INSERT INTO `m_spelling_dictionary` VALUES  (257328,'onco-foetal',' o|on|nc|co|o-|-f|fo|oe|et|ta|al|l','onco','ONKFTL','nco-','oeta','onco-foeta'),
 (257329,'onco-foetal antigen',' o|on|nc|co|o-|-f|fo|oe|et|ta|al|l | a|an|nt|ti|ig|ge|en|n','onco','ONKFTLNTJN','nco-','tige','onco-foeta'),
 (257330,'onco-foetal antigens',' o|on|nc|co|o-|-f|fo|oe|et|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','onco','ONKFTLNTJNS','nco-','igen','onco-foeta'),
 (257331,'onco-foetal protein',' o|on|nc|co|o-|-f|fo|oe|et|ta|al|l | p|pr|ro|ot|te|ei|in|n','onco','ONKFTLPRTN','nco-','otei','onco-foeta'),
 (257332,'onco-foetal proteins',' o|on|nc|co|o-|-f|fo|oe|et|ta|al|l | p|pr|ro|ot|te|ei|in|ns|s','onco','ONKFTLPRTNS','nco-','tein','onco-foeta'),
 (257333,'onco-haematological',' o|on|nc|co|o-|-h|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','onco','ONKHMTLJKL','nco-','gica','onco-haema'),
 (257334,'onco-haematology',' o|on|nc|co|o-|-h|ha|ae|em|ma|at|to|ol|lo|og|gy|y','onco','ONKHMTLJ','nco-','olog','onco-haema'),
 (257335,'onco-hematological',' o|on|nc|co|o-|-h|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','onco','ONKHMTLJKL','nco-','gica','onco-hemat'),
 (257336,'onco-hematology',' o|on|nc|co|o-|-h|he|em|ma|at|to|ol|lo|og|gy|y','onco','ONKHMTLJ','nco-','olog','onco-hemat');
INSERT INTO `m_spelling_dictionary` VALUES  (257337,'onco-mouse',' o|on|nc|co|o-|-m|mo|ou|us|se|e','onco','ONKMS','nco-','mous','onco-mouse'),
 (257338,'onco-neural',' o|on|nc|co|o-|-n|ne|eu|ur|ra|al|l','onco','ONKNRL','nco-','eura','onco-neura'),
 (257339,'onco-protein',' o|on|nc|co|o-|-p|pr|ro|ot|te|ei|in|n','onco','ONKPRTN','nco-','otei','onco-prote'),
 (257340,'onco-proteins',' o|on|nc|co|o-|-p|pr|ro|ot|te|ei|in|ns|s','onco','ONKPRTNS','nco-','tein','onco-prote'),
 (257341,'onco-retroviral',' o|on|nc|co|o-|-r|re|et|tr|ro|ov|vi|ir|ra|al|l','onco','ONKRTRFRL','nco-','vira','onco-retro'),
 (257342,'onco-retrovirus',' o|on|nc|co|o-|-r|re|et|tr|ro|ov|vi|ir|ru|us|s','onco','ONKRTRFRS','nco-','viru','onco-retro'),
 (257343,'onco-retroviruses',' o|on|nc|co|o-|-r|re|et|tr|ro|ov|vi|ir|ru|us|se|es|s','onco','ONKRTRFRSS','nco-','ruse','onco-retro'),
 (257344,'onco-suppressor gene',' o|on|nc|co|o-|-s|su|up|pp|pr|re|es|ss|so|or|r | g|ge|en|ne|e','onco','ONKSPRSRJN','nco-',' gen','onco-suppr'),
 (257345,'onco-suppressor genes',' o|on|nc|co|o-|-s|su|up|pp|pr|re|es|ss|so|or|r | g|ge|en|ne|es|s','onco','ONKSPRSRJNS','nco-','gene','onco-suppr'),
 (257346,'onco-surgeries',' o|on|nc|co|o-|-s|su|ur|rg|ge|er|ri|ie|es|s','onco','ONKSRJRS','nco-','erie','onco-surge');
INSERT INTO `m_spelling_dictionary` VALUES  (257347,'onco-surgery',' o|on|nc|co|o-|-s|su|ur|rg|ge|er|ry|y','onco','ONKSRJR','nco-','rger','onco-surge'),
 (257348,'onco-surgical',' o|on|nc|co|o-|-s|su|ur|rg|gi|ic|ca|al|l','onco','ONKSRJKL','nco-','gica','onco-surgi'),
 (257349,'oncoantigen',' o|on|nc|co|oa|an|nt|ti|ig|ge|en|n','onco','ONKNTJN','ncoa','tige','oncoantige'),
 (257350,'oncoantigens',' o|on|nc|co|oa|an|nt|ti|ig|ge|en|ns|s','onco','ONKNTJNS','ncoa','igen','oncoantige'),
 (257351,'Oncocarbide',' O|On|nc|co|oc|ca|ar|rb|bi|id|de|e','Onco','ONKKRBT','ncoc','rbid','Oncocarbid'),
 (257352,'Oncocarbides',' O|On|nc|co|oc|ca|ar|rb|bi|id|de|es|s','Onco','ONKKRBTS','ncoc','bide','Oncocarbid'),
 (257353,'Oncocottus',' O|On|nc|co|oc|co|ot|tt|tu|us|s','Onco','ONKKTS','ncoc','ottu','Oncocottus'),
 (257354,'Oncocottus quadricornis',' O|On|nc|co|oc|co|ot|tt|tu|us|s | q|qu|ua|ad|dr|ri|ic|co|or|rn|ni|is|s','Onco','ONKKTSKTRKRNS','ncoc','orni','Oncocottus'),
 (257355,'oncocyte',' o|on|nc|co|oc|cy|yt|te|e','onco','ONKST','ncoc','ocyt','oncocyte'),
 (257356,'oncocytes',' o|on|nc|co|oc|cy|yt|te|es|s','onco','ONKSTS','ncoc','cyte','oncocytes');
INSERT INTO `m_spelling_dictionary` VALUES  (257357,'oncocytic',' o|on|nc|co|oc|cy|yt|ti|ic|c','onco','ONKSTK','ncoc','cyti','oncocytic'),
 (257358,'oncocytic adenocarcinoma',' o|on|nc|co|oc|cy|yt|ti|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','onco','ONKSTKTNKRSNM','ncoc','inom','oncocytic'),
 (257359,'oncocytic adenocarcinomas',' o|on|nc|co|oc|cy|yt|ti|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','onco','ONKSTKTNKRSNMS','ncoc','noma','oncocytic'),
 (257360,'oncocytic adenocarcinomata',' o|on|nc|co|oc|cy|yt|ti|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','onco','ONKSTKTNKRSNMT','ncoc','omat','oncocytic'),
 (257361,'oncocytic carcinoma',' o|on|nc|co|oc|cy|yt|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|a','onco','ONKSTKKRSNM','ncoc','inom','oncocytic'),
 (257362,'oncocytic carcinomas',' o|on|nc|co|oc|cy|yt|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|as|s','onco','ONKSTKKRSNMS','ncoc','noma','oncocytic'),
 (257363,'oncocytic carcinomata',' o|on|nc|co|oc|cy|yt|ti|ic|c | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','onco','ONKSTKKRSNMT','ncoc','omat','oncocytic'),
 (257364,'oncocytoma',' o|on|nc|co|oc|cy|yt|to|om|ma|a','onco','ONKSTM','ncoc','ytom','oncocytoma');
INSERT INTO `m_spelling_dictionary` VALUES  (257365,'oncocytomas',' o|on|nc|co|oc|cy|yt|to|om|ma|as|s','onco','ONKSTMS','ncoc','toma','oncocytoma'),
 (257366,'oncocytomata',' o|on|nc|co|oc|cy|yt|to|om|ma|at|ta|a','onco','ONKSTMT','ncoc','omat','oncocytoma'),
 (257367,'oncocytosis',' o|on|nc|co|oc|cy|yt|to|os|si|is|s','onco','ONKSTSS','ncoc','tosi','oncocytosi'),
 (257368,'Oncodazole',' O|On|nc|co|od|da|az|zo|ol|le|e','Onco','ONKTSL','ncod','azol','Oncodazole'),
 (257369,'Oncodazoles',' O|On|nc|co|od|da|az|zo|ol|le|es|s','Onco','ONKTSLS','ncod','zole','Oncodazole'),
 (257370,'oncodevelopmental',' o|on|nc|co|od|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l','onco','ONKTFLPMNTL','ncod','enta','oncodevelo'),
 (257371,'oncodevelopmental antigen',' o|on|nc|co|od|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|an|nt|ti|ig|ge|en|n','onco','ONKTFLPMNTLNTJN','ncod','tige','oncodevelo'),
 (257372,'oncodevelopmental antigens',' o|on|nc|co|od|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','onco','ONKTFLPMNTLNTJNS','ncod','igen','oncodevelo'),
 (257373,'oncodevelopmental protein',' o|on|nc|co|od|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | p|pr|ro|ot|te|ei|in|n','onco','ONKTFLPMNTLPRTN','ncod','otei','oncodevelo');
INSERT INTO `m_spelling_dictionary` VALUES  (257374,'oncodevelopmental proteins',' o|on|nc|co|od|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | p|pr|ro|ot|te|ei|in|ns|s','onco','ONKTFLPMNTLPRTNS','ncod','tein','oncodevelo'),
 (257375,'oncodnavirus',' o|on|nc|co|od|dn|na|av|vi|ir|ru|us|s','onco','ONKTNFRS','ncod','viru','oncodnavir'),
 (257376,'oncodnaviruses',' o|on|nc|co|od|dn|na|av|vi|ir|ru|us|se|es|s','onco','ONKTNFRSS','ncod','ruse','oncodnavir'),
 (257377,'oncofetal',' o|on|nc|co|of|fe|et|ta|al|l','onco','ONKFTL','ncof','feta','oncofetal'),
 (257378,'oncofetal antigen',' o|on|nc|co|of|fe|et|ta|al|l | a|an|nt|ti|ig|ge|en|n','onco','ONKFTLNTJN','ncof','tige','oncofetal'),
 (257379,'oncofetal antigens',' o|on|nc|co|of|fe|et|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','onco','ONKFTLNTJNS','ncof','igen','oncofetal'),
 (257380,'oncofetal protein',' o|on|nc|co|of|fe|et|ta|al|l | p|pr|ro|ot|te|ei|in|n','onco','ONKFTLPRTN','ncof','otei','oncofetal'),
 (257381,'oncofetal proteins',' o|on|nc|co|of|fe|et|ta|al|l | p|pr|ro|ot|te|ei|in|ns|s','onco','ONKFTLPRTNS','ncof','tein','oncofetal'),
 (257382,'oncofoetal',' o|on|nc|co|of|fo|oe|et|ta|al|l','onco','ONKFTL','ncof','oeta','oncofoetal');
INSERT INTO `m_spelling_dictionary` VALUES  (257383,'oncofoetal antigen',' o|on|nc|co|of|fo|oe|et|ta|al|l | a|an|nt|ti|ig|ge|en|n','onco','ONKFTLNTJN','ncof','tige','oncofoetal'),
 (257384,'oncofoetal antigens',' o|on|nc|co|of|fo|oe|et|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','onco','ONKFTLNTJNS','ncof','igen','oncofoetal'),
 (257385,'oncofoetal protein',' o|on|nc|co|of|fo|oe|et|ta|al|l | p|pr|ro|ot|te|ei|in|n','onco','ONKFTLPRTN','ncof','otei','oncofoetal'),
 (257386,'oncofoetal proteins',' o|on|nc|co|of|fo|oe|et|ta|al|l | p|pr|ro|ot|te|ei|in|ns|s','onco','ONKFTLPRTNS','ncof','tein','oncofoetal'),
 (257387,'oncogen',' o|on|nc|co|og|ge|en|n','onco','ONKJN','ncog','coge','oncogen'),
 (257388,'oncogene',' o|on|nc|co|og|ge|en|ne|e','onco','ONKJN','ncog','ogen','oncogene'),
 (257389,'oncogenes',' o|on|nc|co|og|ge|en|ne|es|s','onco','ONKJNS','ncog','gene','oncogenes'),
 (257390,'oncogeneses',' o|on|nc|co|og|ge|en|ne|es|se|es|s','onco','ONKJNSS','ncog','nese','oncogenese'),
 (257391,'oncogenesis',' o|on|nc|co|og|ge|en|ne|es|si|is|s','onco','ONKJNSS','ncog','nesi','oncogenesi'),
 (257392,'oncogenetic',' o|on|nc|co|og|ge|en|ne|et|ti|ic|c','onco','ONKJNTK','ncog','neti','oncogeneti');
INSERT INTO `m_spelling_dictionary` VALUES  (257393,'oncogenic',' o|on|nc|co|og|ge|en|ni|ic|c','onco','ONKJNK','ncog','geni','oncogenic'),
 (257394,'oncogenic virus',' o|on|nc|co|og|ge|en|ni|ic|c | v|vi|ir|ru|us|s','onco','ONKJNKFRS','ncog','viru','oncogenic'),
 (257395,'oncogenic viruses',' o|on|nc|co|og|ge|en|ni|ic|c | v|vi|ir|ru|us|se|es|s','onco','ONKJNKFRSS','ncog','ruse','oncogenic'),
 (257396,'oncogenically',' o|on|nc|co|og|ge|en|ni|ic|ca|al|ll|ly|y','onco','ONKJNKL','ncog','call','oncogenica'),
 (257397,'oncogenicity',' o|on|nc|co|og|ge|en|ni|ic|ci|it|ty|y','onco','ONKJNST','ncog','icit','oncogenici'),
 (257398,'oncogenous',' o|on|nc|co|og|ge|en|no|ou|us|s','onco','ONKJNS','ncog','enou','oncogenous'),
 (257399,'oncogens',' o|on|nc|co|og|ge|en|ns|s','onco','ONKJNS','ncog','ogen','oncogens'),
 (257400,'oncohaematological',' o|on|nc|co|oh|ha|ae|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','onco','ONKHMTLJKL','ncoh','gica','oncohaemat'),
 (257401,'oncohaematology',' o|on|nc|co|oh|ha|ae|em|ma|at|to|ol|lo|og|gy|y','onco','ONKHMTLJ','ncoh','olog','oncohaemat'),
 (257402,'oncohematological',' o|on|nc|co|oh|he|em|ma|at|to|ol|lo|og|gi|ic|ca|al|l','onco','ONKHMTLJKL','ncoh','gica','oncohemato');
INSERT INTO `m_spelling_dictionary` VALUES  (257403,'oncohematology',' o|on|nc|co|oh|he|em|ma|at|to|ol|lo|og|gy|y','onco','ONKHMTLJ','ncoh','olog','oncohemato'),
 (257404,'oncolipid',' o|on|nc|co|ol|li|ip|pi|id|d','onco','ONKLPT','ncol','lipi','oncolipid'),
 (257405,'oncolipids',' o|on|nc|co|ol|li|ip|pi|id|ds|s','onco','ONKLPTS','ncol','ipid','oncolipids'),
 (257406,'oncologic',' o|on|nc|co|ol|lo|og|gi|ic|c','onco','ONKLJK','ncol','logi','oncologic'),
 (257407,'oncological',' o|on|nc|co|ol|lo|og|gi|ic|ca|al|l','onco','ONKLJKL','ncol','gica','oncologica'),
 (257408,'oncologically',' o|on|nc|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','onco','ONKLJKL','ncol','call','oncologica'),
 (257409,'oncologies',' o|on|nc|co|ol|lo|og|gi|ie|es|s','onco','ONKLJS','ncol','ogie','oncologies'),
 (257410,'oncologist',' o|on|nc|co|ol|lo|og|gi|is|st|t','onco','ONKLJST','ncol','ogis','oncologist'),
 (257411,'oncologists',' o|on|nc|co|ol|lo|og|gi|is|st|ts|s','onco','ONKLJSTS','ncol','gist','oncologist'),
 (257412,'oncology',' o|on|nc|co|ol|lo|og|gy|y','onco','ONKLJ','ncol','olog','oncology'),
 (257413,'oncolysate',' o|on|nc|co|ol|ly|ys|sa|at|te|e','onco','ONKLST','ncol','ysat','oncolysate');
INSERT INTO `m_spelling_dictionary` VALUES  (257414,'oncolysates',' o|on|nc|co|ol|ly|ys|sa|at|te|es|s','onco','ONKLSTS','ncol','sate','oncolysate'),
 (257415,'oncolyses',' o|on|nc|co|ol|ly|ys|se|es|s','onco','ONKLSS','ncol','lyse','oncolyses'),
 (257416,'oncolysis',' o|on|nc|co|ol|ly|ys|si|is|s','onco','ONKLSS','ncol','lysi','oncolysis'),
 (257417,'oncolytic',' o|on|nc|co|ol|ly|yt|ti|ic|c','onco','ONKLTK','ncol','lyti','oncolytic'),
 (257418,'Oncomelania',' O|On|nc|co|om|me|el|la|an|ni|ia|a','Onco','ONKMLN','ncom','lani','Oncomelani'),
 (257419,'Oncomelania hupensis',' O|On|nc|co|om|me|el|la|an|ni|ia|a | h|hu|up|pe|en|ns|si|is|s','Onco','ONKMLNHPNSS','ncom','ensi','Oncomelani'),
 (257420,'oncometer',' o|on|nc|co|om|me|et|te|er|r','onco','ONKMTR','ncom','mete','oncometer'),
 (257421,'oncometers',' o|on|nc|co|om|me|et|te|er|rs|s','onco','ONKMTRS','ncom','eter','oncometers'),
 (257422,'oncometric',' o|on|nc|co|om|me|et|tr|ri|ic|c','onco','ONKMTRK','ncom','etri','oncometric'),
 (257423,'oncometrically',' o|on|nc|co|om|me|et|tr|ri|ic|ca|al|ll|ly|y','onco','ONKMTRKL','ncom','call','oncometric'),
 (257424,'oncometry',' o|on|nc|co|om|me|et|tr|ry|y','onco','ONKMTR','ncom','metr','oncometry');
INSERT INTO `m_spelling_dictionary` VALUES  (257425,'oncoming',' o|on|nc|co|om|mi|in|ng|g','onco','ONKMNK','ncom','omin','oncoming'),
 (257426,'oncomodulin',' o|on|nc|co|om|mo|od|du|ul|li|in|n','onco','ONKMTLN','ncom','duli','oncomoduli'),
 (257427,'oncomouse',' o|on|nc|co|om|mo|ou|us|se|e','onco','ONKMS','ncom','mous','oncomouse'),
 (257428,'onconase',' o|on|nc|co|on|na|as|se|e','onco','ONKNS','ncon','onas','onconase'),
 (257429,'onconeural',' o|on|nc|co|on|ne|eu|ur|ra|al|l','onco','ONKNRL','ncon','eura','onconeural'),
 (257430,'Oncopeltus',' O|On|nc|co|op|pe|el|lt|tu|us|s','Onco','ONKPLTS','ncop','eltu','Oncopeltus'),
 (257431,'Oncopeltus fasciatus',' O|On|nc|co|op|pe|el|lt|tu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Onco','ONKPLTSFSXTS','ncop','iatu','Oncopeltus'),
 (257432,'Oncophage',' O|On|nc|co|op|ph|ha|ag|ge|e','Onco','ONKFJ','ncop','phag','Oncophage'),
 (257433,'Oncophora',' O|On|nc|co|op|ph|ho|or|ra|a','Onco','ONKFR','ncop','phor','Oncophora'),
 (257434,'Oncophora melanocephala',' O|On|nc|co|op|ph|ho|or|ra|a | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','Onco','ONKFRMLNSFL','ncop','phal','Oncophora'),
 (257435,'oncoprotein',' o|on|nc|co|op|pr|ro|ot|te|ei|in|n','onco','ONKPRTN','ncop','otei','oncoprotei');
INSERT INTO `m_spelling_dictionary` VALUES  (257436,'oncoproteins',' o|on|nc|co|op|pr|ro|ot|te|ei|in|ns|s','onco','ONKPRTNS','ncop','tein','oncoprotei'),
 (257437,'oncopterin',' o|on|nc|co|op|pt|te|er|ri|in|n','onco','ONKPTRN','ncop','teri','oncopterin'),
 (257438,'oncoretroviral',' o|on|nc|co|or|re|et|tr|ro|ov|vi|ir|ra|al|l','onco','ONKRTRFRL','ncor','vira','oncoretrov'),
 (257439,'oncoretrovirus',' o|on|nc|co|or|re|et|tr|ro|ov|vi|ir|ru|us|s','onco','ONKRTRFRS','ncor','viru','oncoretrov'),
 (257440,'oncoretroviruses',' o|on|nc|co|or|re|et|tr|ro|ov|vi|ir|ru|us|se|es|s','onco','ONKRTRFRSS','ncor','ruse','oncoretrov'),
 (257441,'Oncorhynchus',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s','Onco','ONKRNXS','ncor','nchu','Oncorhynch'),
 (257442,'Oncorhynchus clarki',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | c|cl|la|ar|rk|ki|i','Onco','ONKRNXSKLRK','ncor','lark','Oncorhynch'),
 (257443,'Oncorhynchus clarki lewisi',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | c|cl|la|ar|rk|ki|i | l|le|ew|wi|is|si|i','Onco','ONKRNXSKLRKLWS','ncor','ewis','Oncorhynch'),
 (257444,'Oncorhynchus gilae',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | g|gi|il|la|ae|e','Onco','ONKRNXSJL','ncor','gila','Oncorhynch');
INSERT INTO `m_spelling_dictionary` VALUES  (257445,'Oncorhynchus gorbuscha',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | g|go|or|rb|bu|us|sc|ch|ha|a','Onco','ONKRNXSKRBSX','ncor','usch','Oncorhynch'),
 (257446,'Oncorhynchus keta',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | k|ke|et|ta|a','Onco','ONKRNXSKT','ncor',' ket','Oncorhynch'),
 (257447,'Oncorhynchus kisutch',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | k|ki|is|su|ut|tc|ch|h','Onco','ONKRNXSKSTX','ncor','sutc','Oncorhynch'),
 (257448,'Oncorhynchus masou',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | m|ma|as|so|ou|u','Onco','ONKRNXSMS','ncor','maso','Oncorhynch'),
 (257449,'Oncorhynchus mykiss',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | m|my|yk|ki|is|ss|s','Onco','ONKRNXSMKS','ncor','ykis','Oncorhynch'),
 (257450,'Oncorhynchus mykiss irideus',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | m|my|yk|ki|is|ss|s | i|ir|ri|id|de|eu|us|s','Onco','ONKRNXSMKSRTS','ncor','ideu','Oncorhynch'),
 (257451,'Oncorhynchus mykiss Walbaum',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | m|my|yk|ki|is|ss|s | W|Wa|al|lb|ba|au|um|m','Onco','ONKRNXSMKSWLBM','ncor','lbau','Oncorhynch'),
 (257452,'Oncorhynchus nerka',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | n|ne|er|rk|ka|a','Onco','ONKRNXSNRK','ncor','nerk','Oncorhynch');
INSERT INTO `m_spelling_dictionary` VALUES  (257453,'Oncorhynchus rhodurus',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | r|rh|ho|od|du|ur|ru|us|s','Onco','ONKRNXSRHTRS','ncor','duru','Oncorhynch'),
 (257454,'Oncorhynchus tschawytscha',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | t|ts|sc|ch|ha|aw|wy|yt|ts|sc|ch|ha|a','Onco','ONKRNXSTSXTSX','ncor','tsch','Oncorhynch'),
 (257455,'Oncorhynchus tshawytscha',' O|On|nc|co|or|rh|hy|yn|nc|ch|hu|us|s | t|ts|sh|ha|aw|wy|yt|ts|sc|ch|ha|a','Onco','ONKRNXSTXTSX','ncor','tsch','Oncorhynch'),
 (257456,'oncorna-viral',' o|on|nc|co|or|rn|na|a-|-v|vi|ir|ra|al|l','onco','ONKRNFRL','ncor','vira','oncorna-vi'),
 (257457,'oncornaviral',' o|on|nc|co|or|rn|na|av|vi|ir|ra|al|l','onco','ONKRNFRL','ncor','vira','oncornavir'),
 (257458,'oncornavirus',' o|on|nc|co|or|rn|na|av|vi|ir|ru|us|s','onco','ONKRNFRS','ncor','viru','oncornavir'),
 (257459,'oncornaviruses',' o|on|nc|co|or|rn|na|av|vi|ir|ru|us|se|es|s','onco','ONKRNFRSS','ncor','ruse','oncornavir'),
 (257460,'OncoScint',' O|On|nc|co|oS|Sc|ci|in|nt|t','Onco','ONKSNT','ncoS','Scin','OncoScint'),
 (257461,'Oncosiphon',' O|On|nc|co|os|si|ip|ph|ho|on|n','Onco','ONKSFN','ncos','ipho','Oncosiphon');
INSERT INTO `m_spelling_dictionary` VALUES  (257462,'Oncosiphon grandiflorum',' O|On|nc|co|os|si|ip|ph|ho|on|n | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Onco','ONKSFNKRNTFLRM','ncos','loru','Oncosiphon'),
 (257463,'oncosis',' o|on|nc|co|os|si|is|s','onco','ONKSS','ncos','cosi','oncosis'),
 (257464,'oncosphere',' o|on|nc|co|os|sp|ph|he|er|re|e','onco','ONKSFR','ncos','pher','oncosphere'),
 (257465,'oncospheres',' o|on|nc|co|os|sp|ph|he|er|re|es|s','onco','ONKSFRS','ncos','here','oncosphere'),
 (257466,'oncostatic',' o|on|nc|co|os|st|ta|at|ti|ic|c','onco','ONKSTTK','ncos','tati','oncostatic'),
 (257467,'oncostatin',' o|on|nc|co|os|st|ta|at|ti|in|n','onco','ONKSTTN','ncos','tati','oncostatin'),
 (257468,'oncostatin M',' o|on|nc|co|os|st|ta|at|ti|in|n | M|M','onco','ONKSTTNM','ncos','tin','oncostatin'),
 (257469,'Oncostema',' O|On|nc|co|os|st|te|em|ma|a','Onco','ONKSTM','ncos','stem','Oncostema'),
 (257470,'Oncostema dimartinoi',' O|On|nc|co|os|st|te|em|ma|a | d|di|im|ma|ar|rt|ti|in|no|oi|i','Onco','ONKSTMTMRTN','ncos','tino','Oncostema'),
 (257471,'Oncostema peruviana',' O|On|nc|co|os|st|te|em|ma|a | p|pe|er|ru|uv|vi|ia|an|na|a','Onco','ONKSTMPRFN','ncos','vian','Oncostema');
INSERT INTO `m_spelling_dictionary` VALUES  (257472,'Oncostema villosa',' O|On|nc|co|os|st|te|em|ma|a | v|vi|il|ll|lo|os|sa|a','Onco','ONKSTMFLS','ncos','llos','Oncostema'),
 (257473,'oncosuppressor gene',' o|on|nc|co|os|su|up|pp|pr|re|es|ss|so|or|r | g|ge|en|ne|e','onco','ONKSPRSRJN','ncos',' gen','oncosuppre'),
 (257474,'oncosuppressor genes',' o|on|nc|co|os|su|up|pp|pr|re|es|ss|so|or|r | g|ge|en|ne|es|s','onco','ONKSPRSRJNS','ncos','gene','oncosuppre'),
 (257475,'oncosurgeries',' o|on|nc|co|os|su|ur|rg|ge|er|ri|ie|es|s','onco','ONKSRJRS','ncos','erie','oncosurger'),
 (257476,'oncosurgery',' o|on|nc|co|os|su|ur|rg|ge|er|ry|y','onco','ONKSRJR','ncos','rger','oncosurger'),
 (257477,'oncosurgical',' o|on|nc|co|os|su|ur|rg|gi|ic|ca|al|l','onco','ONKSRJKL','ncos','gica','oncosurgic'),
 (257478,'oncotherapeutic',' o|on|nc|co|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','onco','ONK0RPTK','ncot','euti','oncotherap'),
 (257479,'oncotic',' o|on|nc|co|ot|ti|ic|c','onco','ONKTK','ncot','coti','oncotic'),
 (257480,'oncotic pressure',' o|on|nc|co|ot|ti|ic|c | p|pr|re|es|ss|su|ur|re|e','onco','ONKTKPRSR','ncot','ssur','oncotic pr');
INSERT INTO `m_spelling_dictionary` VALUES  (257481,'oncotic pressures',' o|on|nc|co|ot|ti|ic|c | p|pr|re|es|ss|su|ur|re|es|s','onco','ONKTKPRSRS','ncot','sure','oncotic pr'),
 (257482,'Oncotice',' O|On|nc|co|ot|ti|ic|ce|e','Onco','ONKTS','ncot','otic','Oncotice'),
 (257483,'oncotropic',' o|on|nc|co|ot|tr|ro|op|pi|ic|c','onco','ONKTRPK','ncot','ropi','oncotropic'),
 (257484,'Oncovin',' O|On|nc|co|ov|vi|in|n','Onco','ONKFN','ncov','covi','Oncovin'),
 (257485,'Oncovine',' O|On|nc|co|ov|vi|in|ne|e','Onco','ONKFN','ncov','ovin','Oncovine'),
 (257486,'oncovirus',' o|on|nc|co|ov|vi|ir|ru|us|s','onco','ONKFRS','ncov','viru','oncovirus'),
 (257487,'oncoviruses',' o|on|nc|co|ov|vi|ir|ru|us|se|es|s','onco','ONKFRSS','ncov','ruse','oncoviruse'),
 (257488,'ONCs',' O|ON|NC|Cs|s','ONCs','ONKS','NCs','ONCs','ONCs'),
 (257489,'ondansetron',' o|on|nd|da|an|ns|se|et|tr|ro|on|n','onda','ONTNSTRN','ndan','etro','ondansetro'),
 (257490,'Ondatra',' O|On|nd|da|at|tr|ra|a','Onda','ONTTR','ndat','datr','Ondatra'),
 (257491,'Ondatra zibethicus',' O|On|nd|da|at|tr|ra|a | z|zi|ib|be|et|th|hi|ic|cu|us|s','Onda','ONTTRSB0KS','ndat','hicu','Ondatra zi');
INSERT INTO `m_spelling_dictionary` VALUES  (257492,'ondine',' o|on|nd|di|in|ne|e','ondi','ONTN','ndin','ndin','ondine'),
 (257493,'Ondine\'s curse','','','',NULL,NULL,''),
 (257494,'Ondine\'s curse syndrome','','','',NULL,NULL,''),
 (257495,'Ondiri disease',' O|On|nd|di|ir|ri|i | d|di|is|se|ea|as|se|e','Ondi','ONTRTSS','ndir','seas','Ondiri dis'),
 (257496,'Ondiri diseases',' O|On|nd|di|ir|ri|i | d|di|is|se|ea|as|se|es|s','Ondi','ONTRTSSS','ndir','ease','Ondiri dis'),
 (257497,'Ondogyne',' O|On|nd|do|og|gy|yn|ne|e','Ondo','ONTJN','ndog','ogyn','Ondogyne'),
 (257498,'one',' o|on|ne|e','one','ON','ne','one','one'),
 (257499,'one celled',' o|on|ne|e | c|ce|el|ll|le|ed|d','one','ONSLT','ne c','elle','one celled'),
 (257500,'one fold',' o|on|ne|e | f|fo|ol|ld|d','one','ONFLT','ne f',' fol','one fold'),
 (257501,'one\'s','','','',NULL,NULL,''),
 (257502,'one-celled',' o|on|ne|e-|-c|ce|el|ll|le|ed|d','one-','ONSLT','ne-c','elle','one-celled'),
 (257503,'one-dimensional',' o|on|ne|e-|-d|di|im|me|en|ns|si|io|on|na|al|l','one-','ONTMNXNL','ne-d','iona','one-dimens'),
 (257504,'one-dimensionality',' o|on|ne|e-|-d|di|im|me|en|ns|si|io|on|na|al|li|it|ty|y','one-','ONTMNXNLT','ne-d','alit','one-dimens');
INSERT INTO `m_spelling_dictionary` VALUES  (257505,'one-fold',' o|on|ne|e-|-f|fo|ol|ld|d','one-','ONFLT','ne-f','-fol','one-fold'),
 (257506,'one-legged',' o|on|ne|e-|-l|le|eg|gg|ge|ed|d','one-','ONLKT','ne-l','egge','one-legged'),
 (257507,'one-sided',' o|on|ne|e-|-s|si|id|de|ed|d','one-','ONSTT','ne-s','side','one-sided'),
 (257508,'one-sidedly',' o|on|ne|e-|-s|si|id|de|ed|dl|ly|y','one-','ONSTTL','ne-s','dedl','one-sidedl'),
 (257509,'one-sidedness',' o|on|ne|e-|-s|si|id|de|ed|dn|ne|es|ss|s','one-','ONSTTNS','ne-s','dnes','one-sidedn'),
 (257510,'one-step',' o|on|ne|e-|-s|st|te|ep|p','one-','ONSTP','ne-s','-ste','one-step'),
 (257511,'one-steps',' o|on|ne|e-|-s|st|te|ep|ps|s','one-','ONSTPS','ne-s','step','one-steps'),
 (257512,'one-tailed',' o|on|ne|e-|-t|ta|ai|il|le|ed|d','one-','ONTLT','ne-t','aile','one-tailed'),
 (257513,'one-time',' o|on|ne|e-|-t|ti|im|me|e','one-','ONTM','ne-t','-tim','one-time'),
 (257514,'one-to-one',' o|on|ne|e-|-t|to|o-|-o|on|ne|e','one-','ONTN','ne-t','o-on','one-to-one'),
 (257515,'one-way',' o|on|ne|e-|-w|wa|ay|y','one-','ONW','ne-w','e-wa','one-way');
INSERT INTO `m_spelling_dictionary` VALUES  (257516,'onefold',' o|on|ne|ef|fo|ol|ld|d','onef','ONFLT','nefo','efol','onefold'),
 (257517,'oneiric',' o|on|ne|ei|ir|ri|ic|c','onei','ONRK','neir','eiri','oneiric'),
 (257518,'oneirism',' o|on|ne|ei|ir|ri|is|sm|m','onei','ONRSM','neir','iris','oneirism'),
 (257519,'oneirogenic',' o|on|ne|ei|ir|ro|og|ge|en|ni|ic|c','onei','ONRJNK','neir','geni','oneirogeni'),
 (257520,'oneiroid',' o|on|ne|ei|ir|ro|oi|id|d','onei','ONRT','neir','iroi','oneiroid'),
 (257521,'oneirophrenia',' o|on|ne|ei|ir|ro|op|ph|hr|re|en|ni|ia|a','onei','ONRFRN','neir','reni','oneirophre'),
 (257522,'oneness',' o|on|ne|en|ne|es|ss|s','onen','ONNS','nene','enes','oneness'),
 (257523,'onerous',' o|on|ne|er|ro|ou|us|s','oner','ONRS','nero','erou','onerous'),
 (257524,'ones',' o|on|ne|es|s','ones','ONS','nes','ones','ones'),
 (257525,'oneself',' o|on|ne|es|se|el|lf|f','ones','ONSLF','nese','esel','oneself'),
 (257526,'onesided',' o|on|ne|es|si|id|de|ed|d','ones','ONSTT','nesi','side','onesided'),
 (257527,'onesidedness',' o|on|ne|es|si|id|de|ed|dn|ne|es|ss|s','ones','ONSTTNS','nesi','dnes','onesidedne');
INSERT INTO `m_spelling_dictionary` VALUES  (257528,'onetime',' o|on|ne|et|ti|im|me|e','onet','ONTM','neti','etim','onetime'),
 (257529,'ongoing',' o|on|ng|go|oi|in|ng|g','ongo','ONKNK','ngoi','goin','ongoing'),
 (257530,'onion',' o|on|ni|io|on|n','onio','ONN','nion','onio','onion'),
 (257531,'onion flies',' o|on|ni|io|on|n | f|fl|li|ie|es|s','onio','ONNFLS','nion','flie','onion flie'),
 (257532,'onion fly',' o|on|ni|io|on|n | f|fl|ly|y','onio','ONNFL','nion','n fl','onion fly'),
 (257533,'onion mite dermatitides',' o|on|ni|io|on|n | m|mi|it|te|e | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','onio','ONNMTTRMTTTS','nion','tide','onion mite'),
 (257534,'onion mite dermatitis',' o|on|ni|io|on|n | m|mi|it|te|e | d|de|er|rm|ma|at|ti|it|ti|is|s','onio','ONNMTTRMTTS','nion','titi','onion mite'),
 (257535,'onions',' o|on|ni|io|on|ns|s','onio','ONNS','nion','nion','onions'),
 (257536,'oniric',' o|on|ni|ir|ri|ic|c','onir','ONRK','niri','niri','oniric'),
 (257537,'onirogenic',' o|on|ni|ir|ro|og|ge|en|ni|ic|c','onir','ONRJNK','niro','geni','onirogenic'),
 (257538,'Oniscidae',' O|On|ni|is|sc|ci|id|da|ae|e','Onis','ONST','nisc','cida','Oniscidae');
INSERT INTO `m_spelling_dictionary` VALUES  (257539,'Oniscidea',' O|On|ni|is|sc|ci|id|de|ea|a','Onis','ONST','nisc','cide','Oniscidea'),
 (257540,'Oniscus',' O|On|ni|is|sc|cu|us|s','Onis','ONSKS','nisc','iscu','Oniscus'),
 (257541,'Oniscus asellus',' O|On|ni|is|sc|cu|us|s | a|as|se|el|ll|lu|us|s','Onis','ONSKSSLS','nisc','ellu','Oniscus as'),
 (257542,'onitin',' o|on|ni|it|ti|in|n','onit','ONTN','niti','niti','onitin'),
 (257543,'onium',' o|on|ni|iu|um|m','oniu','ONM','nium','oniu','onium'),
 (257544,'onlay',' o|on|nl|la|ay|y','onla','ONL','nlay','onla','onlay'),
 (257545,'onlays',' o|on|nl|la|ay|ys|s','onla','ONLS','nlay','nlay','onlays'),
 (257546,'online',' o|on|nl|li|in|ne|e','onli','ONLN','nlin','nlin','online'),
 (257547,'Online Mendelian Inheritance in Man',' O|On|nl|li|in|ne|e | M|Me|en|nd|de|el|li|ia|an|n | I|In|nh|he|er|ri|it|ta|an|nc|ce|e | i|in|n | M|Ma|an|n','Onli','ONLNMNTLNNHRTNSNMN','nlin','n Ma','Online Men'),
 (257548,'onlooker',' o|on|nl|lo|oo|ok|ke|er|r','onlo','ONLKR','nloo','ooke','onlooker'),
 (257549,'onlookers',' o|on|nl|lo|oo|ok|ke|er|rs|s','onlo','ONLKRS','nloo','oker','onlookers');
INSERT INTO `m_spelling_dictionary` VALUES  (257550,'only',' o|on|nl|ly|y','only','ONL','nly','only','only'),
 (257551,'only child',' o|on|nl|ly|y | c|ch|hi|il|ld|d','only','ONLXLT','nly','chil','only child'),
 (257552,'Onoba aculeus',' O|On|no|ob|ba|a | a|ac|cu|ul|le|eu|us|s','Onob','ONBKLS','noba','uleu','Onoba acul'),
 (257553,'Onobrychis',' O|On|no|ob|br|ry|yc|ch|hi|is|s','Onob','ONBRXS','nobr','ychi','Onobrychis'),
 (257554,'Onobrychis arenaria',' O|On|no|ob|br|ry|yc|ch|hi|is|s | a|ar|re|en|na|ar|ri|ia|a','Onob','ONBRXSRNR','nobr','nari','Onobrychis'),
 (257555,'Onobrychis ebenoides',' O|On|no|ob|br|ry|yc|ch|hi|is|s | e|eb|be|en|no|oi|id|de|es|s','Onob','ONBRXSBNTS','nobr','oide','Onobrychis'),
 (257556,'Onobrychis montana',' O|On|no|ob|br|ry|yc|ch|hi|is|s | m|mo|on|nt|ta|an|na|a','Onob','ONBRXSMNTN','nobr','ntan','Onobrychis'),
 (257557,'Onobrychis viciifolia',' O|On|no|ob|br|ry|yc|ch|hi|is|s | v|vi|ic|ci|ii|if|fo|ol|li|ia|a','Onob','ONBRXSFSFL','nobr','foli','Onobrychis'),
 (257558,'Onoclea',' O|On|no|oc|cl|le|ea|a','Onoc','ONKL','nocl','ocle','Onoclea'),
 (257559,'Onoclea sensibilis',' O|On|no|oc|cl|le|ea|a | s|se|en|ns|si|ib|bi|il|li|is|s','Onoc','ONKLSNSBLS','nocl','bili','Onoclea se');
INSERT INTO `m_spelling_dictionary` VALUES  (257560,'onomatomania',' o|on|no|om|ma|at|to|om|ma|an|ni|ia|a','onom','ONMTMN','noma','mani','onomatoman'),
 (257561,'onomatophobia',' o|on|no|om|ma|at|to|op|ph|ho|ob|bi|ia|a','onom','ONMTFB','noma','hobi','onomatopho'),
 (257562,'onomatopoeia',' o|on|no|om|ma|at|to|op|po|oe|ei|ia|a','onom','ONMTP','noma','poei','onomatopoe'),
 (257563,'onomatopoeic',' o|on|no|om|ma|at|to|op|po|oe|ei|ic|c','onom','ONMTPK','noma','poei','onomatopoe'),
 (257564,'Ononis',' O|On|no|on|ni|is|s','Onon','ONNS','noni','noni','Ononis'),
 (257565,'Ononis arvensis',' O|On|no|on|ni|is|s | a|ar|rv|ve|en|ns|si|is|s','Onon','ONNSRFNSS','noni','ensi','Ononis arv'),
 (257566,'Ononis natrix',' O|On|no|on|ni|is|s | n|na|at|tr|ri|ix|x','Onon','ONNSNTRKS','noni','atri','Ononis nat'),
 (257567,'Ononis repens',' O|On|no|on|ni|is|s | r|re|ep|pe|en|ns|s','Onon','ONNSRPNS','noni','epen','Ononis rep'),
 (257568,'Ononis spinosa',' O|On|no|on|ni|is|s | s|sp|pi|in|no|os|sa|a','Onon','ONNSSPNS','noni','inos','Ononis spi'),
 (257569,'Ononis vaginalis',' O|On|no|on|ni|is|s | v|va|ag|gi|in|na|al|li|is|s','Onon','ONNSFJNLS','noni','nali','Ononis vag');
INSERT INTO `m_spelling_dictionary` VALUES  (257570,'Ononis yellow mosaic virus',' O|On|no|on|ni|is|s | y|ye|el|ll|lo|ow|w | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','Onon','ONNSYLMSKFRS','noni','viru','Ononis yel'),
 (257571,'Ononis yellow mosaic viruses',' O|On|no|on|ni|is|s | y|ye|el|ll|lo|ow|w | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','Onon','ONNSYLMSKFRSS','noni','ruse','Ononis yel'),
 (257572,'Onopordon',' O|On|no|op|po|or|rd|do|on|n','Onop','ONPRTN','nopo','ordo','Onopordon'),
 (257573,'Onopordon acanthium',' O|On|no|op|po|or|rd|do|on|n | a|ac|ca|an|nt|th|hi|iu|um|m','Onop','ONPRTNKN0M','nopo','thiu','Onopordon'),
 (257574,'Onopordon ambiguum',' O|On|no|op|po|or|rd|do|on|n | a|am|mb|bi|ig|gu|uu|um|m','Onop','ONPRTNMKM','nopo','iguu','Onopordon'),
 (257575,'Onopordum',' O|On|no|op|po|or|rd|du|um|m','Onop','ONPRTM','nopo','ordu','Onopordum'),
 (257576,'Onosmodium molle',' O|On|no|os|sm|mo|od|di|iu|um|m | m|mo|ol|ll|le|e','Onos','ONSMTMML','nosm','moll','Onosmodium'),
 (257577,'ONPG',' O|ON|NP|PG|G','ONPG','ONPK','NPG','ONPG','ONPG'),
 (257578,'onroad',' o|on|nr|ro|oa|ad|d','onro','ONRT','nroa','nroa','onroad');
INSERT INTO `m_spelling_dictionary` VALUES  (257579,'ONs',' O|ON|Ns|s','ONs','ONS','Ns','ONs','ONs'),
 (257580,'ONS\'s','','','',NULL,NULL,''),
 (257581,'onset',' o|on|ns|se|et|t','onse','ONST','nset','onse','onset'),
 (257582,'onsets',' o|on|ns|se|et|ts|s','onse','ONSTS','nset','nset','onsets'),
 (257583,'onshore',' o|on|ns|sh|ho|or|re|e','onsh','ONXR','nsho','shor','onshore'),
 (257584,'onslaught',' o|on|ns|sl|la|au|ug|gh|ht|t','onsl','ONSLFT','nsla','augh','onslaught'),
 (257585,'onslaughts',' o|on|ns|sl|la|au|ug|gh|ht|ts|s','onsl','ONSLFTS','nsla','ught','onslaughts'),
 (257586,'ONSs',' O|ON|NS|Ss|s','ONSs','ONS','NSs','ONSs','ONSs'),
 (257587,'Ontarian',' O|On|nt|ta|ar|ri|ia|an|n','Onta','ONTRN','ntar','aria','Ontarian'),
 (257588,'Ontarians',' O|On|nt|ta|ar|ri|ia|an|ns|s','Onta','ONTRNS','ntar','rian','Ontarians'),
 (257589,'Ontario',' O|On|nt|ta|ar|ri|io|o','Onta','ONTR','ntar','tari','Ontario'),
 (257590,'Onthophagus',' O|On|nt|th|ho|op|ph|ha|ag|gu|us|s','Onth','ON0FKS','ntho','hagu','Onthophagu'),
 (257591,'Onthophagus binodis',' O|On|nt|th|ho|op|ph|ha|ag|gu|us|s | b|bi|in|no|od|di|is|s','Onth','ON0FKSBNTS','ntho','nodi','Onthophagu');
INSERT INTO `m_spelling_dictionary` VALUES  (257592,'Onthophagus ferox',' O|On|nt|th|ho|op|ph|ha|ag|gu|us|s | f|fe|er|ro|ox|x','Onth','ON0FKSFRKS','ntho','fero','Onthophagu'),
 (257593,'Onthophagus fracticornis',' O|On|nt|th|ho|op|ph|ha|ag|gu|us|s | f|fr|ra|ac|ct|ti|ic|co|or|rn|ni|is|s','Onth','ON0FKSFRKTKRNS','ntho','orni','Onthophagu'),
 (257594,'Onthophagus gazella',' O|On|nt|th|ho|op|ph|ha|ag|gu|us|s | g|ga|az|ze|el|ll|la|a','Onth','ON0FKSKSL','ntho','zell','Onthophagu'),
 (257595,'Onthophagus taurus',' O|On|nt|th|ho|op|ph|ha|ag|gu|us|s | t|ta|au|ur|ru|us|s','Onth','ON0FKSTRS','ntho','auru','Onthophagu'),
 (257596,'onto',' o|on|nt|to|o','onto','ONT','nto','onto','onto'),
 (257597,'onto-genetical',' o|on|nt|to|o-|-g|ge|en|ne|et|ti|ic|ca|al|l','onto','ONTJNTKL','nto-','tica','onto-genet'),
 (257598,'ontogeneses',' o|on|nt|to|og|ge|en|ne|es|se|es|s','onto','ONTJNSS','ntog','nese','ontogenese'),
 (257599,'ontogenesis',' o|on|nt|to|og|ge|en|ne|es|si|is|s','onto','ONTJNSS','ntog','nesi','ontogenesi'),
 (257600,'ontogenetic',' o|on|nt|to|og|ge|en|ne|et|ti|ic|c','onto','ONTJNTK','ntog','neti','ontogeneti');
INSERT INTO `m_spelling_dictionary` VALUES  (257601,'ontogenetical',' o|on|nt|to|og|ge|en|ne|et|ti|ic|ca|al|l','onto','ONTJNTKL','ntog','tica','ontogeneti'),
 (257602,'ontogenetically',' o|on|nt|to|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','onto','ONTJNTKL','ntog','call','ontogeneti'),
 (257603,'ontogenic',' o|on|nt|to|og|ge|en|ni|ic|c','onto','ONTJNK','ntog','geni','ontogenic'),
 (257604,'ontogenically',' o|on|nt|to|og|ge|en|ni|ic|ca|al|ll|ly|y','onto','ONTJNKL','ntog','call','ontogenica'),
 (257605,'ontogenies',' o|on|nt|to|og|ge|en|ni|ie|es|s','onto','ONTJNS','ntog','enie','ontogenies'),
 (257606,'ontogenin',' o|on|nt|to|og|ge|en|ni|in|n','onto','ONTJNN','ntog','geni','ontogenin'),
 (257607,'ontogenins',' o|on|nt|to|og|ge|en|ni|in|ns|s','onto','ONTJNNS','ntog','enin','ontogenins'),
 (257608,'ontogeny',' o|on|nt|to|og|ge|en|ny|y','onto','ONTJN','ntog','ogen','ontogeny'),
 (257609,'ontologic',' o|on|nt|to|ol|lo|og|gi|ic|c','onto','ONTLJK','ntol','logi','ontologic'),
 (257610,'ontological',' o|on|nt|to|ol|lo|og|gi|ic|ca|al|l','onto','ONTLJKL','ntol','gica','ontologica'),
 (257611,'ontologically',' o|on|nt|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','onto','ONTLJKL','ntol','call','ontologica');
INSERT INTO `m_spelling_dictionary` VALUES  (257612,'ontologies',' o|on|nt|to|ol|lo|og|gi|ie|es|s','onto','ONTLJS','ntol','ogie','ontologies'),
 (257613,'ontologist',' o|on|nt|to|ol|lo|og|gi|is|st|t','onto','ONTLJST','ntol','ogis','ontologist'),
 (257614,'ontologists',' o|on|nt|to|ol|lo|og|gi|is|st|ts|s','onto','ONTLJSTS','ntol','gist','ontologist'),
 (257615,'ontology',' o|on|nt|to|ol|lo|og|gy|y','onto','ONTLJ','ntol','olog','ontology'),
 (257616,'ontose',' o|on|nt|to|os|se|e','onto','ONTS','ntos','ntos','ontose'),
 (257617,'ontosein',' o|on|nt|to|os|se|ei|in|n','onto','ONTSN','ntos','osei','ontosein'),
 (257618,'onus',' o|on|nu|us|s','onus','ONS','nus','onus','onus'),
 (257619,'onward',' o|on|nw|wa|ar|rd|d','onwa','ONWRT','nwar','nwar','onward'),
 (257620,'onwards',' o|on|nw|wa|ar|rd|ds|s','onwa','ONWRTS','nwar','ward','onwards'),
 (257621,'onychatrophia',' o|on|ny|yc|ch|ha|at|tr|ro|op|ph|hi|ia|a','onyc','ONXTRF','nych','ophi','onychatrop'),
 (257622,'onychauxis',' o|on|ny|yc|ch|ha|au|ux|xi|is|s','onyc','ONXKSS','nych','auxi','onychauxis'),
 (257623,'onychectomies',' o|on|ny|yc|ch|he|ec|ct|to|om|mi|ie|es|s','onyc','ONXKTMS','nych','omie','onychectom');
INSERT INTO `m_spelling_dictionary` VALUES  (257624,'onychectomy',' o|on|ny|yc|ch|he|ec|ct|to|om|my|y','onyc','ONXKTM','nych','ctom','onychectom'),
 (257625,'onychia',' o|on|ny|yc|ch|hi|ia|a','onyc','ONX','nych','ychi','onychia'),
 (257626,'onychitides',' o|on|ny|yc|ch|hi|it|ti|id|de|es|s','onyc','ONXTTS','nych','tide','onychitide'),
 (257627,'onychitis',' o|on|ny|yc|ch|hi|it|ti|is|s','onyc','ONXTS','nych','hiti','onychitis'),
 (257628,'Onychium',' O|On|ny|yc|ch|hi|iu|um|m','Onyc','ONXM','nych','chiu','Onychium'),
 (257629,'Onychium japonicum',' O|On|ny|yc|ch|hi|iu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Onyc','ONXMJPNKM','nych','nicu','Onychium j'),
 (257630,'Onychium siliculosum',' O|On|ny|yc|ch|hi|iu|um|m | s|si|il|li|ic|cu|ul|lo|os|su|um|m','Onyc','ONXMSLKLSM','nych','losu','Onychium s'),
 (257631,'onycho-osteodysplasia',' o|on|ny|yc|ch|ho|o-|-o|os|st|te|eo|od|dy|ys|sp|pl|la|as|si|ia|a','onyc','ONXSTTSPLX','nych','lasi','onycho-ost'),
 (257632,'onycho-pachydermo-periostitis',' o|on|ny|yc|ch|ho|o-|-p|pa|ac|ch|hy|yd|de|er|rm|mo|o-|-p|pe|er|ri|io|os|st|ti|it|ti|is|s','onyc','ONXPXTRMPRSTTS','nych','titi','onycho-pac'),
 (257633,'onychoclasis',' o|on|ny|yc|ch|ho|oc|cl|la|as|si|is|s','onyc','ONXKLSS','nych','lasi','onychoclas');
INSERT INTO `m_spelling_dictionary` VALUES  (257634,'Onychocola',' O|On|ny|yc|ch|ho|oc|co|ol|la|a','Onyc','ONXKL','nych','ocol','Onychocola'),
 (257635,'Onychocola canadensis',' O|On|ny|yc|ch|ho|oc|co|ol|la|a | c|ca|an|na|ad|de|en|ns|si|is|s','Onyc','ONXKLKNTNSS','nych','ensi','Onychocola'),
 (257636,'onychocryptoses',' o|on|ny|yc|ch|ho|oc|cr|ry|yp|pt|to|os|se|es|s','onyc','ONXKRPTSS','nych','tose','onychocryp'),
 (257637,'onychocryptosis',' o|on|ny|yc|ch|ho|oc|cr|ry|yp|pt|to|os|si|is|s','onyc','ONXKRPTSS','nych','tosi','onychocryp'),
 (257638,'onychocutaneous',' o|on|ny|yc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s','onyc','ONXKTNS','nych','neou','onychocuta'),
 (257639,'onychodysplasia',' o|on|ny|yc|ch|ho|od|dy|ys|sp|pl|la|as|si|ia|a','onyc','ONXTSPLX','nych','lasi','onychodysp'),
 (257640,'onychodystrophies',' o|on|ny|yc|ch|ho|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','onyc','ONXTSTRFS','nych','phie','onychodyst'),
 (257641,'onychodystrophy',' o|on|ny|yc|ch|ho|od|dy|ys|st|tr|ro|op|ph|hy|y','onyc','ONXTSTRF','nych','roph','onychodyst'),
 (257642,'onychogenic',' o|on|ny|yc|ch|ho|og|ge|en|ni|ic|c','onyc','ONXJNK','nych','geni','onychogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (257643,'onychogryphoses',' o|on|ny|yc|ch|ho|og|gr|ry|yp|ph|ho|os|se|es|s','onyc','ONXKRFSS','nych','hose','onychogryp'),
 (257644,'onychogryphosis',' o|on|ny|yc|ch|ho|og|gr|ry|yp|ph|ho|os|si|is|s','onyc','ONXKRFSS','nych','hosi','onychogryp'),
 (257645,'onychogryposes',' o|on|ny|yc|ch|ho|og|gr|ry|yp|po|os|se|es|s','onyc','ONXKRPSS','nych','pose','onychogryp'),
 (257646,'onychogryposis',' o|on|ny|yc|ch|ho|og|gr|ry|yp|po|os|si|is|s','onyc','ONXKRPSS','nych','posi','onychogryp'),
 (257647,'onychoid',' o|on|ny|yc|ch|ho|oi|id|d','onyc','ONXT','nych','choi','onychoid'),
 (257648,'onycholysis',' o|on|ny|yc|ch|ho|ol|ly|ys|si|is|s','onyc','ONXLSS','nych','lysi','onycholysi'),
 (257649,'onychomadeses',' o|on|ny|yc|ch|ho|om|ma|ad|de|es|se|es|s','onyc','ONXMTSS','nych','dese','onychomade'),
 (257650,'onychomadesis',' o|on|ny|yc|ch|ho|om|ma|ad|de|es|si|is|s','onyc','ONXMTSS','nych','desi','onychomade'),
 (257651,'onychomalacia',' o|on|ny|yc|ch|ho|om|ma|al|la|ac|ci|ia|a','onyc','ONXMLX','nych','laci','onychomala'),
 (257652,'onychomycoses',' o|on|ny|yc|ch|ho|om|my|yc|co|os|se|es|s','onyc','ONXMKSS','nych','cose','onychomyco');
INSERT INTO `m_spelling_dictionary` VALUES  (257653,'onychomycosis',' o|on|ny|yc|ch|ho|om|my|yc|co|os|si|is|s','onyc','ONXMKSS','nych','cosi','onychomyco'),
 (257654,'Onychomys',' O|On|ny|yc|ch|ho|om|my|ys|s','Onyc','ONXMS','nych','homy','Onychomys'),
 (257655,'Onychomys arenicola',' O|On|ny|yc|ch|ho|om|my|ys|s | a|ar|re|en|ni|ic|co|ol|la|a','Onyc','ONXMSRNKL','nych','icol','Onychomys'),
 (257656,'Onychomys leucogaster',' O|On|ny|yc|ch|ho|om|my|ys|s | l|le|eu|uc|co|og|ga|as|st|te|er|r','Onyc','ONXMSLKKSTR','nych','aste','Onychomys'),
 (257657,'Onychomys leukogaster',' O|On|ny|yc|ch|ho|om|my|ys|s | l|le|eu|uk|ko|og|ga|as|st|te|er|r','Onyc','ONXMSLKKSTR','nych','aste','Onychomys'),
 (257658,'onychoophagist',' o|on|ny|yc|ch|ho|oo|op|ph|ha|ag|gi|is|st|t','onyc','ONXFJST','nych','agis','onychoopha'),
 (257659,'onychoophagists',' o|on|ny|yc|ch|ho|oo|op|ph|ha|ag|gi|is|st|ts|s','onyc','ONXFJSTS','nych','gist','onychoopha'),
 (257660,'onychoosteodysplasia',' o|on|ny|yc|ch|ho|oo|os|st|te|eo|od|dy|ys|sp|pl|la|as|si|ia|a','onyc','ONXSTTSPLX','nych','lasi','onychooste'),
 (257661,'onychopachydermoperiostitis',' o|on|ny|yc|ch|ho|op|pa|ac|ch|hy|yd|de|er|rm|mo|op|pe|er|ri|io|os|st|ti|it|ti|is|s','onyc','ONXPXTRMPRSTTS','nych','titi','onychopach');
INSERT INTO `m_spelling_dictionary` VALUES  (257662,'onychopathic',' o|on|ny|yc|ch|ho|op|pa|at|th|hi|ic|c','onyc','ONXP0K','nych','athi','onychopath'),
 (257663,'onychopathologic',' o|on|ny|yc|ch|ho|op|pa|at|th|ho|ol|lo|og|gi|ic|c','onyc','ONXP0LJK','nych','logi','onychopath'),
 (257664,'onychopathy',' o|on|ny|yc|ch|ho|op|pa|at|th|hy|y','onyc','ONXP0','nych','path','onychopath'),
 (257665,'onychophagia',' o|on|ny|yc|ch|ho|op|ph|ha|ag|gi|ia|a','onyc','ONXFJ','nych','hagi','onychophag'),
 (257666,'onychophagias',' o|on|ny|yc|ch|ho|op|ph|ha|ag|gi|ia|as|s','onyc','ONXFJS','nych','agia','onychophag'),
 (257667,'onychophagies',' o|on|ny|yc|ch|ho|op|ph|ha|ag|gi|ie|es|s','onyc','ONXFJS','nych','agie','onychophag'),
 (257668,'onychophagy',' o|on|ny|yc|ch|ho|op|ph|ha|ag|gy|y','onyc','ONXFJ','nych','phag','onychophag'),
 (257669,'Onychophora',' O|On|ny|yc|ch|ho|op|ph|ho|or|ra|a','Onyc','ONXFR','nych','phor','Onychophor'),
 (257670,'onychophoran',' o|on|ny|yc|ch|ho|op|ph|ho|or|ra|an|n','onyc','ONXFRN','nych','hora','onychophor'),
 (257671,'onychophorans',' o|on|ny|yc|ch|ho|op|ph|ho|or|ra|an|ns|s','onyc','ONXFRNS','nych','oran','onychophor');
INSERT INTO `m_spelling_dictionary` VALUES  (257672,'onychoplasties',' o|on|ny|yc|ch|ho|op|pl|la|as|st|ti|ie|es|s','onyc','ONXPLSTS','nych','stie','onychoplas'),
 (257673,'onychoplasty',' o|on|ny|yc|ch|ho|op|pl|la|as|st|ty|y','onyc','ONXPLST','nych','last','onychoplas'),
 (257674,'onychoptoses',' o|on|ny|yc|ch|ho|op|pt|to|os|se|es|s','onyc','ONXPTSS','nych','tose','onychoptos'),
 (257675,'onychoptosis',' o|on|ny|yc|ch|ho|op|pt|to|os|si|is|s','onyc','ONXPTSS','nych','tosi','onychoptos'),
 (257676,'onychorrhexis',' o|on|ny|yc|ch|ho|or|rr|rh|he|ex|xi|is|s','onyc','ONXRHKSS','nych','hexi','onychorrhe'),
 (257677,'onychoschizia',' o|on|ny|yc|ch|ho|os|sc|ch|hi|iz|zi|ia|a','onyc','ONXSXS','nych','hizi','onychoschi'),
 (257678,'onychotillomania',' o|on|ny|yc|ch|ho|ot|ti|il|ll|lo|om|ma|an|ni|ia|a','onyc','ONXTLMN','nych','mani','onychotill'),
 (257679,'onychotomies',' o|on|ny|yc|ch|ho|ot|to|om|mi|ie|es|s','onyc','ONXTMS','nych','omie','onychotomi'),
 (257680,'onychotomy',' o|on|ny|yc|ch|ho|ot|to|om|my|y','onyc','ONXTM','nych','otom','onychotomy'),
 (257681,'Onygena',' O|On|ny|yg|ge|en|na|a','Onyg','ONJN','nyge','ygen','Onygena');
INSERT INTO `m_spelling_dictionary` VALUES  (257682,'Onygena equina',' O|On|ny|yg|ge|en|na|a | e|eq|qu|ui|in|na|a','Onyg','ONJNKN','nyge','quin','Onygena eq'),
 (257683,'Onygenaceae',' O|On|ny|yg|ge|en|na|ac|ce|ea|ae|e','Onyg','ONJNS','nyge','acea','Onygenacea'),
 (257684,'onyong-nyong fever',' o|on|ny|yo|on|ng|g-|-n|ny|yo|on|ng|g | f|fe|ev|ve|er|r','onyo','ONYNKNYNKFFR','nyon','feve','onyong-nyo'),
 (257685,'onyx',' o|on|ny|yx|x','onyx','ONKS','nyx','onyx','onyx'),
 (257686,'onyxis',' o|on|ny|yx|xi|is|s','onyx','ONKSS','nyxi','nyxi','onyxis'),
 (257687,'ooblast',' o|oo|ob|bl|la|as|st|t','oobl','OBLST','obla','blas','ooblast'),
 (257688,'ooblasts',' o|oo|ob|bl|la|as|st|ts|s','oobl','OBLSTS','obla','last','ooblasts'),
 (257689,'Oochoristica',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a','Ooch','OXRSTK','ocho','stic','Oochoristi'),
 (257690,'Oochoristica agamae',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | a|ag|ga|am|ma|ae|e','Ooch','OXRSTKKM','ocho','gama','Oochoristi'),
 (257691,'Oochoristica anolis',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | a|an|no|ol|li|is|s','Ooch','OXRSTKNLS','ocho','noli','Oochoristi'),
 (257692,'Oochoristica bivitellobata',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | b|bi|iv|vi|it|te|el|ll|lo|ob|ba|at|ta|a','Ooch','OXRSTKBFTLBT','ocho','obat','Oochoristi');
INSERT INTO `m_spelling_dictionary` VALUES  (257693,'Oochoristica gracewileyae',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | g|gr|ra|ac|ce|ew|wi|il|le|ey|ya|ae|e','Ooch','OXRSTKKRSWLY','ocho','leya','Oochoristi'),
 (257694,'Oochoristica javaensis',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | j|ja|av|va|ae|en|ns|si|is|s','Ooch','OXRSTKJFNSS','ocho','ensi','Oochoristi'),
 (257695,'Oochoristica maccoyi',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | m|ma|ac|cc|co|oy|yi|i','Ooch','OXRSTKMKKY','ocho','ccoy','Oochoristi'),
 (257696,'Oochoristica osheroffi',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | o|os|sh|he|er|ro|of|ff|fi|i','Ooch','OXRSTKXRF','ocho','roff','Oochoristi'),
 (257697,'Oochoristica ratti',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | r|ra|at|tt|ti|i','Ooch','OXRSTKRT','ocho','ratt','Oochoristi'),
 (257698,'Oochoristica scelopori',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | s|sc|ce|el|lo|op|po|or|ri|i','Ooch','OXRSTKSLPR','ocho','opor','Oochoristi'),
 (257699,'Oochoristica symmetrica',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | s|sy|ym|mm|me|et|tr|ri|ic|ca|a','Ooch','OXRSTKSMTRK','ocho','tric','Oochoristi'),
 (257700,'Oochoristica whitentoni',' O|Oo|oc|ch|ho|or|ri|is|st|ti|ic|ca|a | w|wh|hi|it|te|en|nt|to|on|ni|i','Ooch','OXRSTKHTNTN','ocho','nton','Oochoristi');
INSERT INTO `m_spelling_dictionary` VALUES  (257701,'oocyst',' o|oo|oc|cy|ys|st|t','oocy','OSST','ocys','ocys','oocyst'),
 (257702,'Oocystaceae',' O|Oo|oc|cy|ys|st|ta|ac|ce|ea|ae|e','Oocy','OSSTS','ocys','acea','Oocystacea'),
 (257703,'Oocystis',' O|Oo|oc|cy|ys|st|ti|is|s','Oocy','OSSTS','ocys','ysti','Oocystis'),
 (257704,'Oocystis heteromucosa',' O|Oo|oc|cy|ys|st|ti|is|s | h|he|et|te|er|ro|om|mu|uc|co|os|sa|a','Oocy','OSSTSHTRMKS','ocys','ucos','Oocystis h'),
 (257705,'Oocystis marssonii',' O|Oo|oc|cy|ys|st|ti|is|s | m|ma|ar|rs|ss|so|on|ni|ii|i','Oocy','OSSTSMRSN','ocys','soni','Oocystis m'),
 (257706,'Oocystis nephrocytioides',' O|Oo|oc|cy|ys|st|ti|is|s | n|ne|ep|ph|hr|ro|oc|cy|yt|ti|io|oi|id|de|es|s','Oocy','OSSTSNFRSXTS','ocys','oide','Oocystis n'),
 (257707,'Oocystis solitaria',' O|Oo|oc|cy|ys|st|ti|is|s | s|so|ol|li|it|ta|ar|ri|ia|a','Oocy','OSSTSSLTR','ocys','tari','Oocystis s'),
 (257708,'oocysts',' o|oo|oc|cy|ys|st|ts|s','oocy','OSSTS','ocys','cyst','oocysts'),
 (257709,'oocyte',' o|oo|oc|cy|yt|te|e','oocy','OST','ocyt','ocyt','oocyte'),
 (257710,'oocytes',' o|oo|oc|cy|yt|te|es|s','oocy','OSTS','ocyt','cyte','oocytes');
INSERT INTO `m_spelling_dictionary` VALUES  (257711,'oocytic',' o|oo|oc|cy|yt|ti|ic|c','oocy','OSTK','ocyt','cyti','oocytic'),
 (257712,'ooecyan',' o|oo|oe|ec|cy|ya|an|n','ooec','OSYN','oecy','ecya','ooecyan'),
 (257713,'Ooeidozyga laevis',' O|Oo|oe|ei|id|do|oz|zy|yg|ga|a | l|la|ae|ev|vi|is|s','Ooei','OTSKLFS','oeid','aevi','Ooeidozyga'),
 (257714,'Oogamochlamys',' O|Oo|og|ga|am|mo|oc|ch|hl|la|am|my|ys|s','Ooga','OKMXLMS','ogam','lamy','Oogamochla'),
 (257715,'Oogamochlamys ettlii',' O|Oo|og|ga|am|mo|oc|ch|hl|la|am|my|ys|s | e|et|tt|tl|li|ii|i','Ooga','OKMXLMSTL','ogam','ttli','Oogamochla'),
 (257716,'Oogamochlamys gigantea',' O|Oo|og|ga|am|mo|oc|ch|hl|la|am|my|ys|s | g|gi|ig|ga|an|nt|te|ea|a','Ooga','OKMXLMSJKNT','ogam','ante','Oogamochla'),
 (257717,'Oogamochlamys zimbabwiensis',' O|Oo|og|ga|am|mo|oc|ch|hl|la|am|my|ys|s | z|zi|im|mb|ba|ab|bw|wi|ie|en|ns|si|is|s','Ooga','OKMXLMSSMBWNSS','ogam','ensi','Oogamochla'),
 (257718,'oogamous',' o|oo|og|ga|am|mo|ou|us|s','ooga','OKMS','ogam','amou','oogamous'),
 (257719,'oogamy',' o|oo|og|ga|am|my|y','ooga','OKM','ogam','ogam','oogamy');
INSERT INTO `m_spelling_dictionary` VALUES  (257720,'oogeneses',' o|oo|og|ge|en|ne|es|se|es|s','ooge','OJNSS','ogen','nese','oogeneses'),
 (257721,'oogenesis',' o|oo|og|ge|en|ne|es|si|is|s','ooge','OJNSS','ogen','nesi','oogenesis'),
 (257722,'oogenetic',' o|oo|og|ge|en|ne|et|ti|ic|c','ooge','OJNTK','ogen','neti','oogenetic'),
 (257723,'oogenic',' o|oo|og|ge|en|ni|ic|c','ooge','OJNK','ogen','geni','oogenic'),
 (257724,'oogonia',' o|oo|og|go|on|ni|ia|a','oogo','OKN','ogon','goni','oogonia'),
 (257725,'oogonial',' o|oo|og|go|on|ni|ia|al|l','oogo','OKNL','ogon','onia','oogonial'),
 (257726,'oogonium',' o|oo|og|go|on|ni|iu|um|m','oogo','OKNM','ogon','oniu','oogonium'),
 (257727,'ooid',' o|oo|oi|id|d','ooid','OT','oid','ooid','ooid'),
 (257728,'ooids',' o|oo|oi|id|ds|s','ooid','OTS','oids','ooid','ooids'),
 (257729,'OOIPB',' O|OO|OI|IP|PB|B','OOIP','OPB','OIPB','OOIP','OOIPB'),
 (257730,'ookinete',' o|oo|ok|ki|in|ne|et|te|e','ooki','OKNT','okin','inet','ookinete'),
 (257731,'ookinetes',' o|oo|ok|ki|in|ne|et|te|es|s','ooki','OKNTS','okin','nete','ookinetes'),
 (257732,'oolemma',' o|oo|ol|le|em|mm|ma|a','oole','OLM','olem','lemm','oolemma');
INSERT INTO `m_spelling_dictionary` VALUES  (257733,'oolemmas',' o|oo|ol|le|em|mm|ma|as|s','oole','OLMS','olem','emma','oolemmas'),
 (257734,'oolite',' o|oo|ol|li|it|te|e','ooli','OLT','olit','olit','oolite'),
 (257735,'oolites',' o|oo|ol|li|it|te|es|s','ooli','OLTS','olit','lite','oolites'),
 (257736,'oolitic',' o|oo|ol|li|it|ti|ic|c','ooli','OLTK','olit','liti','oolitic'),
 (257737,'oolong',' o|oo|ol|lo|on|ng|g','oolo','OLNK','olon','olon','oolong'),
 (257738,'oolong tea',' o|oo|ol|lo|on|ng|g | t|te|ea|a','oolo','OLNKT','olon','g te','oolong tea'),
 (257739,'oomycete',' o|oo|om|my|yc|ce|et|te|e','oomy','OMST','omyc','ycet','oomycete'),
 (257740,'Oomycetes',' O|Oo|om|my|yc|ce|et|te|es|s','Oomy','OMSTS','omyc','cete','Oomycetes'),
 (257741,'oomycetous',' o|oo|om|my|yc|ce|et|to|ou|us|s','oomy','OMSTS','omyc','etou','oomycetous'),
 (257742,'oophoralgia',' o|oo|op|ph|ho|or|ra|al|lg|gi|ia|a','ooph','OFRLJ','opho','algi','oophoralgi'),
 (257743,'oophorectomies',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|ie|es|s','ooph','OFRKTMS','opho','omie','oophorecto'),
 (257744,'oophorectomise',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|is|se|e','ooph','OFRKTMS','opho','omis','oophorecto');
INSERT INTO `m_spelling_dictionary` VALUES  (257745,'oophorectomised',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|is|se|ed|d','ooph','OFRKTMST','opho','mise','oophorecto'),
 (257746,'oophorectomises',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|is|se|es|s','ooph','OFRKTMSS','opho','mise','oophorecto'),
 (257747,'oophorectomising',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|is|si|in|ng|g','ooph','OFRKTMSNK','opho','isin','oophorecto'),
 (257748,'oophorectomize',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|iz|ze|e','ooph','OFRKTMS','opho','omiz','oophorecto'),
 (257749,'oophorectomized',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|iz|ze|ed|d','ooph','OFRKTMST','opho','mize','oophorecto'),
 (257750,'oophorectomizes',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|iz|ze|es|s','ooph','OFRKTMSS','opho','mize','oophorecto'),
 (257751,'oophorectomizing',' o|oo|op|ph|ho|or|re|ec|ct|to|om|mi|iz|zi|in|ng|g','ooph','OFRKTMSNK','opho','izin','oophorecto'),
 (257752,'oophorectomy',' o|oo|op|ph|ho|or|re|ec|ct|to|om|my|y','ooph','OFRKTM','opho','ctom','oophorecto'),
 (257753,'oophorhysterectomies',' o|oo|op|ph|ho|or|rh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','ooph','OFRSTRKTMS','opho','omie','oophorhyst');
INSERT INTO `m_spelling_dictionary` VALUES  (257754,'oophorhysterectomy',' o|oo|op|ph|ho|or|rh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','ooph','OFRSTRKTM','opho','ctom','oophorhyst'),
 (257755,'oophoritides',' o|oo|op|ph|ho|or|ri|it|ti|id|de|es|s','ooph','OFRTTS','opho','tide','oophoritid'),
 (257756,'oophoritis',' o|oo|op|ph|ho|or|ri|it|ti|is|s','ooph','OFRTS','opho','riti','oophoritis'),
 (257757,'oophoro-hysterectomies',' o|oo|op|ph|ho|or|ro|o-|-h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','ooph','OFRSTRKTMS','opho','omie','oophoro-hy'),
 (257758,'oophoro-hysterectomy',' o|oo|op|ph|ho|or|ro|o-|-h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','ooph','OFRSTRKTM','opho','ctom','oophoro-hy'),
 (257759,'oophorocystectomies',' o|oo|op|ph|ho|or|ro|oc|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','ooph','OFRSSTKTMS','opho','omie','oophorocys'),
 (257760,'oophorocystectomy',' o|oo|op|ph|ho|or|ro|oc|cy|ys|st|te|ec|ct|to|om|my|y','ooph','OFRSSTKTM','opho','ctom','oophorocys'),
 (257761,'oophorogenous',' o|oo|op|ph|ho|or|ro|og|ge|en|no|ou|us|s','ooph','OFRJNS','opho','enou','oophorogen'),
 (257762,'oophorohysterectomies',' o|oo|op|ph|ho|or|ro|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','ooph','OFRSTRKTMS','opho','omie','oophorohys');
INSERT INTO `m_spelling_dictionary` VALUES  (257763,'oophorohysterectomy',' o|oo|op|ph|ho|or|ro|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','ooph','OFRSTRKTM','opho','ctom','oophorohys'),
 (257764,'oophoroitides',' o|oo|op|ph|ho|or|ro|oi|it|ti|id|de|es|s','ooph','OFRTTS','opho','tide','oophoroiti'),
 (257765,'oophoroitis',' o|oo|op|ph|ho|or|ro|oi|it|ti|is|s','ooph','OFRTS','opho','oiti','oophoroiti'),
 (257766,'oophoropexies',' o|oo|op|ph|ho|or|ro|op|pe|ex|xi|ie|es|s','ooph','OFRPKSS','opho','exie','oophoropex'),
 (257767,'oophoropexy',' o|oo|op|ph|ho|or|ro|op|pe|ex|xy|y','ooph','OFRPKS','opho','opex','oophoropex'),
 (257768,'oophoroplasties',' o|oo|op|ph|ho|or|ro|op|pl|la|as|st|ti|ie|es|s','ooph','OFRPLSTS','opho','stie','oophoropla'),
 (257769,'oophoroplasty',' o|oo|op|ph|ho|or|ro|op|pl|la|as|st|ty|y','ooph','OFRPLST','opho','last','oophoropla'),
 (257770,'oophororrhaphy',' o|oo|op|ph|ho|or|ro|or|rr|rh|ha|ap|ph|hy|y','ooph','OFRRHF','opho','haph','oophororrh'),
 (257771,'oophorosalpingectomies',' o|oo|op|ph|ho|or|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|mi|ie|es|s','ooph','OFRSLPNJKTMS','opho','omie','oophorosal'),
 (257772,'oophorosalpingectomy',' o|oo|op|ph|ho|or|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|my|y','ooph','OFRSLPNJKTM','opho','ctom','oophorosal');
INSERT INTO `m_spelling_dictionary` VALUES  (257773,'oophorosalpingitides',' o|oo|op|ph|ho|or|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','ooph','OFRSLPNJTTS','opho','tide','oophorosal'),
 (257774,'oophorosalpingitis',' o|oo|op|ph|ho|or|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','ooph','OFRSLPNJTS','opho','giti','oophorosal'),
 (257775,'oophorostomies',' o|oo|op|ph|ho|or|ro|os|st|to|om|mi|ie|es|s','ooph','OFRSTMS','opho','omie','oophorosto'),
 (257776,'oophorostomy',' o|oo|op|ph|ho|or|ro|os|st|to|om|my|y','ooph','OFRSTM','opho','stom','oophorosto'),
 (257777,'oophorotomies',' o|oo|op|ph|ho|or|ro|ot|to|om|mi|ie|es|s','ooph','OFRTMS','opho','omie','oophorotom'),
 (257778,'oophorotomy',' o|oo|op|ph|ho|or|ro|ot|to|om|my|y','ooph','OFRTM','opho','otom','oophorotom'),
 (257779,'oophorrhagia',' o|oo|op|ph|ho|or|rr|rh|ha|ag|gi|ia|a','ooph','OFRHJ','opho','hagi','oophorrhag'),
 (257780,'ooplasm',' o|oo|op|pl|la|as|sm|m','oopl','OPLSM','opla','plas','ooplasm'),
 (257781,'ooplasmic',' o|oo|op|pl|la|as|sm|mi|ic|c','oopl','OPLSMK','opla','asmi','ooplasmic'),
 (257782,'oosponol',' o|oo|os|sp|po|on|no|ol|l','oosp','OSPNL','ospo','pono','oosponol');
INSERT INTO `m_spelling_dictionary` VALUES  (257783,'Oospora',' O|Oo|os|sp|po|or|ra|a','Oosp','OSPR','ospo','spor','Oospora'),
 (257784,'Oospora asteroides',' O|Oo|os|sp|po|or|ra|a | a|as|st|te|er|ro|oi|id|de|es|s','Oosp','OSPRSTRTS','ospo','oide','Oospora as'),
 (257785,'Oospora bovis',' O|Oo|os|sp|po|or|ra|a | b|bo|ov|vi|is|s','Oosp','OSPRBFS','ospo','bovi','Oospora bo'),
 (257786,'Oospora brasiliensis',' O|Oo|os|sp|po|or|ra|a | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Oosp','OSPRBRSLNSS','ospo','ensi','Oospora br'),
 (257787,'Oospora farcinica',' O|Oo|os|sp|po|or|ra|a | f|fa|ar|rc|ci|in|ni|ic|ca|a','Oosp','OSPRFRSNK','ospo','inic','Oospora fa'),
 (257788,'Oospora fragrans',' O|Oo|os|sp|po|or|ra|a | f|fr|ra|ag|gr|ra|an|ns|s','Oosp','OSPRFRKRNS','ospo','gran','Oospora fr'),
 (257789,'Oospora intermedia',' O|Oo|os|sp|po|or|ra|a | i|in|nt|te|er|rm|me|ed|di|ia|a','Oosp','OSPRNTRMT','ospo','medi','Oospora in'),
 (257790,'Oospora israeli',' O|Oo|os|sp|po|or|ra|a | i|is|sr|ra|ae|el|li|i','Oosp','OSPRSRL','ospo','rael','Oospora is'),
 (257791,'Oospora lactis',' O|Oo|os|sp|po|or|ra|a | l|la|ac|ct|ti|is|s','Oosp','OSPRLKTS','ospo','acti','Oospora la');
INSERT INTO `m_spelling_dictionary` VALUES  (257792,'Oospora matruchoti',' O|Oo|os|sp|po|or|ra|a | m|ma|at|tr|ru|uc|ch|ho|ot|ti|i','Oosp','OSPRMTRXT','ospo','chot','Oospora ma'),
 (257793,'Oospora odorifera',' O|Oo|os|sp|po|or|ra|a | o|od|do|or|ri|if|fe|er|ra|a','Oosp','OSPRTRFR','ospo','ifer','Oospora od'),
 (257794,'Oospora scabies',' O|Oo|os|sp|po|or|ra|a | s|sc|ca|ab|bi|ie|es|s','Oosp','OSPRSKBS','ospo','abie','Oospora sc'),
 (257795,'Oospora violacea',' O|Oo|os|sp|po|or|ra|a | v|vi|io|ol|la|ac|ce|ea|a','Oosp','OSPRFLS','ospo','lace','Oospora vi'),
 (257796,'oospore',' o|oo|os|sp|po|or|re|e','oosp','OSPR','ospo','spor','oospore'),
 (257797,'oosporein',' o|oo|os|sp|po|or|re|ei|in|n','oosp','OSPRN','ospo','orei','oosporein'),
 (257798,'oospores',' o|oo|os|sp|po|or|re|es|s','oosp','OSPRS','ospo','pore','oospores'),
 (257799,'oostatic',' o|oo|os|st|ta|at|ti|ic|c','oost','OSTTK','osta','tati','oostatic'),
 (257800,'Oostethus brachyurus',' O|Oo|os|st|te|et|th|hu|us|s | b|br|ra|ac|ch|hy|yu|ur|ru|us|s','Oost','OST0SBRXYRS','oste','yuru','Oostethus'),
 (257801,'ootheca',' o|oo|ot|th|he|ec|ca|a','ooth','O0K','othe','thec','ootheca');
INSERT INTO `m_spelling_dictionary` VALUES  (257802,'oothecae',' o|oo|ot|th|he|ec|ca|ae|e','ooth','O0K','othe','heca','oothecae'),
 (257803,'ootid',' o|oo|ot|ti|id|d','ooti','OTT','otid','ooti','ootid'),
 (257804,'ootids',' o|oo|ot|ti|id|ds|s','ooti','OTTS','otid','otid','ootids'),
 (257805,'ootype',' o|oo|ot|ty|yp|pe|e','ooty','OTP','otyp','otyp','ootype'),
 (257806,'ootypes',' o|oo|ot|ty|yp|pe|es|s','ooty','OTPS','otyp','type','ootypes'),
 (257807,'ooze',' o|oo|oz|ze|e','ooze','OS','oze','ooze','ooze'),
 (257808,'oozed',' o|oo|oz|ze|ed|d','ooze','OST','ozed','ooze','oozed'),
 (257809,'oozes',' o|oo|oz|ze|es|s','ooze','OSS','ozes','ooze','oozes'),
 (257810,'oozier',' o|oo|oz|zi|ie|er|r','oozi','OSR','ozie','ozie','oozier'),
 (257811,'ooziest',' o|oo|oz|zi|ie|es|st|t','oozi','OSST','ozie','zies','ooziest'),
 (257812,'oozing',' o|oo|oz|zi|in|ng|g','oozi','OSNK','ozin','ozin','oozing'),
 (257813,'oozy',' o|oo|oz|zy|y','oozy','OS','ozy','oozy','oozy'),
 (257814,'OP',' O|OP|P','OP','OP','P','OP','OP'),
 (257815,'op art',' o|op|p | a|ar|rt|t','op a','OPRT','p ar','p ar','op art');
INSERT INTO `m_spelling_dictionary` VALUES  (257816,'OP\'s','','','',NULL,NULL,''),
 (257817,'Op-Site',' O|Op|p-|-S|Si|it|te|e','Op-S','OPST','p-Si','-Sit','Op-Site'),
 (257818,'opacification',' o|op|pa|ac|ci|if|fi|ic|ca|at|ti|io|on|n','opac','OPSFKXN','paci','atio','opacificat'),
 (257819,'opacifications',' o|op|pa|ac|ci|if|fi|ic|ca|at|ti|io|on|ns|s','opac','OPSFKXNS','paci','tion','opacificat'),
 (257820,'opacified',' o|op|pa|ac|ci|if|fi|ie|ed|d','opac','OPSFT','paci','ifie','opacified'),
 (257821,'opacifier',' o|op|pa|ac|ci|if|fi|ie|er|r','opac','OPSFR','paci','ifie','opacifier'),
 (257822,'opacifiers',' o|op|pa|ac|ci|if|fi|ie|er|rs|s','opac','OPSFRS','paci','fier','opacifiers'),
 (257823,'opacifies',' o|op|pa|ac|ci|if|fi|ie|es|s','opac','OPSFS','paci','ifie','opacifies'),
 (257824,'opacify',' o|op|pa|ac|ci|if|fy|y','opac','OPSF','paci','acif','opacify'),
 (257825,'opacifying',' o|op|pa|ac|ci|if|fy|yi|in|ng|g','opac','OPSFYNK','paci','fyin','opacifying'),
 (257826,'opacities',' o|op|pa|ac|ci|it|ti|ie|es|s','opac','OPSTS','paci','itie','opacities'),
 (257827,'opacity',' o|op|pa|ac|ci|it|ty|y','opac','OPST','paci','acit','opacity');
INSERT INTO `m_spelling_dictionary` VALUES  (257828,'opah',' o|op|pa|ah|h','opah','OP','pah','opah','opah'),
 (257829,'opahs',' o|op|pa|ah|hs|s','opah','OPS','pahs','opah','opahs'),
 (257830,'opal',' o|op|pa|al|l','opal','OPL','pal','opal','opal'),
 (257831,'opal blue',' o|op|pa|al|l | b|bl|lu|ue|e','opal','OPLBL','pal',' blu','opal blue'),
 (257832,'opalesce',' o|op|pa|al|le|es|sc|ce|e','opal','OPLS','pale','lesc','opalesce'),
 (257833,'opalesced',' o|op|pa|al|le|es|sc|ce|ed|d','opal','OPLST','pale','esce','opalesced'),
 (257834,'opalescence',' o|op|pa|al|le|es|sc|ce|en|nc|ce|e','opal','OPLSNS','pale','cenc','opalescenc'),
 (257835,'opalescent',' o|op|pa|al|le|es|sc|ce|en|nt|t','opal','OPLSNT','pale','scen','opalescent'),
 (257836,'opalesces',' o|op|pa|al|le|es|sc|ce|es|s','opal','OPLSS','pale','esce','opalesces'),
 (257837,'opalescing',' o|op|pa|al|le|es|sc|ci|in|ng|g','opal','OPLSNK','pale','scin','opalescing'),
 (257838,'opaleye',' o|op|pa|al|le|ey|ye|e','opal','OPLY','pale','aley','opaleye'),
 (257839,'opaleyes',' o|op|pa|al|le|ey|ye|es|s','opal','OPLYS','pale','leye','opaleyes');
INSERT INTO `m_spelling_dictionary` VALUES  (257840,'opalgia',' o|op|pa|al|lg|gi|ia|a','opal','OPLJ','palg','algi','opalgia'),
 (257841,'Opalina',' O|Op|pa|al|li|in|na|a','Opal','OPLN','pali','alin','Opalina'),
 (257842,'Opalina hylaxena',' O|Op|pa|al|li|in|na|a | h|hy|yl|la|ax|xe|en|na|a','Opal','OPLNLKSN','pali','axen','Opalina hy'),
 (257843,'Opalina oregonensis',' O|Op|pa|al|li|in|na|a | o|or|re|eg|go|on|ne|en|ns|si|is|s','Opal','OPLNRKNNSS','pali','ensi','Opalina or'),
 (257844,'Opalina ranarum',' O|Op|pa|al|li|in|na|a | r|ra|an|na|ar|ru|um|m','Opal','OPLNRNRM','pali','naru','Opalina ra'),
 (257845,'Opalina spiralis',' O|Op|pa|al|li|in|na|a | s|sp|pi|ir|ra|al|li|is|s','Opal','OPLNSPRLS','pali','rali','Opalina sp'),
 (257846,'Opalina sudafricana',' O|Op|pa|al|li|in|na|a | s|su|ud|da|af|fr|ri|ic|ca|an|na|a','Opal','OPLNSTFRKN','pali','ican','Opalina su'),
 (257847,'Opalinata',' O|Op|pa|al|li|in|na|at|ta|a','Opal','OPLNT','pali','inat','Opalinata'),
 (257848,'opaline',' o|op|pa|al|li|in|ne|e','opal','OPLN','pali','alin','opaline'),
 (257849,'Opalinida',' O|Op|pa|al|li|in|ni|id|da|a','Opal','OPLNT','pali','inid','Opalinida');
INSERT INTO `m_spelling_dictionary` VALUES  (257850,'Opalinidae',' O|Op|pa|al|li|in|ni|id|da|ae|e','Opal','OPLNT','pali','nida','Opalinidae'),
 (257851,'opals',' o|op|pa|al|ls|s','opal','OPLS','pals','opal','opals'),
 (257852,'opalux',' o|op|pa|al|lu|ux|x','opal','OPLKS','palu','palu','opalux'),
 (257853,'opaque',' o|op|pa|aq|qu|ue|e','opaq','OPK','paqu','paqu','opaque'),
 (257854,'opaque meal',' o|op|pa|aq|qu|ue|e | m|me|ea|al|l','opaq','OPKML','paqu',' mea','opaque mea'),
 (257855,'opaque meals',' o|op|pa|aq|qu|ue|e | m|me|ea|al|ls|s','opaq','OPKMLS','paqu','meal','opaque mea'),
 (257856,'opaqueness',' o|op|pa|aq|qu|ue|en|ne|es|ss|s','opaq','OPKNS','paqu','enes','opaqueness'),
 (257857,'opaquer',' o|op|pa|aq|qu|ue|er|r','opaq','OPKR','paqu','aque','opaquer'),
 (257858,'opaquers',' o|op|pa|aq|qu|ue|er|rs|s','opaq','OPKRS','paqu','quer','opaquers'),
 (257859,'OPBP',' O|OP|PB|BP|P','OPBP','OPBP','PBP','OPBP','OPBP'),
 (257860,'OPC',' O|OP|PC|C','OPC','OPK','PC','OPC','OPC'),
 (257861,'OPC\'s','','','',NULL,NULL,''),
 (257862,'OPCA',' O|OP|PC|CA|A','OPCA','OPK','PCA','OPCA','OPCA');
INSERT INTO `m_spelling_dictionary` VALUES  (257863,'OPCA\'s','','','',NULL,NULL,''),
 (257864,'OPCAs',' O|OP|PC|CA|As|s','OPCA','OPKS','PCAs','OPCA','OPCAs'),
 (257865,'OPCs',' O|OP|PC|Cs|s','OPCs','OPKS','PCs','OPCs','OPCs'),
 (257866,'OPD',' O|OP|PD|D','OPD','OPT','PD','OPD','OPD'),
 (257867,'OPD\'s','','','',NULL,NULL,''),
 (257868,'OPDs',' O|OP|PD|Ds|s','OPDs','OPTS','PDs','OPDs','OPDs'),
 (257869,'Opecoeloides',' O|Op|pe|ec|co|oe|el|lo|oi|id|de|es|s','Opec','OPKLTS','peco','oide','Opecoeloid'),
 (257870,'Opecoeloides furcatus',' O|Op|pe|ec|co|oe|el|lo|oi|id|de|es|s | f|fu|ur|rc|ca|at|tu|us|s','Opec','OPKLTSFRKTS','peco','catu','Opecoeloid'),
 (257871,'Opegrapha',' O|Op|pe|eg|gr|ra|ap|ph|ha|a','Opeg','OPKRF','pegr','raph','Opegrapha'),
 (257872,'Opegrapha varia',' O|Op|pe|eg|gr|ra|ap|ph|ha|a | v|va|ar|ri|ia|a','Opeg','OPKRFFR','pegr','vari','Opegrapha'),
 (257873,'opeidoscope',' o|op|pe|ei|id|do|os|sc|co|op|pe|e','opei','OPTSKP','peid','scop','opeidoscop'),
 (257874,'opeidoscopes',' o|op|pe|ei|id|do|os|sc|co|op|pe|es|s','opei','OPTSKPS','peid','cope','opeidoscop'),
 (257875,'open',' o|op|pe|en|n','open','OPN','pen','open','open');
INSERT INTO `m_spelling_dictionary` VALUES  (257876,'open angle glaucoma',' o|op|pe|en|n | a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|a','open','OPNNKLKLKM','pen','ucom','open angle'),
 (257877,'open bite',' o|op|pe|en|n | b|bi|it|te|e','open','OPNBT','pen',' bit','open bite'),
 (257878,'open bites',' o|op|pe|en|n | b|bi|it|te|es|s','open','OPNBTS','pen','bite','open bites'),
 (257879,'open canalicular system',' o|op|pe|en|n | c|ca|an|na|al|li|ic|cu|ul|la|ar|r | s|sy|ys|st|te|em|m','open','OPNKNLKLRSSTM','pen','yste','open canal'),
 (257880,'open canalicular systems',' o|op|pe|en|n | c|ca|an|na|al|li|ic|cu|ul|la|ar|r | s|sy|ys|st|te|em|ms|s','open','OPNKNLKLRSSTMS','pen','stem','open canal'),
 (257881,'open chain',' o|op|pe|en|n | c|ch|ha|ai|in|n','open','OPNXN','pen','chai','open chain'),
 (257882,'open chains',' o|op|pe|en|n | c|ch|ha|ai|in|ns|s','open','OPNXNS','pen','hain','open chain'),
 (257883,'open chest',' o|op|pe|en|n | c|ch|he|es|st|t','open','OPNXST','pen','ches','open chest'),
 (257884,'open circuit',' o|op|pe|en|n | c|ci|ir|rc|cu|ui|it|t','open','OPNSRKT','pen','rcui','open circu');
INSERT INTO `m_spelling_dictionary` VALUES  (257885,'open circuits',' o|op|pe|en|n | c|ci|ir|rc|cu|ui|it|ts|s','open','OPNSRKTS','pen','cuit','open circu'),
 (257886,'open densities',' o|op|pe|en|n | d|de|en|ns|si|it|ti|ie|es|s','open','OPNTNSTS','pen','itie','open densi'),
 (257887,'open density',' o|op|pe|en|n | d|de|en|ns|si|it|ty|y','open','OPNTNST','pen','nsit','open densi'),
 (257888,'open dislocation',' o|op|pe|en|n | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','open','OPNTSLKXN','pen','atio','open dislo'),
 (257889,'open dislocations',' o|op|pe|en|n | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','open','OPNTSLKXNS','pen','tion','open dislo'),
 (257890,'open drainage',' o|op|pe|en|n | d|dr|ra|ai|in|na|ag|ge|e','open','OPNTRNJ','pen','inag','open drain'),
 (257891,'open fracture',' o|op|pe|en|n | f|fr|ra|ac|ct|tu|ur|re|e','open','OPNFRKTR','pen','ctur','open fract'),
 (257892,'open fractures',' o|op|pe|en|n | f|fr|ra|ac|ct|tu|ur|re|es|s','open','OPNFRKTRS','pen','ture','open fract'),
 (257893,'open heart',' o|op|pe|en|n | h|he|ea|ar|rt|t','open','OPNHRT','pen','hear','open heart'),
 (257894,'open heart surgeries',' o|op|pe|en|n | h|he|ea|ar|rt|t | s|su|ur|rg|ge|er|ri|ie|es|s','open','OPNHRTSRJRS','pen','erie','open heart');
INSERT INTO `m_spelling_dictionary` VALUES  (257895,'open heart surgery',' o|op|pe|en|n | h|he|ea|ar|rt|t | s|su|ur|rg|ge|er|ry|y','open','OPNHRTSRJR','pen','rger','open heart'),
 (257896,'open hearts',' o|op|pe|en|n | h|he|ea|ar|rt|ts|s','open','OPNHRTS','pen','eart','open heart'),
 (257897,'open hospital',' o|op|pe|en|n | h|ho|os|sp|pi|it|ta|al|l','open','OPNHSPTL','pen','pita','open hospi'),
 (257898,'open hospitals',' o|op|pe|en|n | h|ho|os|sp|pi|it|ta|al|ls|s','open','OPNHSPTLS','pen','ital','open hospi'),
 (257899,'open hydronephroses',' o|op|pe|en|n | h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|se|es|s','open','OPNTRNFRSS','pen','rose','open hydro'),
 (257900,'open hydronephrosis',' o|op|pe|en|n | h|hy|yd|dr|ro|on|ne|ep|ph|hr|ro|os|si|is|s','open','OPNTRNFRSS','pen','rosi','open hydro'),
 (257901,'open label',' o|op|pe|en|n | l|la|ab|be|el|l','open','OPNLBL','pen','labe','open label'),
 (257902,'open label studies',' o|op|pe|en|n | l|la|ab|be|el|l | s|st|tu|ud|di|ie|es|s','open','OPNLBLSTTS','pen','udie','open label'),
 (257903,'open label study',' o|op|pe|en|n | l|la|ab|be|el|l | s|st|tu|ud|dy|y','open','OPNLBLSTT','pen','stud','open label');
INSERT INTO `m_spelling_dictionary` VALUES  (257904,'open label trial',' o|op|pe|en|n | l|la|ab|be|el|l | t|tr|ri|ia|al|l','open','OPNLBLTRL','pen','tria','open label'),
 (257905,'open label trials',' o|op|pe|en|n | l|la|ab|be|el|l | t|tr|ri|ia|al|ls|s','open','OPNLBLTRLS','pen','rial','open label'),
 (257906,'open liver biopsies',' o|op|pe|en|n | l|li|iv|ve|er|r | b|bi|io|op|ps|si|ie|es|s','open','OPNLFRBPSS','pen','psie','open liver'),
 (257907,'open liver biopsy',' o|op|pe|en|n | l|li|iv|ve|er|r | b|bi|io|op|ps|sy|y','open','OPNLFRBPS','pen','iops','open liver'),
 (257908,'open loop',' o|op|pe|en|n | l|lo|oo|op|p','open','OPNLP','pen',' loo','open loop'),
 (257909,'open lung biopsies',' o|op|pe|en|n | l|lu|un|ng|g | b|bi|io|op|ps|si|ie|es|s','open','OPNLNKBPSS','pen','psie','open lung'),
 (257910,'open lung biopsy',' o|op|pe|en|n | l|lu|un|ng|g | b|bi|io|op|ps|sy|y','open','OPNLNKBPS','pen','iops','open lung'),
 (257911,'open minded',' o|op|pe|en|n | m|mi|in|nd|de|ed|d','open','OPNMNTT','pen','inde','open minde'),
 (257912,'open mitral commissurotomies',' o|op|pe|en|n | m|mi|it|tr|ra|al|l | c|co|om|mm|mi|is|ss|su|ur|ro|ot|to|om|mi|ie|es|s','open','OPNMTRLKMSRTMS','pen','omie','open mitra');
INSERT INTO `m_spelling_dictionary` VALUES  (257913,'open mitral commissurotomy',' o|op|pe|en|n | m|mi|it|tr|ra|al|l | c|co|om|mm|mi|is|ss|su|ur|ro|ot|to|om|my|y','open','OPNMTRLKMSRTM','pen','otom','open mitra'),
 (257914,'open operation',' o|op|pe|en|n | o|op|pe|er|ra|at|ti|io|on|n','open','OPNPRXN','pen','atio','open opera'),
 (257915,'open operations',' o|op|pe|en|n | o|op|pe|er|ra|at|ti|io|on|ns|s','open','OPNPRXNS','pen','tion','open opera'),
 (257916,'open pneumothorax',' o|op|pe|en|n | p|pn|ne|eu|um|mo|ot|th|ho|or|ra|ax|x','open','OPNPNM0RKS','pen','hora','open pneum'),
 (257917,'open pulpitides',' o|op|pe|en|n | p|pu|ul|lp|pi|it|ti|id|de|es|s','open','OPNPLPTTS','pen','tide','open pulpi'),
 (257918,'open pulpitis',' o|op|pe|en|n | p|pu|ul|lp|pi|it|ti|is|s','open','OPNPLPTS','pen','piti','open pulpi'),
 (257919,'open reading frame',' o|op|pe|en|n | r|re|ea|ad|di|in|ng|g | f|fr|ra|am|me|e','open','OPNRTNKFRM','pen','fram','open readi'),
 (257920,'open reading frames',' o|op|pe|en|n | r|re|ea|ad|di|in|ng|g | f|fr|ra|am|me|es|s','open','OPNRTNKFRMS','pen','rame','open readi'),
 (257921,'open reduction',' o|op|pe|en|n | r|re|ed|du|uc|ct|ti|io|on|n','open','OPNRTKXN','pen','ctio','open reduc');
INSERT INTO `m_spelling_dictionary` VALUES  (257922,'open reduction internal fixation',' o|op|pe|en|n | r|re|ed|du|uc|ct|ti|io|on|n | i|in|nt|te|er|rn|na|al|l | f|fi|ix|xa|at|ti|io|on|n','open','OPNRTKXNNTRNLFKSXN','pen','atio','open reduc'),
 (257923,'open reduction internal fixations',' o|op|pe|en|n | r|re|ed|du|uc|ct|ti|io|on|n | i|in|nt|te|er|rn|na|al|l | f|fi|ix|xa|at|ti|io|on|ns|s','open','OPNRTKXNNTRNLFKSXNS','pen','tion','open reduc'),
 (257924,'open reductions',' o|op|pe|en|n | r|re|ed|du|uc|ct|ti|io|on|ns|s','open','OPNRTKXNS','pen','tion','open reduc'),
 (257925,'open tuberculoses',' o|op|pe|en|n | t|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','open','OPNTBRKLSS','pen','lose','open tuber'),
 (257926,'open tuberculosis',' o|op|pe|en|n | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','open','OPNTBRKLSS','pen','losi','open tuber'),
 (257927,'open wound',' o|op|pe|en|n | w|wo|ou|un|nd|d','open','OPNWNT','pen','woun','open wound'),
 (257928,'open wounds',' o|op|pe|en|n | w|wo|ou|un|nd|ds|s','open','OPNWNTS','pen','ound','open wound'),
 (257929,'open-angle glaucoma',' o|op|pe|en|n-|-a|an|ng|gl|le|e | g|gl|la|au|uc|co|om|ma|a','open','OPNNKLKLKM','pen-','ucom','open-angle');
INSERT INTO `m_spelling_dictionary` VALUES  (257930,'open-bite',' o|op|pe|en|n-|-b|bi|it|te|e','open','OPNBT','pen-','-bit','open-bite'),
 (257931,'open-bites',' o|op|pe|en|n-|-b|bi|it|te|es|s','open','OPNBTS','pen-','bite','open-bites'),
 (257932,'open-chain',' o|op|pe|en|n-|-c|ch|ha|ai|in|n','open','OPNXN','pen-','chai','open-chain'),
 (257933,'open-chains',' o|op|pe|en|n-|-c|ch|ha|ai|in|ns|s','open','OPNXNS','pen-','hain','open-chain'),
 (257934,'open-chest',' o|op|pe|en|n-|-c|ch|he|es|st|t','open','OPNXST','pen-','ches','open-chest'),
 (257935,'open-chested',' o|op|pe|en|n-|-c|ch|he|es|st|te|ed|d','open','OPNXSTT','pen-','este','open-chest'),
 (257936,'open-circuit',' o|op|pe|en|n-|-c|ci|ir|rc|cu|ui|it|t','open','OPNSRKT','pen-','rcui','open-circu'),
 (257937,'open-circuits',' o|op|pe|en|n-|-c|ci|ir|rc|cu|ui|it|ts|s','open','OPNSRKTS','pen-','cuit','open-circu'),
 (257938,'open-ended',' o|op|pe|en|n-|-e|en|nd|de|ed|d','open','OPNNTT','pen-','ende','open-ended'),
 (257939,'open-heart',' o|op|pe|en|n-|-h|he|ea|ar|rt|t','open','OPNHRT','pen-','hear','open-heart'),
 (257940,'open-label',' o|op|pe|en|n-|-l|la|ab|be|el|l','open','OPNLBL','pen-','labe','open-label');
INSERT INTO `m_spelling_dictionary` VALUES  (257941,'open-label studies',' o|op|pe|en|n-|-l|la|ab|be|el|l | s|st|tu|ud|di|ie|es|s','open','OPNLBLSTTS','pen-','udie','open-label'),
 (257942,'open-label study',' o|op|pe|en|n-|-l|la|ab|be|el|l | s|st|tu|ud|dy|y','open','OPNLBLSTT','pen-','stud','open-label'),
 (257943,'open-label trial',' o|op|pe|en|n-|-l|la|ab|be|el|l | t|tr|ri|ia|al|l','open','OPNLBLTRL','pen-','tria','open-label'),
 (257944,'open-label trials',' o|op|pe|en|n-|-l|la|ab|be|el|l | t|tr|ri|ia|al|ls|s','open','OPNLBLTRLS','pen-','rial','open-label'),
 (257945,'open-loop',' o|op|pe|en|n-|-l|lo|oo|op|p','open','OPNLP','pen-','-loo','open-loop'),
 (257946,'open-minded',' o|op|pe|en|n-|-m|mi|in|nd|de|ed|d','open','OPNMNTT','pen-','inde','open-minde'),
 (257947,'open-mindedness',' o|op|pe|en|n-|-m|mi|in|nd|de|ed|dn|ne|es|ss|s','open','OPNMNTTNS','pen-','dnes','open-minde'),
 (257948,'openbite',' o|op|pe|en|nb|bi|it|te|e','open','OPNBT','penb','nbit','openbite'),
 (257949,'openbites',' o|op|pe|en|nb|bi|it|te|es|s','open','OPNBTS','penb','bite','openbites'),
 (257950,'openchest',' o|op|pe|en|nc|ch|he|es|st|t','open','OPNXST','penc','ches','openchest');
INSERT INTO `m_spelling_dictionary` VALUES  (257951,'opened',' o|op|pe|en|ne|ed|d','open','OPNT','pene','pene','opened'),
 (257952,'opener',' o|op|pe|en|ne|er|r','open','OPNR','pene','pene','opener'),
 (257953,'openers',' o|op|pe|en|ne|er|rs|s','open','OPNRS','pene','ener','openers'),
 (257954,'opening',' o|op|pe|en|ni|in|ng|g','open','OPNNK','peni','enin','opening'),
 (257955,'opening of Hunter\'s canal','','','',NULL,NULL,''),
 (257956,'opening of sacral canal',' o|op|pe|en|ni|in|ng|g | o|of|f | s|sa|ac|cr|ra|al|l | c|ca|an|na|al|l','open','OPNNKFSKRLKNL','peni','cana','opening of'),
 (257957,'opening pressure',' o|op|pe|en|ni|in|ng|g | p|pr|re|es|ss|su|ur|re|e','open','OPNNKPRSR','peni','ssur','opening pr'),
 (257958,'opening pressures',' o|op|pe|en|ni|in|ng|g | p|pr|re|es|ss|su|ur|re|es|s','open','OPNNKPRSRS','peni','sure','opening pr'),
 (257959,'opening snap',' o|op|pe|en|ni|in|ng|g | s|sn|na|ap|p','open','OPNNKSNP','peni',' sna','opening sn'),
 (257960,'opening snaps',' o|op|pe|en|ni|in|ng|g | s|sn|na|ap|ps|s','open','OPNNKSNPS','peni','snap','opening sn'),
 (257961,'openings',' o|op|pe|en|ni|in|ng|gs|s','open','OPNNKS','peni','ning','openings');
INSERT INTO `m_spelling_dictionary` VALUES  (257962,'openly',' o|op|pe|en|nl|ly|y','open','OPNL','penl','penl','openly'),
 (257963,'openness',' o|op|pe|en|nn|ne|es|ss|s','open','OPNS','penn','nnes','openness'),
 (257964,'opens',' o|op|pe|en|ns|s','open','OPNS','pens','open','opens'),
 (257965,'opera',' o|op|pe|er|ra|a','oper','OPR','pera','oper','opera'),
 (257966,'opera house',' o|op|pe|er|ra|a | h|ho|ou|us|se|e','oper','OPRHS','pera','hous','opera hous'),
 (257967,'opera houses',' o|op|pe|er|ra|a | h|ho|ou|us|se|es|s','oper','OPRHSS','pera','ouse','opera hous'),
 (257968,'operability',' o|op|pe|er|ra|ab|bi|il|li|it|ty|y','oper','OPRBLT','pera','ilit','operabilit'),
 (257969,'operable',' o|op|pe|er|ra|ab|bl|le|e','oper','OPRBL','pera','rabl','operable'),
 (257970,'operand',' o|op|pe|er|ra|an|nd|d','oper','OPRNT','pera','eran','operand'),
 (257971,'operands',' o|op|pe|er|ra|an|nd|ds|s','oper','OPRNTS','pera','rand','operands'),
 (257972,'operant',' o|op|pe|er|ra|an|nt|t','oper','OPRNT','pera','eran','operant'),
 (257973,'operant conditioning',' o|op|pe|er|ra|an|nt|t | c|co|on|nd|di|it|ti|io|on|ni|in|ng|g','oper','OPRNTKNTXNNK','pera','onin','operant co');
INSERT INTO `m_spelling_dictionary` VALUES  (257974,'operantly',' o|op|pe|er|ra|an|nt|tl|ly|y','oper','OPRNTL','pera','antl','operantly'),
 (257975,'operants',' o|op|pe|er|ra|an|nt|ts|s','oper','OPRNTS','pera','rant','operants'),
 (257976,'operas',' o|op|pe|er|ra|as|s','oper','OPRS','pera','pera','operas'),
 (257977,'operate',' o|op|pe|er|ra|at|te|e','oper','OPRT','pera','erat','operate'),
 (257978,'operated',' o|op|pe|er|ra|at|te|ed|d','oper','OPRTT','pera','rate','operated'),
 (257979,'operates',' o|op|pe|er|ra|at|te|es|s','oper','OPRTS','pera','rate','operates'),
 (257980,'operatic',' o|op|pe|er|ra|at|ti|ic|c','oper','OPRTK','pera','rati','operatic'),
 (257981,'operating',' o|op|pe|er|ra|at|ti|in|ng|g','oper','OPRTNK','pera','atin','operating'),
 (257982,'operating microscope',' o|op|pe|er|ra|at|ti|in|ng|g | m|mi|ic|cr|ro|os|sc|co|op|pe|e','oper','OPRTNKMKRSKP','pera','scop','operating'),
 (257983,'operating microscopes',' o|op|pe|er|ra|at|ti|in|ng|g | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','oper','OPRTNKMKRSKPS','pera','cope','operating'),
 (257984,'operating room',' o|op|pe|er|ra|at|ti|in|ng|g | r|ro|oo|om|m','oper','OPRTNKRM','pera',' roo','operating');
INSERT INTO `m_spelling_dictionary` VALUES  (257985,'operating room nurse',' o|op|pe|er|ra|at|ti|in|ng|g | r|ro|oo|om|m | n|nu|ur|rs|se|e','oper','OPRTNKRMNRS','pera','nurs','operating'),
 (257986,'operating room nurses',' o|op|pe|er|ra|at|ti|in|ng|g | r|ro|oo|om|m | n|nu|ur|rs|se|es|s','oper','OPRTNKRMNRSS','pera','urse','operating'),
 (257987,'operating room technician',' o|op|pe|er|ra|at|ti|in|ng|g | r|ro|oo|om|m | t|te|ec|ch|hn|ni|ic|ci|ia|an|n','oper','OPRTNKRMTXNXN','pera','icia','operating'),
 (257988,'operating room technicians',' o|op|pe|er|ra|at|ti|in|ng|g | r|ro|oo|om|m | t|te|ec|ch|hn|ni|ic|ci|ia|an|ns|s','oper','OPRTNKRMTXNXNS','pera','cian','operating'),
 (257989,'operating rooms',' o|op|pe|er|ra|at|ti|in|ng|g | r|ro|oo|om|ms|s','oper','OPRTNKRMS','pera','room','operating'),
 (257990,'operating-room',' o|op|pe|er|ra|at|ti|in|ng|g-|-r|ro|oo|om|m','oper','OPRTNKRM','pera','-roo','operating-'),
 (257991,'operating-rooms',' o|op|pe|er|ra|at|ti|in|ng|g-|-r|ro|oo|om|ms|s','oper','OPRTNKRMS','pera','room','operating-'),
 (257992,'operation',' o|op|pe|er|ra|at|ti|io|on|n','oper','OPRXN','pera','atio','operation');
INSERT INTO `m_spelling_dictionary` VALUES  (257993,'operational',' o|op|pe|er|ra|at|ti|io|on|na|al|l','oper','OPRXNL','pera','iona','operationa'),
 (257994,'operational taxonomic unit',' o|op|pe|er|ra|at|ti|io|on|na|al|l | t|ta|ax|xo|on|no|om|mi|ic|c | u|un|ni|it|t','oper','OPRXNLTKSNMKNT','pera',' uni','operationa'),
 (257995,'operational taxonomic units',' o|op|pe|er|ra|at|ti|io|on|na|al|l | t|ta|ax|xo|on|no|om|mi|ic|c | u|un|ni|it|ts|s','oper','OPRXNLTKSNMKNTS','pera','unit','operationa'),
 (257996,'operationalisation',' o|op|pe|er|ra|at|ti|io|on|na|al|li|is|sa|at|ti|io|on|n','oper','OPRXNLSXN','pera','atio','operationa'),
 (257997,'operationalisations',' o|op|pe|er|ra|at|ti|io|on|na|al|li|is|sa|at|ti|io|on|ns|s','oper','OPRXNLSXNS','pera','tion','operationa'),
 (257998,'operationalise',' o|op|pe|er|ra|at|ti|io|on|na|al|li|is|se|e','oper','OPRXNLS','pera','alis','operationa'),
 (257999,'operationalised',' o|op|pe|er|ra|at|ti|io|on|na|al|li|is|se|ed|d','oper','OPRXNLST','pera','lise','operationa'),
 (258000,'operationalises',' o|op|pe|er|ra|at|ti|io|on|na|al|li|is|se|es|s','oper','OPRXNLSS','pera','lise','operationa');
INSERT INTO `m_spelling_dictionary` VALUES  (258001,'operationalising',' o|op|pe|er|ra|at|ti|io|on|na|al|li|is|si|in|ng|g','oper','OPRXNLSNK','pera','isin','operationa'),
 (258002,'operationalization',' o|op|pe|er|ra|at|ti|io|on|na|al|li|iz|za|at|ti|io|on|n','oper','OPRXNLSXN','pera','atio','operationa'),
 (258003,'operationalizations',' o|op|pe|er|ra|at|ti|io|on|na|al|li|iz|za|at|ti|io|on|ns|s','oper','OPRXNLSXNS','pera','tion','operationa'),
 (258004,'operationalize',' o|op|pe|er|ra|at|ti|io|on|na|al|li|iz|ze|e','oper','OPRXNLS','pera','aliz','operationa'),
 (258005,'operationalized',' o|op|pe|er|ra|at|ti|io|on|na|al|li|iz|ze|ed|d','oper','OPRXNLST','pera','lize','operationa'),
 (258006,'operationalizes',' o|op|pe|er|ra|at|ti|io|on|na|al|li|iz|ze|es|s','oper','OPRXNLSS','pera','lize','operationa'),
 (258007,'operationalizing',' o|op|pe|er|ra|at|ti|io|on|na|al|li|iz|zi|in|ng|g','oper','OPRXNLSNK','pera','izin','operationa'),
 (258008,'operationally',' o|op|pe|er|ra|at|ti|io|on|na|al|ll|ly|y','oper','OPRXNL','pera','nall','operationa'),
 (258009,'operations',' o|op|pe|er|ra|at|ti|io|on|ns|s','oper','OPRXNS','pera','tion','operations');
INSERT INTO `m_spelling_dictionary` VALUES  (258010,'operations research',' o|op|pe|er|ra|at|ti|io|on|ns|s | r|re|es|se|ea|ar|rc|ch|h','oper','OPRXNSRSRX','pera','earc','operations'),
 (258011,'operative',' o|op|pe|er|ra|at|ti|iv|ve|e','oper','OPRTF','pera','ativ','operative'),
 (258012,'operative cholangiography',' o|op|pe|er|ra|at|ti|iv|ve|e | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','oper','OPRTFXLNJKRF','pera','raph','operative'),
 (258013,'operative dentistry',' o|op|pe|er|ra|at|ti|iv|ve|e | d|de|en|nt|ti|is|st|tr|ry|y','oper','OPRTFTNTSTR','pera','istr','operative'),
 (258014,'operative myxedema',' o|op|pe|er|ra|at|ti|iv|ve|e | m|my|yx|xe|ed|de|em|ma|a','oper','OPRTFMKSTM','pera','edem','operative'),
 (258015,'operative procedure',' o|op|pe|er|ra|at|ti|iv|ve|e | p|pr|ro|oc|ce|ed|du|ur|re|e','oper','OPRTFPRSTR','pera','edur','operative'),
 (258016,'operative procedures',' o|op|pe|er|ra|at|ti|iv|ve|e | p|pr|ro|oc|ce|ed|du|ur|re|es|s','oper','OPRTFPRSTRS','pera','dure','operative'),
 (258017,'operative surgeries',' o|op|pe|er|ra|at|ti|iv|ve|e | s|su|ur|rg|ge|er|ri|ie|es|s','oper','OPRTFSRJRS','pera','erie','operative');
INSERT INTO `m_spelling_dictionary` VALUES  (258018,'operative surgery',' o|op|pe|er|ra|at|ti|iv|ve|e | s|su|ur|rg|ge|er|ry|y','oper','OPRTFSRJR','pera','rger','operative'),
 (258019,'operatively',' o|op|pe|er|ra|at|ti|iv|ve|el|ly|y','oper','OPRTFL','pera','ivel','operativel'),
 (258020,'operativeness',' o|op|pe|er|ra|at|ti|iv|ve|en|ne|es|ss|s','oper','OPRTFNS','pera','enes','operativen'),
 (258021,'operatives',' o|op|pe|er|ra|at|ti|iv|ve|es|s','oper','OPRTFS','pera','tive','operatives'),
 (258022,'operativity',' o|op|pe|er|ra|at|ti|iv|vi|it|ty|y','oper','OPRTFT','pera','ivit','operativit'),
 (258023,'operator',' o|op|pe|er|ra|at|to|or|r','oper','OPRTR','pera','rato','operator'),
 (258024,'operator gene',' o|op|pe|er|ra|at|to|or|r | g|ge|en|ne|e','oper','OPRTRJN','pera',' gen','operator g'),
 (258025,'operator genes',' o|op|pe|er|ra|at|to|or|r | g|ge|en|ne|es|s','oper','OPRTRJNS','pera','gene','operator g'),
 (258026,'operatories',' o|op|pe|er|ra|at|to|or|ri|ie|es|s','oper','OPRTRS','pera','orie','operatorie'),
 (258027,'operators',' o|op|pe|er|ra|at|to|or|rs|s','oper','OPRTRS','pera','ator','operators');
INSERT INTO `m_spelling_dictionary` VALUES  (258028,'operatory',' o|op|pe|er|ra|at|to|or|ry|y','oper','OPRTR','pera','ator','operatory'),
 (258029,'opercula',' o|op|pe|er|rc|cu|ul|la|a','oper','OPRKL','perc','rcul','opercula'),
 (258030,'opercular',' o|op|pe|er|rc|cu|ul|la|ar|r','oper','OPRKLR','perc','cula','opercular'),
 (258031,'operculate',' o|op|pe|er|rc|cu|ul|la|at|te|e','oper','OPRKLT','perc','ulat','operculate'),
 (258032,'operculated',' o|op|pe|er|rc|cu|ul|la|at|te|ed|d','oper','OPRKLTT','perc','late','operculate'),
 (258033,'operculectomies',' o|op|pe|er|rc|cu|ul|le|ec|ct|to|om|mi|ie|es|s','oper','OPRKLKTMS','perc','omie','operculect'),
 (258034,'operculectomy',' o|op|pe|er|rc|cu|ul|le|ec|ct|to|om|my|y','oper','OPRKLKTM','perc','ctom','operculect'),
 (258035,'operculin',' o|op|pe|er|rc|cu|ul|li|in|n','oper','OPRKLN','perc','culi','operculin'),
 (258036,'operculitides',' o|op|pe|er|rc|cu|ul|li|it|ti|id|de|es|s','oper','OPRKLTTS','perc','tide','operculiti'),
 (258037,'operculitis',' o|op|pe|er|rc|cu|ul|li|it|ti|is|s','oper','OPRKLTS','perc','liti','operculiti'),
 (258038,'operculum',' o|op|pe|er|rc|cu|ul|lu|um|m','oper','OPRKLM','perc','culu','operculum');
INSERT INTO `m_spelling_dictionary` VALUES  (258039,'operculum frontale',' o|op|pe|er|rc|cu|ul|lu|um|m | f|fr|ro|on|nt|ta|al|le|e','oper','OPRKLMFRNTL','perc','ntal','operculum'),
 (258040,'operculum orbitale',' o|op|pe|er|rc|cu|ul|lu|um|m | o|or|rb|bi|it|ta|al|le|e','oper','OPRKLMRBTL','perc','ital','operculum'),
 (258041,'operculum temporale',' o|op|pe|er|rc|cu|ul|lu|um|m | t|te|em|mp|po|or|ra|al|le|e','oper','OPRKLMTMPRL','perc','oral','operculum'),
 (258042,'operomics',' o|op|pe|er|ro|om|mi|ic|cs|s','oper','OPRMKS','pero','omic','operomics'),
 (258043,'operon',' o|op|pe|er|ro|on|n','oper','OPRN','pero','pero','operon'),
 (258044,'operons',' o|op|pe|er|ro|on|ns|s','oper','OPRNS','pero','eron','operons'),
 (258045,'OPG-ATP',' O|OP|PG|G-|-A|AT|TP|P','OPG-','OPKTP','PG-A','G-AT','OPG-ATP'),
 (258046,'OPGAN',' O|OP|PG|GA|AN|N','OPGA','OPKN','PGAN','OPGA','OPGAN'),
 (258047,'Ophelia',' O|Op|ph|he|el|li|ia|a','Ophe','OFL','phel','heli','Ophelia'),
 (258048,'Ophelia rathkei',' O|Op|ph|he|el|li|ia|a | r|ra|at|th|hk|ke|ei|i','Ophe','OFLR0K','phel','thke','Ophelia ra'),
 (258049,'Opheodrys semicarinatus',' O|Op|ph|he|eo|od|dr|ry|ys|s | s|se|em|mi|ic|ca|ar|ri|in|na|at|tu|us|s','Ophe','OFTRSSMKRNTS','pheo','natu','Opheodrys');
INSERT INTO `m_spelling_dictionary` VALUES  (258050,'Ophiactis',' O|Op|ph|hi|ia|ac|ct|ti|is|s','Ophi','OFKTS','phia','acti','Ophiactis'),
 (258051,'Ophiactis arenosa',' O|Op|ph|hi|ia|ac|ct|ti|is|s | a|ar|re|en|no|os|sa|a','Ophi','OFKTSRNS','phia','enos','Ophiactis'),
 (258052,'Ophiactis balli',' O|Op|ph|hi|ia|ac|ct|ti|is|s | b|ba|al|ll|li|i','Ophi','OFKTSBL','phia','ball','Ophiactis'),
 (258053,'Ophiactis savignyi',' O|Op|ph|hi|ia|ac|ct|ti|is|s | s|sa|av|vi|ig|gn|ny|yi|i','Ophi','OFKTSSFKNY','phia','igny','Ophiactis'),
 (258054,'ophiasic',' o|op|ph|hi|ia|as|si|ic|c','ophi','OFSK','phia','iasi','ophiasic'),
 (258055,'ophiasis',' o|op|ph|hi|ia|as|si|is|s','ophi','OFSS','phia','iasi','ophiasis'),
 (258056,'Ophicephalus striatus',' O|Op|ph|hi|ic|ce|ep|ph|ha|al|lu|us|s | s|st|tr|ri|ia|at|tu|us|s','Ophi','OFSFLSSTRTS','phic','iatu','Ophicephal'),
 (258057,'Ophichthus',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s','Ophi','OFX0S','phic','hthu','Ophichthus'),
 (258058,'Ophichthus cruentifer',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s | c|cr|ru|ue|en|nt|ti|if|fe|er|r','Ophi','OFX0SKRNTFR','phic','tife','Ophichthus'),
 (258059,'Ophichthus gomesi',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s | g|go|om|me|es|si|i','Ophi','OFX0SKMS','phic','omes','Ophichthus');
INSERT INTO `m_spelling_dictionary` VALUES  (258060,'Ophichthus melanoporus',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s | m|me|el|la|an|no|op|po|or|ru|us|s','Ophi','OFX0SMLNPRS','phic','poru','Ophichthus'),
 (258061,'Ophichthus ocellatus',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s | o|oc|ce|el|ll|la|at|tu|us|s','Ophi','OFX0SSLTS','phic','latu','Ophichthus'),
 (258062,'Ophichthus ophis',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s | o|op|ph|hi|is|s','Ophi','OFX0SFS','phic','ophi','Ophichthus'),
 (258063,'Ophichthus triserialis',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s | t|tr|ri|is|se|er|ri|ia|al|li|is|s','Ophi','OFX0STRSRLS','phic','iali','Ophichthus'),
 (258064,'Ophichthus zophochir',' O|Op|ph|hi|ic|ch|ht|th|hu|us|s | z|zo|op|ph|ho|oc|ch|hi|ir|r','Ophi','OFX0SSFXR','phic','ochi','Ophichthus'),
 (258065,'Ophidascaris',' O|Op|ph|hi|id|da|as|sc|ca|ar|ri|is|s','Ophi','OFTSKRS','phid','cari','Ophidascar'),
 (258066,'Ophidascaris papuanus',' O|Op|ph|hi|id|da|as|sc|ca|ar|ri|is|s | p|pa|ap|pu|ua|an|nu|us|s','Ophi','OFTSKRSPPNS','phid','uanu','Ophidascar'),
 (258067,'Ophidascaris robertsi',' O|Op|ph|hi|id|da|as|sc|ca|ar|ri|is|s | r|ro|ob|be|er|rt|ts|si|i','Ophi','OFTSKRSRBRTS','phid','erts','Ophidascar');
INSERT INTO `m_spelling_dictionary` VALUES  (258068,'Ophidascaris trichuriformis',' O|Op|ph|hi|id|da|as|sc|ca|ar|ri|is|s | t|tr|ri|ic|ch|hu|ur|ri|if|fo|or|rm|mi|is|s','Ophi','OFTSKRSTRXRFRMS','phid','ormi','Ophidascar'),
 (258069,'Ophidia',' O|Op|ph|hi|id|di|ia|a','Ophi','OFT','phid','hidi','Ophidia'),
 (258070,'ophidian',' o|op|ph|hi|id|di|ia|an|n','ophi','OFTN','phid','idia','ophidian'),
 (258071,'ophidians',' o|op|ph|hi|id|di|ia|an|ns|s','ophi','OFTNS','phid','dian','ophidians'),
 (258072,'ophidic',' o|op|ph|hi|id|di|ic|c','ophi','OFTK','phid','hidi','ophidic'),
 (258073,'Ophidiidae',' O|Op|ph|hi|id|di|ii|id|da|ae|e','Ophi','OFTT','phid','iida','Ophidiidae'),
 (258074,'ophidine',' o|op|ph|hi|id|di|in|ne|e','ophi','OFTN','phid','idin','ophidine'),
 (258075,'Ophidion',' O|Op|ph|hi|id|di|io|on|n','Ophi','OFTN','phid','idio','Ophidion'),
 (258076,'Ophidion beani',' O|Op|ph|hi|id|di|io|on|n | b|be|ea|an|ni|i','Ophi','OFTNBN','phid','bean','Ophidion b'),
 (258077,'Ophidion grayi',' O|Op|ph|hi|id|di|io|on|n | g|gr|ra|ay|yi|i','Ophi','OFTNKRY','phid','gray','Ophidion g'),
 (258078,'Ophidion holbrooki',' O|Op|ph|hi|id|di|io|on|n | h|ho|ol|lb|br|ro|oo|ok|ki|i','Ophi','OFTNHLBRK','phid','rook','Ophidion h');
INSERT INTO `m_spelling_dictionary` VALUES  (258079,'Ophidion marginatum',' O|Op|ph|hi|id|di|io|on|n | m|ma|ar|rg|gi|in|na|at|tu|um|m','Ophi','OFTNMRJNTM','phid','natu','Ophidion m'),
 (258080,'Ophidion scrippsae',' O|Op|ph|hi|id|di|io|on|n | s|sc|cr|ri|ip|pp|ps|sa|ae|e','Ophi','OFTNSKRPS','phid','ppsa','Ophidion s'),
 (258081,'Ophidion selenops',' O|Op|ph|hi|id|di|io|on|n | s|se|el|le|en|no|op|ps|s','Ophi','OFTNSLNPS','phid','enop','Ophidion s'),
 (258082,'Ophidion welshi',' O|Op|ph|hi|id|di|io|on|n | w|we|el|ls|sh|hi|i','Ophi','OFTNWLX','phid','elsh','Ophidion w'),
 (258083,'ophidiophobia',' o|op|ph|hi|id|di|io|op|ph|ho|ob|bi|ia|a','ophi','OFTFB','phid','hobi','ophidiopho'),
 (258084,'ophidism',' o|op|ph|hi|id|di|is|sm|m','ophi','OFTSM','phid','idis','ophidism'),
 (258085,'Ophioblennius',' O|Op|ph|hi|io|ob|bl|le|en|nn|ni|iu|us|s','Ophi','OFBLNS','phio','nniu','Ophioblenn'),
 (258086,'Ophioblennius atlanticus',' O|Op|ph|hi|io|ob|bl|le|en|nn|ni|iu|us|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Ophi','OFBLNSTLNTKS','phio','ticu','Ophioblenn'),
 (258087,'Ophioblennius steindachneri',' O|Op|ph|hi|io|ob|bl|le|en|nn|ni|iu|us|s | s|st|te|ei|in|nd|da|ac|ch|hn|ne|er|ri|i','Ophi','OFBLNSSTNTXNR','phio','hner','Ophioblenn');
INSERT INTO `m_spelling_dictionary` VALUES  (258088,'ophiobolin',' o|op|ph|hi|io|ob|bo|ol|li|in|n','ophi','OFBLN','phio','boli','ophiobolin'),
 (258089,'ophiobolins',' o|op|ph|hi|io|ob|bo|ol|li|in|ns|s','ophi','OFBLNS','phio','olin','ophiobolin'),
 (258090,'Ophiobolus',' O|Op|ph|hi|io|ob|bo|ol|lu|us|s','Ophi','OFBLS','phio','bolu','Ophiobolus'),
 (258091,'Ophiobolus fulgidus',' O|Op|ph|hi|io|ob|bo|ol|lu|us|s | f|fu|ul|lg|gi|id|du|us|s','Ophi','OFBLSFLJTS','phio','gidu','Ophiobolus'),
 (258092,'Ophiobolus herpotrichus',' O|Op|ph|hi|io|ob|bo|ol|lu|us|s | h|he|er|rp|po|ot|tr|ri|ic|ch|hu|us|s','Ophi','OFBLSHRPTRXS','phio','ichu','Ophiobolus'),
 (258093,'ophiocarpine',' o|op|ph|hi|io|oc|ca|ar|rp|pi|in|ne|e','ophi','OFKRPN','phio','rpin','ophiocarpi'),
 (258094,'Ophiocephalus',' O|Op|ph|hi|io|oc|ce|ep|ph|ha|al|lu|us|s','Ophi','OFSFLS','phio','halu','Ophiocepha'),
 (258095,'Ophiocephalus argus',' O|Op|ph|hi|io|oc|ce|ep|ph|ha|al|lu|us|s | a|ar|rg|gu|us|s','Ophi','OFSFLSRKS','phio','argu','Ophiocepha'),
 (258096,'Ophiocephalus argus Cantor',' O|Op|ph|hi|io|oc|ce|ep|ph|ha|al|lu|us|s | a|ar|rg|gu|us|s | C|Ca|an|nt|to|or|r','Ophi','OFSFLSRKSKNTR','phio','anto','Ophiocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (258097,'Ophiocephalus punctatus',' O|Op|ph|hi|io|oc|ce|ep|ph|ha|al|lu|us|s | p|pu|un|nc|ct|ta|at|tu|us|s','Ophi','OFSFLSPNKTTS','phio','tatu','Ophiocepha'),
 (258098,'Ophiocephalus punctatus Bloch',' O|Op|ph|hi|io|oc|ce|ep|ph|ha|al|lu|us|s | p|pu|un|nc|ct|ta|at|tu|us|s | B|Bl|lo|oc|ch|h','Ophi','OFSFLSPNKTTSBLX','phio','Bloc','Ophiocepha'),
 (258099,'ophiocordin',' o|op|ph|hi|io|oc|co|or|rd|di|in|n','ophi','OFKRTN','phio','ordi','ophiocordi'),
 (258100,'Ophiodon',' O|Op|ph|hi|io|od|do|on|n','Ophi','OFTN','phio','iodo','Ophiodon'),
 (258101,'Ophiodon elongatus',' O|Op|ph|hi|io|od|do|on|n | e|el|lo|on|ng|ga|at|tu|us|s','Ophi','OFTNLNKTS','phio','gatu','Ophiodon e'),
 (258102,'Ophioglossaceae',' O|Op|ph|hi|io|og|gl|lo|os|ss|sa|ac|ce|ea|ae|e','Ophi','OFKLSS','phio','acea','Ophiogloss'),
 (258103,'Ophioglossales',' O|Op|ph|hi|io|og|gl|lo|os|ss|sa|al|le|es|s','Ophi','OFKLSLS','phio','sale','Ophiogloss'),
 (258104,'Ophioglossum',' O|Op|ph|hi|io|og|gl|lo|os|ss|su|um|m','Ophi','OFKLSM','phio','ossu','Ophiogloss'),
 (258105,'Ophioglossum engelmannii',' O|Op|ph|hi|io|og|gl|lo|os|ss|su|um|m | e|en|ng|ge|el|lm|ma|an|nn|ni|ii|i','Ophi','OFKLSMNJLMN','phio','anni','Ophiogloss');
INSERT INTO `m_spelling_dictionary` VALUES  (258106,'Ophioglossum pedunculosum',' O|Op|ph|hi|io|og|gl|lo|os|ss|su|um|m | p|pe|ed|du|un|nc|cu|ul|lo|os|su|um|m','Ophi','OFKLSMPTNKLSM','phio','losu','Ophiogloss'),
 (258107,'Ophioglossum petiolatum',' O|Op|ph|hi|io|og|gl|lo|os|ss|su|um|m | p|pe|et|ti|io|ol|la|at|tu|um|m','Ophi','OFKLSMPXLTM','phio','latu','Ophiogloss'),
 (258108,'Ophioglossum reticulatum',' O|Op|ph|hi|io|og|gl|lo|os|ss|su|um|m | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Ophi','OFKLSMRTKLTM','phio','latu','Ophiogloss'),
 (258109,'Ophioglossum vulgatum',' O|Op|ph|hi|io|og|gl|lo|os|ss|su|um|m | v|vu|ul|lg|ga|at|tu|um|m','Ophi','OFKLSMFLKTM','phio','gatu','Ophiogloss'),
 (258110,'ophiological',' o|op|ph|hi|io|ol|lo|og|gi|ic|ca|al|l','ophi','OFLJKL','phio','gica','ophiologic'),
 (258111,'ophiology',' o|op|ph|hi|io|ol|lo|og|gy|y','ophi','OFLJ','phio','olog','ophiology'),
 (258112,'Ophion',' O|Op|ph|hi|io|on|n','Ophi','OFN','phio','phio','Ophion'),
 (258113,'Ophion obscuratus',' O|Op|ph|hi|io|on|n | o|ob|bs|sc|cu|ur|ra|at|tu|us|s','Ophi','OFNBSKRTS','phio','ratu','Ophion obs'),
 (258114,'Ophion ventricosus',' O|Op|ph|hi|io|on|n | v|ve|en|nt|tr|ri|ic|co|os|su|us|s','Ophi','OFNFNTRKSS','phio','cosu','Ophion ven');
INSERT INTO `m_spelling_dictionary` VALUES  (258115,'Ophioninae',' O|Op|ph|hi|io|on|ni|in|na|ae|e','Ophi','OFNN','phio','nina','Ophioninae'),
 (258116,'Ophiophagus',' O|Op|ph|hi|io|op|ph|ha|ag|gu|us|s','Ophi','OFFKS','phio','hagu','Ophiophagu'),
 (258117,'Ophiophagus hannah',' O|Op|ph|hi|io|op|ph|ha|ag|gu|us|s | h|ha|an|nn|na|ah|h','Ophi','OFFKSHN','phio','anna','Ophiophagu'),
 (258118,'Ophioplocus',' O|Op|ph|hi|io|op|pl|lo|oc|cu|us|s','Ophi','OFPLKS','phio','locu','Ophioplocu'),
 (258119,'Ophioplocus januarii',' O|Op|ph|hi|io|op|pl|lo|oc|cu|us|s | j|ja|an|nu|ua|ar|ri|ii|i','Ophi','OFPLKSJNR','phio','uari','Ophioplocu'),
 (258120,'Ophioplocus japonicus',' O|Op|ph|hi|io|op|pl|lo|oc|cu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Ophi','OFPLKSJPNKS','phio','nicu','Ophioplocu'),
 (258121,'Ophiopogon',' O|Op|ph|hi|io|op|po|og|go|on|n','Ophi','OFPKN','phio','pogo','Ophiopogon'),
 (258122,'Ophiopogon brevipes',' O|Op|ph|hi|io|op|po|og|go|on|n | b|br|re|ev|vi|ip|pe|es|s','Ophi','OFPKNBRFPS','phio','vipe','Ophiopogon'),
 (258123,'Ophiopogon intermedius',' O|Op|ph|hi|io|op|po|og|go|on|n | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Ophi','OFPKNNTRMTS','phio','ediu','Ophiopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (258124,'Ophiopogon jaburan',' O|Op|ph|hi|io|op|po|og|go|on|n | j|ja|ab|bu|ur|ra|an|n','Ophi','OFPKNJBRN','phio','bura','Ophiopogon'),
 (258125,'Ophiopogon japonica',' O|Op|ph|hi|io|op|po|og|go|on|n | j|ja|ap|po|on|ni|ic|ca|a','Ophi','OFPKNJPNK','phio','onic','Ophiopogon'),
 (258126,'Ophiopogon japonicus',' O|Op|ph|hi|io|op|po|og|go|on|n | j|ja|ap|po|on|ni|ic|cu|us|s','Ophi','OFPKNJPNKS','phio','nicu','Ophiopogon'),
 (258127,'Ophiopogon maidon',' O|Op|ph|hi|io|op|po|og|go|on|n | m|ma|ai|id|do|on|n','Ophi','OFPKNMTN','phio','aido','Ophiopogon'),
 (258128,'Ophiopogon marmoratus',' O|Op|ph|hi|io|op|po|og|go|on|n | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Ophi','OFPKNMRMRTS','phio','ratu','Ophiopogon'),
 (258129,'Ophiopogon planiscapus',' O|Op|ph|hi|io|op|po|og|go|on|n | p|pl|la|an|ni|is|sc|ca|ap|pu|us|s','Ophi','OFPKNPLNSKPS','phio','capu','Ophiopogon'),
 (258130,'Ophiopogon revolutus',' O|Op|ph|hi|io|op|po|og|go|on|n | r|re|ev|vo|ol|lu|ut|tu|us|s','Ophi','OFPKNRFLTS','phio','lutu','Ophiopogon'),
 (258131,'Ophiopogon siamensis',' O|Op|ph|hi|io|op|po|og|go|on|n | s|si|ia|am|me|en|ns|si|is|s','Ophi','OFPKNXMNSS','phio','ensi','Ophiopogon');
INSERT INTO `m_spelling_dictionary` VALUES  (258132,'Ophiopogonis',' O|Op|ph|hi|io|op|po|og|go|on|ni|is|s','Ophi','OFPKNS','phio','goni','Ophiopogon'),
 (258133,'Ophiorrhiza',' O|Op|ph|hi|io|or|rr|rh|hi|iz|za|a','Ophi','OFRHS','phio','rhiz','Ophiorrhiz'),
 (258134,'Ophiorrhiza japonica',' O|Op|ph|hi|io|or|rr|rh|hi|iz|za|a | j|ja|ap|po|on|ni|ic|ca|a','Ophi','OFRHSJPNK','phio','onic','Ophiorrhiz'),
 (258135,'Ophiorrhiza pumila',' O|Op|ph|hi|io|or|rr|rh|hi|iz|za|a | p|pu|um|mi|il|la|a','Ophi','OFRHSPML','phio','umil','Ophiorrhiz'),
 (258136,'Ophiorriza konsteleary',' O|Op|ph|hi|io|or|rr|ri|iz|za|a | k|ko|on|ns|st|te|el|le|ea|ar|ry|y','Ophi','OFRSKNSTLR','phio','lear','Ophiorriza'),
 (258137,'Ophiostoma',' O|Op|ph|hi|io|os|st|to|om|ma|a','Ophi','OFSTM','phio','stom','Ophiostoma'),
 (258138,'Ophiostoma abietinum',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|ab|bi|ie|et|ti|in|nu|um|m','Ophi','OFSTMBTNM','phio','tinu','Ophiostoma'),
 (258139,'Ophiostoma abiocarpum',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|ab|bi|io|oc|ca|ar|rp|pu|um|m','Ophi','OFSTMBKRPM','phio','arpu','Ophiostoma'),
 (258140,'Ophiostoma adjuncti',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|ad|dj|ju|un|nc|ct|ti|i','Ophi','OFSTMTJNKT','phio','unct','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258141,'Ophiostoma africanum',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|af|fr|ri|ic|ca|an|nu|um|m','Ophi','OFSTMFRKNM','phio','canu','Ophiostoma'),
 (258142,'Ophiostoma ainoae',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|ai|in|no|oa|ae|e','Ophi','OFSTMN','phio','inoa','Ophiostoma'),
 (258143,'Ophiostoma albidum',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|al|lb|bi|id|du|um|m','Ophi','OFSTMLBTM','phio','bidu','Ophiostoma'),
 (258144,'Ophiostoma ambrosium',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|am|mb|br|ro|os|si|iu|um|m','Ophi','OFSTMMRSM','phio','osiu','Ophiostoma'),
 (258145,'Ophiostoma americanum',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|am|me|er|ri|ic|ca|an|nu|um|m','Ophi','OFSTMMRKNM','phio','canu','Ophiostoma'),
 (258146,'Ophiostoma aureum',' O|Op|ph|hi|io|os|st|to|om|ma|a | a|au|ur|re|eu|um|m','Ophi','OFSTMRM','phio','ureu','Ophiostoma'),
 (258147,'Ophiostoma bicolor',' O|Op|ph|hi|io|os|st|to|om|ma|a | b|bi|ic|co|ol|lo|or|r','Ophi','OFSTMBKLR','phio','colo','Ophiostoma'),
 (258148,'Ophiostoma brevicolle',' O|Op|ph|hi|io|os|st|to|om|ma|a | b|br|re|ev|vi|ic|co|ol|ll|le|e','Ophi','OFSTMBRFKL','phio','coll','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258149,'Ophiostoma brunneo-ciliatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | b|br|ru|un|nn|ne|eo|o-|-c|ci|il|li|ia|at|tu|um|m','Ophi','OFSTMBRNSLTM','phio','iatu','Ophiostoma'),
 (258150,'Ophiostoma brunneum',' O|Op|ph|hi|io|os|st|to|om|ma|a | b|br|ru|un|nn|ne|eu|um|m','Ophi','OFSTMBRNM','phio','nneu','Ophiostoma'),
 (258151,'Ophiostoma cainii',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|ca|ai|in|ni|ii|i','Ophi','OFSTMKN','phio','aini','Ophiostoma'),
 (258152,'Ophiostoma californicum',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Ophi','OFSTMKLFRNKM','phio','nicu','Ophiostoma'),
 (258153,'Ophiostoma canum',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|ca|an|nu|um|m','Ophi','OFSTMKNM','phio','canu','Ophiostoma'),
 (258154,'Ophiostoma catonianum',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|ca|at|to|on|ni|ia|an|nu|um|m','Ophi','OFSTMKTNNM','phio','ianu','Ophiostoma'),
 (258155,'Ophiostoma coliferum',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|co|ol|li|if|fe|er|ru|um|m','Ophi','OFSTMKLFRM','phio','feru','Ophiostoma'),
 (258156,'Ophiostoma conicolum',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|co|on|ni|ic|co|ol|lu|um|m','Ophi','OFSTMKNKLM','phio','colu','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258157,'Ophiostoma crassivaginatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|cr|ra|as|ss|si|iv|va|ag|gi|in|na|at|tu|um|m','Ophi','OFSTMKRSFJNTM','phio','natu','Ophiostoma'),
 (258158,'Ophiostoma cucullatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|cu|uc|cu|ul|ll|la|at|tu|um|m','Ophi','OFSTMKKLTM','phio','latu','Ophiostoma'),
 (258159,'Ophiostoma curvicollis',' O|Op|ph|hi|io|os|st|to|om|ma|a | c|cu|ur|rv|vi|ic|co|ol|ll|li|is|s','Ophi','OFSTMKRFKLS','phio','olli','Ophiostoma'),
 (258160,'Ophiostoma davidsonii',' O|Op|ph|hi|io|os|st|to|om|ma|a | d|da|av|vi|id|ds|so|on|ni|ii|i','Ophi','OFSTMTFTSN','phio','soni','Ophiostoma'),
 (258161,'Ophiostoma distortum',' O|Op|ph|hi|io|os|st|to|om|ma|a | d|di|is|st|to|or|rt|tu|um|m','Ophi','OFSTMTSTRTM','phio','ortu','Ophiostoma'),
 (258162,'Ophiostoma dryocoetidis',' O|Op|ph|hi|io|os|st|to|om|ma|a | d|dr|ry|yo|oc|co|oe|et|ti|id|di|is|s','Ophi','OFSTMTRYKTTS','phio','tidi','Ophiostoma'),
 (258163,'Ophiostoma europhioides',' O|Op|ph|hi|io|os|st|to|om|ma|a | e|eu|ur|ro|op|ph|hi|io|oi|id|de|es|s','Ophi','OFSTMRFTS','phio','oide','Ophiostoma'),
 (258164,'Ophiostoma fasciatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | f|fa|as|sc|ci|ia|at|tu|um|m','Ophi','OFSTMFSXTM','phio','iatu','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258165,'Ophiostoma floccosum',' O|Op|ph|hi|io|os|st|to|om|ma|a | f|fl|lo|oc|cc|co|os|su|um|m','Ophi','OFSTMFLKKSM','phio','cosu','Ophiostoma'),
 (258166,'Ophiostoma francke-grosmanniae',' O|Op|ph|hi|io|os|st|to|om|ma|a | f|fr|ra|an|nc|ck|ke|e-|-g|gr|ro|os|sm|ma|an|nn|ni|ia|ae|e','Ophi','OFSTMFRNKKRSMN','phio','nnia','Ophiostoma'),
 (258167,'Ophiostoma gossypinum',' O|Op|ph|hi|io|os|st|to|om|ma|a | g|go|os|ss|sy|yp|pi|in|nu|um|m','Ophi','OFSTMKSPNM','phio','pinu','Ophiostoma'),
 (258168,'Ophiostoma grandicarpum',' O|Op|ph|hi|io|os|st|to|om|ma|a | g|gr|ra|an|nd|di|ic|ca|ar|rp|pu|um|m','Ophi','OFSTMKRNTKRPM','phio','arpu','Ophiostoma'),
 (258169,'Ophiostoma grandifoliae',' O|Op|ph|hi|io|os|st|to|om|ma|a | g|gr|ra|an|nd|di|if|fo|ol|li|ia|ae|e','Ophi','OFSTMKRNTFL','phio','olia','Ophiostoma'),
 (258170,'Ophiostoma himal-ulmi',' O|Op|ph|hi|io|os|st|to|om|ma|a | h|hi|im|ma|al|l-|-u|ul|lm|mi|i','Ophi','OFSTMHMLLM','phio','-ulm','Ophiostoma'),
 (258171,'Ophiostoma huntii',' O|Op|ph|hi|io|os|st|to|om|ma|a | h|hu|un|nt|ti|ii|i','Ophi','OFSTMHNT','phio','unti','Ophiostoma'),
 (258172,'Ophiostoma hyalothecium',' O|Op|ph|hi|io|os|st|to|om|ma|a | h|hy|ya|al|lo|ot|th|he|ec|ci|iu|um|m','Ophi','OFSTMYL0SM','phio','eciu','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258173,'Ophiostoma hybrid',' O|Op|ph|hi|io|os|st|to|om|ma|a | h|hy|yb|br|ri|id|d','Ophi','OFSTMBRT','phio','ybri','Ophiostoma'),
 (258174,'Ophiostoma ips',' O|Op|ph|hi|io|os|st|to|om|ma|a | i|ip|ps|s','Ophi','OFSTMPS','phio','a ip','Ophiostoma'),
 (258175,'Ophiostoma laricis',' O|Op|ph|hi|io|os|st|to|om|ma|a | l|la|ar|ri|ic|ci|is|s','Ophi','OFSTMLRSS','phio','rici','Ophiostoma'),
 (258176,'Ophiostoma leptographioides',' O|Op|ph|hi|io|os|st|to|om|ma|a | l|le|ep|pt|to|og|gr|ra|ap|ph|hi|io|oi|id|de|es|s','Ophi','OFSTMLPTKRFTS','phio','oide','Ophiostoma'),
 (258177,'Ophiostoma longirostellatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | l|lo|on|ng|gi|ir|ro|os|st|te|el|ll|la|at|tu|um|m','Ophi','OFSTMLNJRSTLTM','phio','latu','Ophiostoma'),
 (258178,'Ophiostoma longisporum',' O|Op|ph|hi|io|os|st|to|om|ma|a | l|lo|on|ng|gi|is|sp|po|or|ru|um|m','Ophi','OFSTMLNJSPRM','phio','poru','Ophiostoma'),
 (258179,'Ophiostoma minimum',' O|Op|ph|hi|io|os|st|to|om|ma|a | m|mi|in|ni|im|mu|um|m','Ophi','OFSTMMNMM','phio','nimu','Ophiostoma'),
 (258180,'Ophiostoma minus',' O|Op|ph|hi|io|os|st|to|om|ma|a | m|mi|in|nu|us|s','Ophi','OFSTMMNS','phio','minu','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258181,'Ophiostoma minuta-bicolor',' O|Op|ph|hi|io|os|st|to|om|ma|a | m|mi|in|nu|ut|ta|a-|-b|bi|ic|co|ol|lo|or|r','Ophi','OFSTMMNTBKLR','phio','colo','Ophiostoma'),
 (258182,'Ophiostoma minutum',' O|Op|ph|hi|io|os|st|to|om|ma|a | m|mi|in|nu|ut|tu|um|m','Ophi','OFSTMMNTM','phio','nutu','Ophiostoma'),
 (258183,'Ophiostoma nigrum',' O|Op|ph|hi|io|os|st|to|om|ma|a | n|ni|ig|gr|ru|um|m','Ophi','OFSTMNKRM','phio','igru','Ophiostoma'),
 (258184,'Ophiostoma novo-ulmi',' O|Op|ph|hi|io|os|st|to|om|ma|a | n|no|ov|vo|o-|-u|ul|lm|mi|i','Ophi','OFSTMNFLM','phio','-ulm','Ophiostoma'),
 (258185,'Ophiostoma olivaceum',' O|Op|ph|hi|io|os|st|to|om|ma|a | o|ol|li|iv|va|ac|ce|eu|um|m','Ophi','OFSTMLFSM','phio','aceu','Ophiostoma'),
 (258186,'Ophiostoma parvum',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|pa|ar|rv|vu|um|m','Ophi','OFSTMPRFM','phio','arvu','Ophiostoma'),
 (258187,'Ophiostoma penicillatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|pe|en|ni|ic|ci|il|ll|la|at|tu|um|m','Ophi','OFSTMPNSLTM','phio','latu','Ophiostoma'),
 (258188,'Ophiostoma piceae',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|pi|ic|ce|ea|ae|e','Ophi','OFSTMPS','phio','icea','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258189,'Ophiostoma piceaperdum',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|pi|ic|ce|ea|ap|pe|er|rd|du|um|m','Ophi','OFSTMPSPRTM','phio','erdu','Ophiostoma'),
 (258190,'Ophiostoma piliferum',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|pi|il|li|if|fe|er|ru|um|m','Ophi','OFSTMPLFRM','phio','feru','Ophiostoma'),
 (258191,'Ophiostoma pluriannulatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|pl|lu|ur|ri|ia|an|nn|nu|ul|la|at|tu|um|m','Ophi','OFSTMPLRNLTM','phio','latu','Ophiostoma'),
 (258192,'Ophiostoma protearum',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|pr|ro|ot|te|ea|ar|ru|um|m','Ophi','OFSTMPRTRM','phio','earu','Ophiostoma'),
 (258193,'Ophiostoma pseudoeurophioides',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|ps|se|eu|ud|do|oe|eu|ur|ro|op|ph|hi|io|oi|id|de|es|s','Ophi','OFSTMPSTRFTS','phio','oide','Ophiostoma'),
 (258194,'Ophiostoma pseudonigrum',' O|Op|ph|hi|io|os|st|to|om|ma|a | p|ps|se|eu|ud|do|on|ni|ig|gr|ru|um|m','Ophi','OFSTMPSTNKRM','phio','igru','Ophiostoma'),
 (258195,'Ophiostoma querci',' O|Op|ph|hi|io|os|st|to|om|ma|a | q|qu|ue|er|rc|ci|i','Ophi','OFSTMKRS','phio','uerc','Ophiostoma'),
 (258196,'Ophiostoma quercus',' O|Op|ph|hi|io|os|st|to|om|ma|a | q|qu|ue|er|rc|cu|us|s','Ophi','OFSTMKRKS','phio','ercu','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258197,'Ophiostoma ranaculosum',' O|Op|ph|hi|io|os|st|to|om|ma|a | r|ra|an|na|ac|cu|ul|lo|os|su|um|m','Ophi','OFSTMRNKLSM','phio','losu','Ophiostoma'),
 (258198,'Ophiostoma retusum',' O|Op|ph|hi|io|os|st|to|om|ma|a | r|re|et|tu|us|su|um|m','Ophi','OFSTMRTSM','phio','tusu','Ophiostoma'),
 (258199,'Ophiostoma robustum',' O|Op|ph|hi|io|os|st|to|om|ma|a | r|ro|ob|bu|us|st|tu|um|m','Ophi','OFSTMRBSTM','phio','ustu','Ophiostoma'),
 (258200,'Ophiostoma seticolle',' O|Op|ph|hi|io|os|st|to|om|ma|a | s|se|et|ti|ic|co|ol|ll|le|e','Ophi','OFSTMSTKL','phio','coll','Ophiostoma'),
 (258201,'Ophiostoma setosum',' O|Op|ph|hi|io|os|st|to|om|ma|a | s|se|et|to|os|su|um|m','Ophi','OFSTMSTSM','phio','tosu','Ophiostoma'),
 (258202,'Ophiostoma sparsum',' O|Op|ph|hi|io|os|st|to|om|ma|a | s|sp|pa|ar|rs|su|um|m','Ophi','OFSTMSPRSM','phio','arsu','Ophiostoma'),
 (258203,'Ophiostoma splendens',' O|Op|ph|hi|io|os|st|to|om|ma|a | s|sp|pl|le|en|nd|de|en|ns|s','Ophi','OFSTMSPLNTNS','phio','nden','Ophiostoma'),
 (258204,'Ophiostoma stenoceras',' O|Op|ph|hi|io|os|st|to|om|ma|a | s|st|te|en|no|oc|ce|er|ra|as|s','Ophi','OFSTMSTNSRS','phio','cera','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258205,'Ophiostoma subannulatum',' O|Op|ph|hi|io|os|st|to|om|ma|a | s|su|ub|ba|an|nn|nu|ul|la|at|tu|um|m','Ophi','OFSTMSBNLTM','phio','latu','Ophiostoma'),
 (258206,'Ophiostoma tetropii',' O|Op|ph|hi|io|os|st|to|om|ma|a | t|te|et|tr|ro|op|pi|ii|i','Ophi','OFSTMTTRP','phio','ropi','Ophiostoma'),
 (258207,'Ophiostoma torulosum',' O|Op|ph|hi|io|os|st|to|om|ma|a | t|to|or|ru|ul|lo|os|su|um|m','Ophi','OFSTMTRLSM','phio','losu','Ophiostoma'),
 (258208,'Ophiostoma tremulo-aureum',' O|Op|ph|hi|io|os|st|to|om|ma|a | t|tr|re|em|mu|ul|lo|o-|-a|au|ur|re|eu|um|m','Ophi','OFSTMTRMLRM','phio','ureu','Ophiostoma'),
 (258209,'Ophiostoma triangulosporum',' O|Op|ph|hi|io|os|st|to|om|ma|a | t|tr|ri|ia|an|ng|gu|ul|lo|os|sp|po|or|ru|um|m','Ophi','OFSTMTRNKLSPRM','phio','poru','Ophiostoma'),
 (258210,'Ophiostoma trinacriforme',' O|Op|ph|hi|io|os|st|to|om|ma|a | t|tr|ri|in|na|ac|cr|ri|if|fo|or|rm|me|e','Ophi','OFSTMTRNKRFRM','phio','form','Ophiostoma'),
 (258211,'Ophiostoma ulmi',' O|Op|ph|hi|io|os|st|to|om|ma|a | u|ul|lm|mi|i','Ophi','OFSTMLM','phio',' ulm','Ophiostoma'),
 (258212,'Ophiostoma vescum',' O|Op|ph|hi|io|os|st|to|om|ma|a | v|ve|es|sc|cu|um|m','Ophi','OFSTMFSKM','phio','escu','Ophiostoma');
INSERT INTO `m_spelling_dictionary` VALUES  (258213,'Ophiothrix',' O|Op|ph|hi|io|ot|th|hr|ri|ix|x','Ophi','OF0RKS','phio','thri','Ophiothrix'),
 (258214,'Ophiothrix fragilis',' O|Op|ph|hi|io|ot|th|hr|ri|ix|x | f|fr|ra|ag|gi|il|li|is|s','Ophi','OF0RKSFRJLS','phio','gili','Ophiothrix'),
 (258215,'ophiotoxemia',' o|op|ph|hi|io|ot|to|ox|xe|em|mi|ia|a','ophi','OFTKSM','phio','xemi','ophiotoxem'),
 (258216,'Ophisaurus',' O|Op|ph|hi|is|sa|au|ur|ru|us|s','Ophi','OFSRS','phis','auru','Ophisaurus'),
 (258217,'Ophisaurus apodus',' O|Op|ph|hi|is|sa|au|ur|ru|us|s | a|ap|po|od|du|us|s','Ophi','OFSRSPTS','phis','podu','Ophisaurus'),
 (258218,'Ophisaurus attenuatus',' O|Op|ph|hi|is|sa|au|ur|ru|us|s | a|at|tt|te|en|nu|ua|at|tu|us|s','Ophi','OFSRSTNTS','phis','uatu','Ophisaurus'),
 (258219,'Ophisaurus harti',' O|Op|ph|hi|is|sa|au|ur|ru|us|s | h|ha|ar|rt|ti|i','Ophi','OFSRSHRT','phis','hart','Ophisaurus'),
 (258220,'Ophisaurus koellikeri',' O|Op|ph|hi|is|sa|au|ur|ru|us|s | k|ko|oe|el|ll|li|ik|ke|er|ri|i','Ophi','OFSRSKLKR','phis','iker','Ophisaurus'),
 (258221,'Ophisaurus ventralis',' O|Op|ph|hi|is|sa|au|ur|ru|us|s | v|ve|en|nt|tr|ra|al|li|is|s','Ophi','OFSRSFNTRLS','phis','rali','Ophisaurus');
INSERT INTO `m_spelling_dictionary` VALUES  (258222,'Ophiurida',' O|Op|ph|hi|iu|ur|ri|id|da|a','Ophi','OFRT','phiu','urid','Ophiurida'),
 (258223,'Ophiuridae',' O|Op|ph|hi|iu|ur|ri|id|da|ae|e','Ophi','OFRT','phiu','rida','Ophiuridae'),
 (258224,'ophiuroid',' o|op|ph|hi|iu|ur|ro|oi|id|d','ophi','OFRT','phiu','uroi','ophiuroid'),
 (258225,'Ophiuroidea',' O|Op|ph|hi|iu|ur|ro|oi|id|de|ea|a','Ophi','OFRT','phiu','oide','Ophiuroide'),
 (258226,'ophiuroids',' o|op|ph|hi|iu|ur|ro|oi|id|ds|s','ophi','OFRTS','phiu','roid','ophiuroids'),
 (258227,'Ophonus',' O|Op|ph|ho|on|nu|us|s','Opho','OFNS','phon','honu','Ophonus'),
 (258228,'Ophonus pubescens',' O|Op|ph|ho|on|nu|us|s | p|pu|ub|be|es|sc|ce|en|ns|s','Opho','OFNSPBSNS','phon','scen','Ophonus pu'),
 (258229,'Ophonus similis',' O|Op|ph|ho|on|nu|us|s | s|si|im|mi|il|li|is|s','Opho','OFNSSMLS','phon','mili','Ophonus si'),
 (258230,'Ophraella',' O|Op|ph|hr|ra|ae|el|ll|la|a','Ophr','OFRL','phra','aell','Ophraella'),
 (258231,'Ophraella arctica',' O|Op|ph|hr|ra|ae|el|ll|la|a | a|ar|rc|ct|ti|ic|ca|a','Ophr','OFRLRKTK','phra','ctic','Ophraella'),
 (258232,'Ophraella artemisiae',' O|Op|ph|hr|ra|ae|el|ll|la|a | a|ar|rt|te|em|mi|is|si|ia|ae|e','Ophr','OFRLRTMX','phra','isia','Ophraella');
INSERT INTO `m_spelling_dictionary` VALUES  (258233,'Ophraella bilineata',' O|Op|ph|hr|ra|ae|el|ll|la|a | b|bi|il|li|in|ne|ea|at|ta|a','Ophr','OFRLBLNT','phra','neat','Ophraella'),
 (258234,'Ophraella communa',' O|Op|ph|hr|ra|ae|el|ll|la|a | c|co|om|mm|mu|un|na|a','Ophr','OFRLKMN','phra','mmun','Ophraella'),
 (258235,'Ophraella conferta',' O|Op|ph|hr|ra|ae|el|ll|la|a | c|co|on|nf|fe|er|rt|ta|a','Ophr','OFRLKNFRT','phra','fert','Ophraella'),
 (258236,'Ophraella cribrata',' O|Op|ph|hr|ra|ae|el|ll|la|a | c|cr|ri|ib|br|ra|at|ta|a','Ophr','OFRLKRBRT','phra','brat','Ophraella'),
 (258237,'Ophraella notata',' O|Op|ph|hr|ra|ae|el|ll|la|a | n|no|ot|ta|at|ta|a','Ophr','OFRLNTT','phra','otat','Ophraella'),
 (258238,'Ophraella notulata',' O|Op|ph|hr|ra|ae|el|ll|la|a | n|no|ot|tu|ul|la|at|ta|a','Ophr','OFRLNTLT','phra','ulat','Ophraella'),
 (258239,'Ophraella nuda',' O|Op|ph|hr|ra|ae|el|ll|la|a | n|nu|ud|da|a','Ophr','OFRLNT','phra',' nud','Ophraella'),
 (258240,'Ophraella pilosa',' O|Op|ph|hr|ra|ae|el|ll|la|a | p|pi|il|lo|os|sa|a','Ophr','OFRLPLS','phra','ilos','Ophraella'),
 (258241,'Ophraella sexvittata',' O|Op|ph|hr|ra|ae|el|ll|la|a | s|se|ex|xv|vi|it|tt|ta|at|ta|a','Ophr','OFRLSKSFTT','phra','ttat','Ophraella');
INSERT INTO `m_spelling_dictionary` VALUES  (258242,'Ophraella slobodkini',' O|Op|ph|hr|ra|ae|el|ll|la|a | s|sl|lo|ob|bo|od|dk|ki|in|ni|i','Ophr','OFRLSLBTKN','phra','dkin','Ophraella'),
 (258243,'ophryitides',' o|op|ph|hr|ry|yi|it|ti|id|de|es|s','ophr','OFRYTTS','phry','tide','ophryitide'),
 (258244,'ophryitis',' o|op|ph|hr|ry|yi|it|ti|is|s','ophr','OFRYTS','phry','yiti','ophryitis'),
 (258245,'Ophryoglena',' O|Op|ph|hr|ry|yo|og|gl|le|en|na|a','Ophr','OFRYKLN','phry','glen','Ophryoglen'),
 (258246,'Ophryoglena catenula',' O|Op|ph|hr|ry|yo|og|gl|le|en|na|a | c|ca|at|te|en|nu|ul|la|a','Ophr','OFRYKLNKTNL','phry','enul','Ophryoglen'),
 (258247,'Ophryoglena flava',' O|Op|ph|hr|ry|yo|og|gl|le|en|na|a | f|fl|la|av|va|a','Ophr','OFRYKLNFLF','phry','flav','Ophryoglen'),
 (258248,'Ophryoglena mucifera',' O|Op|ph|hr|ry|yo|og|gl|le|en|na|a | m|mu|uc|ci|if|fe|er|ra|a','Ophr','OFRYKLNMSFR','phry','ifer','Ophryoglen'),
 (258249,'Ophryoglenina',' O|Op|ph|hr|ry|yo|og|gl|le|en|ni|in|na|a','Ophr','OFRYKLNN','phry','enin','Ophryoglen'),
 (258250,'Ophrys',' O|Op|ph|hr|ry|ys|s','Ophr','OFRS','phry','phry','Ophrys');
INSERT INTO `m_spelling_dictionary` VALUES  (258251,'Ophrys apifera',' O|Op|ph|hr|ry|ys|s | a|ap|pi|if|fe|er|ra|a','Ophr','OFRSPFR','phry','ifer','Ophrys api'),
 (258252,'Ophrys araneola',' O|Op|ph|hr|ry|ys|s | a|ar|ra|an|ne|eo|ol|la|a','Ophr','OFRSRNL','phry','neol','Ophrys ara'),
 (258253,'Ophrys argolica',' O|Op|ph|hr|ry|ys|s | a|ar|rg|go|ol|li|ic|ca|a','Ophr','OFRSRKLK','phry','olic','Ophrys arg'),
 (258254,'Ophrys attica',' O|Op|ph|hr|ry|ys|s | a|at|tt|ti|ic|ca|a','Ophr','OFRSTK','phry','ttic','Ophrys att'),
 (258255,'Ophrys aveyronensis',' O|Op|ph|hr|ry|ys|s | a|av|ve|ey|yr|ro|on|ne|en|ns|si|is|s','Ophr','OFRSFRNNSS','phry','ensi','Ophrys ave'),
 (258256,'Ophrys aymoninii',' O|Op|ph|hr|ry|ys|s | a|ay|ym|mo|on|ni|in|ni|ii|i','Ophr','OFRSMNN','phry','nini','Ophrys aym'),
 (258257,'Ophrys bertolonii',' O|Op|ph|hr|ry|ys|s | b|be|er|rt|to|ol|lo|on|ni|ii|i','Ophr','OFRSBRTLN','phry','loni','Ophrys ber'),
 (258258,'Ophrys bertoloniiformis',' O|Op|ph|hr|ry|ys|s | b|be|er|rt|to|ol|lo|on|ni|ii|if|fo|or|rm|mi|is|s','Ophr','OFRSBRTLNFRMS','phry','ormi','Ophrys ber'),
 (258259,'Ophrys bombyliflora',' O|Op|ph|hr|ry|ys|s | b|bo|om|mb|by|yl|li|if|fl|lo|or|ra|a','Ophr','OFRSBMLFLR','phry','flor','Ophrys bom');
INSERT INTO `m_spelling_dictionary` VALUES  (258260,'Ophrys cilicica',' O|Op|ph|hr|ry|ys|s | c|ci|il|li|ic|ci|ic|ca|a','Ophr','OFRSSLSK','phry','icic','Ophrys cil'),
 (258261,'Ophrys cornuta',' O|Op|ph|hr|ry|ys|s | c|co|or|rn|nu|ut|ta|a','Ophr','OFRSKRNT','phry','rnut','Ophrys cor'),
 (258262,'Ophrys cretica',' O|Op|ph|hr|ry|ys|s | c|cr|re|et|ti|ic|ca|a','Ophr','OFRSKRTK','phry','etic','Ophrys cre'),
 (258263,'Ophrys delphinensis',' O|Op|ph|hr|ry|ys|s | d|de|el|lp|ph|hi|in|ne|en|ns|si|is|s','Ophr','OFRSTLFNNSS','phry','ensi','Ophrys del'),
 (258264,'Ophrys episcopalis',' O|Op|ph|hr|ry|ys|s | e|ep|pi|is|sc|co|op|pa|al|li|is|s','Ophr','OFRSPSKPLS','phry','pali','Ophrys epi'),
 (258265,'Ophrys ferrum-equinum',' O|Op|ph|hr|ry|ys|s | f|fe|er|rr|ru|um|m-|-e|eq|qu|ui|in|nu|um|m','Ophr','OFRSFRMKNM','phry','uinu','Ophrys fer'),
 (258266,'Ophrys fuciflora',' O|Op|ph|hr|ry|ys|s | f|fu|uc|ci|if|fl|lo|or|ra|a','Ophr','OFRSFSFLR','phry','flor','Ophrys fuc'),
 (258267,'Ophrys fusca',' O|Op|ph|hr|ry|ys|s | f|fu|us|sc|ca|a','Ophr','OFRSFSK','phry','fusc','Ophrys fus'),
 (258268,'Ophrys garganica',' O|Op|ph|hr|ry|ys|s | g|ga|ar|rg|ga|an|ni|ic|ca|a','Ophr','OFRSKRKNK','phry','anic','Ophrys gar');
INSERT INTO `m_spelling_dictionary` VALUES  (258269,'Ophrys hebes',' O|Op|ph|hr|ry|ys|s | h|he|eb|be|es|s','Ophr','OFRSHBS','phry','hebe','Ophrys heb'),
 (258270,'Ophrys helenae',' O|Op|ph|hr|ry|ys|s | h|he|el|le|en|na|ae|e','Ophr','OFRSHLN','phry','lena','Ophrys hel'),
 (258271,'Ophrys hygrophila',' O|Op|ph|hr|ry|ys|s | h|hy|yg|gr|ro|op|ph|hi|il|la|a','Ophr','OFRSKRFL','phry','phil','Ophrys hyg'),
 (258272,'Ophrys insectifera',' O|Op|ph|hr|ry|ys|s | i|in|ns|se|ec|ct|ti|if|fe|er|ra|a','Ophr','OFRSNSKTFR','phry','ifer','Ophrys ins'),
 (258273,'Ophrys lutea',' O|Op|ph|hr|ry|ys|s | l|lu|ut|te|ea|a','Ophr','OFRSLT','phry','lute','Ophrys lut'),
 (258274,'Ophrys mammosa',' O|Op|ph|hr|ry|ys|s | m|ma|am|mm|mo|os|sa|a','Ophr','OFRSMMS','phry','mmos','Ophrys mam'),
 (258275,'Ophrys promontorii',' O|Op|ph|hr|ry|ys|s | p|pr|ro|om|mo|on|nt|to|or|ri|ii|i','Ophr','OFRSPRMNTR','phry','tori','Ophrys pro'),
 (258276,'Ophrys reinholdii',' O|Op|ph|hr|ry|ys|s | r|re|ei|in|nh|ho|ol|ld|di|ii|i','Ophr','OFRSRNHLT','phry','oldi','Ophrys rei'),
 (258277,'Ophrys scolopax',' O|Op|ph|hr|ry|ys|s | s|sc|co|ol|lo|op|pa|ax|x','Ophr','OFRSSKLPKS','phry','lopa','Ophrys sco');
INSERT INTO `m_spelling_dictionary` VALUES  (258278,'Ophrys speculum',' O|Op|ph|hr|ry|ys|s | s|sp|pe|ec|cu|ul|lu|um|m','Ophr','OFRSSPKLM','phry','culu','Ophrys spe'),
 (258279,'Ophrys sphegodes',' O|Op|ph|hr|ry|ys|s | s|sp|ph|he|eg|go|od|de|es|s','Ophr','OFRSSFKTS','phry','gode','Ophrys sph'),
 (258280,'Ophrys splendida',' O|Op|ph|hr|ry|ys|s | s|sp|pl|le|en|nd|di|id|da|a','Ophr','OFRSSPLNTT','phry','ndid','Ophrys spl'),
 (258281,'Ophrys spruneri',' O|Op|ph|hr|ry|ys|s | s|sp|pr|ru|un|ne|er|ri|i','Ophr','OFRSSPRNR','phry','uner','Ophrys spr'),
 (258282,'Ophrys tenthredinifera',' O|Op|ph|hr|ry|ys|s | t|te|en|nt|th|hr|re|ed|di|in|ni|if|fe|er|ra|a','Ophr','OFRSTN0RTNFR','phry','ifer','Ophrys ten'),
 (258283,'Ophthaine',' O|Op|ph|ht|th|ha|ai|in|ne|e','Opht','OF0N','phth','hain','Ophthaine'),
 (258284,'ophthalmalgia',' o|op|ph|ht|th|ha|al|lm|ma|al|lg|gi|ia|a','opht','OF0LMLJ','phth','algi','ophthalmal'),
 (258285,'ophthalmectomies',' o|op|ph|ht|th|ha|al|lm|me|ec|ct|to|om|mi|ie|es|s','opht','OF0LMKTMS','phth','omie','ophthalmec'),
 (258286,'ophthalmectomy',' o|op|ph|ht|th|ha|al|lm|me|ec|ct|to|om|my|y','opht','OF0LMKTM','phth','ctom','ophthalmec');
INSERT INTO `m_spelling_dictionary` VALUES  (258287,'ophthalmencephala',' o|op|ph|ht|th|ha|al|lm|me|en|nc|ce|ep|ph|ha|al|la|a','opht','OF0LMNSFL','phth','phal','ophthalmen'),
 (258288,'ophthalmencephalon',' o|op|ph|ht|th|ha|al|lm|me|en|nc|ce|ep|ph|ha|al|lo|on|n','opht','OF0LMNSFLN','phth','halo','ophthalmen'),
 (258289,'ophthalmia',' o|op|ph|ht|th|ha|al|lm|mi|ia|a','opht','OF0LM','phth','almi','ophthalmia'),
 (258290,'ophthalmia neonatorum',' o|op|ph|ht|th|ha|al|lm|mi|ia|a | n|ne|eo|on|na|at|to|or|ru|um|m','opht','OF0LMNNTRM','phth','toru','ophthalmia'),
 (258291,'ophthalmia nivialis',' o|op|ph|ht|th|ha|al|lm|mi|ia|a | n|ni|iv|vi|ia|al|li|is|s','opht','OF0LMNFLS','phth','iali','ophthalmia'),
 (258292,'ophthalmia nodosa',' o|op|ph|ht|th|ha|al|lm|mi|ia|a | n|no|od|do|os|sa|a','opht','OF0LMNTS','phth','odos','ophthalmia'),
 (258293,'ophthalmiac',' o|op|ph|ht|th|ha|al|lm|mi|ia|ac|c','opht','OF0LMK','phth','lmia','ophthalmia'),
 (258294,'ophthalmiacs',' o|op|ph|ht|th|ha|al|lm|mi|ia|ac|cs|s','opht','OF0LMKS','phth','miac','ophthalmia'),
 (258295,'ophthalmias',' o|op|ph|ht|th|ha|al|lm|mi|ia|as|s','opht','OF0LMS','phth','lmia','ophthalmia');
INSERT INTO `m_spelling_dictionary` VALUES  (258296,'ophthalmiatrics',' o|op|ph|ht|th|ha|al|lm|mi|ia|at|tr|ri|ic|cs|s','opht','OF0LMTRKS','phth','tric','ophthalmia'),
 (258297,'ophthalmic',' o|op|ph|ht|th|ha|al|lm|mi|ic|c','opht','OF0LMK','phth','almi','ophthalmic'),
 (258298,'ophthalmic arteries',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | a|ar|rt|te|er|ri|ie|es|s','opht','OF0LMKRTRS','phth','erie','ophthalmic'),
 (258299,'ophthalmic artery',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | a|ar|rt|te|er|ry|y','opht','OF0LMKRTR','phth','rter','ophthalmic'),
 (258300,'ophthalmic artery pressure',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | a|ar|rt|te|er|ry|y | p|pr|re|es|ss|su|ur|re|e','opht','OF0LMKRTRPRSR','phth','ssur','ophthalmic'),
 (258301,'ophthalmic artery pressures',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | a|ar|rt|te|er|ry|y | p|pr|re|es|ss|su|ur|re|es|s','opht','OF0LMKRTRPRSRS','phth','sure','ophthalmic'),
 (258302,'ophthalmic migraine',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | m|mi|ig|gr|ra|ai|in|ne|e','opht','OF0LMKMKRN','phth','rain','ophthalmic'),
 (258303,'ophthalmic migraines',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | m|mi|ig|gr|ra|ai|in|ne|es|s','opht','OF0LMKMKRNS','phth','aine','ophthalmic');
INSERT INTO `m_spelling_dictionary` VALUES  (258304,'ophthalmic nerve',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | n|ne|er|rv|ve|e','opht','OF0LMKNRF','phth','nerv','ophthalmic'),
 (258305,'ophthalmic nerves',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | n|ne|er|rv|ve|es|s','opht','OF0LMKNRFS','phth','erve','ophthalmic'),
 (258306,'ophthalmic plexus',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | p|pl|le|ex|xu|us|s','opht','OF0LMKPLKSS','phth','lexu','ophthalmic'),
 (258307,'ophthalmic plexuses',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | p|pl|le|ex|xu|us|se|es|s','opht','OF0LMKPLKSSS','phth','xuse','ophthalmic'),
 (258308,'ophthalmic scolioses',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | s|sc|co|ol|li|io|os|se|es|s','opht','OF0LMKSKLSS','phth','iose','ophthalmic'),
 (258309,'ophthalmic scoliosis',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | s|sc|co|ol|li|io|os|si|is|s','opht','OF0LMKSKLSS','phth','iosi','ophthalmic'),
 (258310,'ophthalmic sodium sulfacetamide',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | s|so|od|di|iu|um|m | s|su|ul|lf|fa|ac|ce|et|ta|am|mi|id|de|e','opht','OF0LMKSTMSLFSTMT','phth','amid','ophthalmic'),
 (258311,'ophthalmic sodium sulphacetamide',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | s|so|od|di|iu|um|m | s|su|ul|lp|ph|ha|ac|ce|et|ta|am|mi|id|de|e','opht','OF0LMKSTMSLFSTMT','phth','amid','ophthalmic');
INSERT INTO `m_spelling_dictionary` VALUES  (258312,'ophthalmic solution',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | s|so|ol|lu|ut|ti|io|on|n','opht','OF0LMKSLXN','phth','utio','ophthalmic'),
 (258313,'ophthalmic solutions',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | s|so|ol|lu|ut|ti|io|on|ns|s','opht','OF0LMKSLXNS','phth','tion','ophthalmic'),
 (258314,'ophthalmic zoster',' o|op|ph|ht|th|ha|al|lm|mi|ic|c | z|zo|os|st|te|er|r','opht','OF0LMKSSTR','phth','oste','ophthalmic'),
 (258315,'ophthalmics',' o|op|ph|ht|th|ha|al|lm|mi|ic|cs|s','opht','OF0LMKS','phth','lmic','ophthalmic'),
 (258316,'ophthalmitic',' o|op|ph|ht|th|ha|al|lm|mi|it|ti|ic|c','opht','OF0LMTK','phth','miti','ophthalmit'),
 (258317,'ophthalmitides',' o|op|ph|ht|th|ha|al|lm|mi|it|ti|id|de|es|s','opht','OF0LMTTS','phth','tide','ophthalmit'),
 (258318,'ophthalmitis',' o|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','opht','OF0LMTS','phth','miti','ophthalmit'),
 (258319,'ophthalmo-acromelic',' o|op|ph|ht|th|ha|al|lm|mo|o-|-a|ac|cr|ro|om|me|el|li|ic|c','opht','OF0LMKRMLK','phth','meli','ophthalmo-'),
 (258320,'ophthalmo-acromelic syndrome',' o|op|ph|ht|th|ha|al|lm|mo|o-|-a|ac|cr|ro|om|me|el|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','opht','OF0LMKRMLKSNTRM','phth','drom','ophthalmo-');
INSERT INTO `m_spelling_dictionary` VALUES  (258321,'ophthalmo-brachial',' o|op|ph|ht|th|ha|al|lm|mo|o-|-b|br|ra|ac|ch|hi|ia|al|l','opht','OF0LMBRXL','phth','chia','ophthalmo-'),
 (258322,'ophthalmo-eikonometer',' o|op|ph|ht|th|ha|al|lm|mo|o-|-e|ei|ik|ko|on|no|om|me|et|te|er|r','opht','OF0LMKNMTR','phth','mete','ophthalmo-'),
 (258323,'ophthalmo-eikonometers',' o|op|ph|ht|th|ha|al|lm|mo|o-|-e|ei|ik|ko|on|no|om|me|et|te|er|rs|s','opht','OF0LMKNMTRS','phth','eter','ophthalmo-'),
 (258324,'ophthalmo-electromyography',' o|op|ph|ht|th|ha|al|lm|mo|o-|-e|el|le|ec|ct|tr|ro|om|my|yo|og|gr|ra|ap|ph|hy|y','opht','OF0LMLKTRMYKRF','phth','raph','ophthalmo-'),
 (258325,'ophthalmo-neuro-dermato-cardio-nephrologic',' o|op|ph|ht|th|ha|al|lm|mo|o-|-n|ne|eu|ur|ro|o-|-d|de|er|rm|ma|at|to|o-|-c|ca|ar|rd|di|io|o-|-n|ne|ep|ph|hr|ro|ol|lo|og|gi|ic|c','opht','OF0LMNRTRMTKRTNFRLJK','phth','logi','ophthalmo-'),
 (258326,'ophthalmo-neurologic',' o|op|ph|ht|th|ha|al|lm|mo|o-|-n|ne|eu|ur|ro|ol|lo|og|gi|ic|c','opht','OF0LMNRLJK','phth','logi','ophthalmo-'),
 (258327,'ophthalmo-sphygmographic',' o|op|ph|ht|th|ha|al|lm|mo|o-|-s|sp|ph|hy|yg|gm|mo|og|gr|ra|ap|ph|hi|ic|c','opht','OF0LMSFKMKRFK','phth','aphi','ophthalmo-');
INSERT INTO `m_spelling_dictionary` VALUES  (258328,'ophthalmo-surgeries',' o|op|ph|ht|th|ha|al|lm|mo|o-|-s|su|ur|rg|ge|er|ri|ie|es|s','opht','OF0LMSRJRS','phth','erie','ophthalmo-'),
 (258329,'ophthalmo-surgery',' o|op|ph|ht|th|ha|al|lm|mo|o-|-s|su|ur|rg|ge|er|ry|y','opht','OF0LMSRJR','phth','rger','ophthalmo-'),
 (258330,'ophthalmo-surgical',' o|op|ph|ht|th|ha|al|lm|mo|o-|-s|su|ur|rg|gi|ic|ca|al|l','opht','OF0LMSRJKL','phth','gica','ophthalmo-'),
 (258331,'ophthalmobrachial',' o|op|ph|ht|th|ha|al|lm|mo|ob|br|ra|ac|ch|hi|ia|al|l','opht','OF0LMBRXL','phth','chia','ophthalmob'),
 (258332,'ophthalmodesmitides',' o|op|ph|ht|th|ha|al|lm|mo|od|de|es|sm|mi|it|ti|id|de|es|s','opht','OF0LMTSMTTS','phth','tide','ophthalmod'),
 (258333,'ophthalmodesmitis',' o|op|ph|ht|th|ha|al|lm|mo|od|de|es|sm|mi|it|ti|is|s','opht','OF0LMTSMTS','phth','miti','ophthalmod'),
 (258334,'ophthalmodiaphanoscope',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|ap|ph|ha|an|no|os|sc|co|op|pe|e','opht','OF0LMTFNSKP','phth','scop','ophthalmod'),
 (258335,'ophthalmodiaphanoscopes',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|ap|ph|ha|an|no|os|sc|co|op|pe|es|s','opht','OF0LMTFNSKPS','phth','cope','ophthalmod');
INSERT INTO `m_spelling_dictionary` VALUES  (258336,'ophthalmodiaphanoscopic',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|ap|ph|ha|an|no|os|sc|co|op|pi|ic|c','opht','OF0LMTFNSKPK','phth','copi','ophthalmod'),
 (258337,'ophthalmodiaphanoscopically',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|ap|ph|ha|an|no|os|sc|co|op|pi|ic|ca|al|ll|ly|y','opht','OF0LMTFNSKPKL','phth','call','ophthalmod'),
 (258338,'ophthalmodiastimeter',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|as|st|ti|im|me|et|te|er|r','opht','OF0LMTSTMTR','phth','mete','ophthalmod'),
 (258339,'ophthalmodiastimeters',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|as|st|ti|im|me|et|te|er|rs|s','opht','OF0LMTSTMTRS','phth','eter','ophthalmod'),
 (258340,'ophthalmodiastimetric',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|as|st|ti|im|me|et|tr|ri|ic|c','opht','OF0LMTSTMTRK','phth','etri','ophthalmod'),
 (258341,'ophthalmodiastimetrically',' o|op|ph|ht|th|ha|al|lm|mo|od|di|ia|as|st|ti|im|me|et|tr|ri|ic|ca|al|ll|ly|y','opht','OF0LMTSTMTRKL','phth','call','ophthalmod'),
 (258342,'ophthalmodynamographies',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|og|gr|ra|ap|ph|hi|ie|es|s','opht','OF0LMTNMKRFS','phth','phie','ophthalmod'),
 (258343,'ophthalmodynamography',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|og|gr|ra|ap|ph|hy|y','opht','OF0LMTNMKRF','phth','raph','ophthalmod');
INSERT INTO `m_spelling_dictionary` VALUES  (258344,'ophthalmodynamometer',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|om|me|et|te|er|r','opht','OF0LMTNMMTR','phth','mete','ophthalmod'),
 (258345,'ophthalmodynamometers',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|om|me|et|te|er|rs|s','opht','OF0LMTNMMTRS','phth','eter','ophthalmod'),
 (258346,'ophthalmodynamometric',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|om|me|et|tr|ri|ic|c','opht','OF0LMTNMMTRK','phth','etri','ophthalmod'),
 (258347,'ophthalmodynamometrically',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','opht','OF0LMTNMMTRKL','phth','call','ophthalmod'),
 (258348,'ophthalmodynamometries',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|om|me|et|tr|ri|ie|es|s','opht','OF0LMTNMMTRS','phth','trie','ophthalmod'),
 (258349,'ophthalmodynamometry',' o|op|ph|ht|th|ha|al|lm|mo|od|dy|yn|na|am|mo|om|me|et|tr|ry|y','opht','OF0LMTNMMTR','phth','metr','ophthalmod'),
 (258350,'ophthalmofunduscope',' o|op|ph|ht|th|ha|al|lm|mo|of|fu|un|nd|du|us|sc|co|op|pe|e','opht','OF0LMFNTSKP','phth','scop','ophthalmof'),
 (258351,'ophthalmofunduscopes',' o|op|ph|ht|th|ha|al|lm|mo|of|fu|un|nd|du|us|sc|co|op|pe|es|s','opht','OF0LMFNTSKPS','phth','cope','ophthalmof');
INSERT INTO `m_spelling_dictionary` VALUES  (258352,'ophthalmofunduscopic',' o|op|ph|ht|th|ha|al|lm|mo|of|fu|un|nd|du|us|sc|co|op|pi|ic|c','opht','OF0LMFNTSKPK','phth','copi','ophthalmof'),
 (258353,'ophthalmofunduscopically',' o|op|ph|ht|th|ha|al|lm|mo|of|fu|un|nd|du|us|sc|co|op|pi|ic|ca|al|ll|ly|y','opht','OF0LMFNTSKPKL','phth','call','ophthalmof'),
 (258354,'ophthalmogenetic',' o|op|ph|ht|th|ha|al|lm|mo|og|ge|en|ne|et|ti|ic|c','opht','OF0LMJNTK','phth','neti','ophthalmog'),
 (258355,'ophthalmograph',' o|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|h','opht','OF0LMKRF','phth','grap','ophthalmog'),
 (258356,'ophthalmographic',' o|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|hi|ic|c','opht','OF0LMKRFK','phth','aphi','ophthalmog'),
 (258357,'ophthalmographically',' o|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','opht','OF0LMKRFKL','phth','call','ophthalmog'),
 (258358,'ophthalmographs',' o|op|ph|ht|th|ha|al|lm|mo|og|gr|ra|ap|ph|hs|s','opht','OF0LMKRFS','phth','raph','ophthalmog'),
 (258359,'ophthalmogyric',' o|op|ph|ht|th|ha|al|lm|mo|og|gy|yr|ri|ic|c','opht','OF0LMJRK','phth','gyri','ophthalmog'),
 (258360,'ophthalmoleucoscope',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uc|co|os|sc|co|op|pe|e','opht','OF0LMLKSKP','phth','scop','ophthalmol');
INSERT INTO `m_spelling_dictionary` VALUES  (258361,'ophthalmoleucoscopes',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uc|co|os|sc|co|op|pe|es|s','opht','OF0LMLKSKPS','phth','cope','ophthalmol'),
 (258362,'ophthalmoleucoscopic',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uc|co|os|sc|co|op|pi|ic|c','opht','OF0LMLKSKPK','phth','copi','ophthalmol'),
 (258363,'ophthalmoleucoscopically',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uc|co|os|sc|co|op|pi|ic|ca|al|ll|ly|y','opht','OF0LMLKSKPKL','phth','call','ophthalmol'),
 (258364,'ophthalmoleukoscope',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uk|ko|os|sc|co|op|pe|e','opht','OF0LMLKSKP','phth','scop','ophthalmol'),
 (258365,'ophthalmoleukoscopes',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uk|ko|os|sc|co|op|pe|es|s','opht','OF0LMLKSKPS','phth','cope','ophthalmol'),
 (258366,'ophthalmoleukoscopic',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uk|ko|os|sc|co|op|pi|ic|c','opht','OF0LMLKSKPK','phth','copi','ophthalmol'),
 (258367,'ophthalmoleukoscopically',' o|op|ph|ht|th|ha|al|lm|mo|ol|le|eu|uk|ko|os|sc|co|op|pi|ic|ca|al|ll|ly|y','opht','OF0LMLKSKPKL','phth','call','ophthalmol'),
 (258368,'ophthalmologic',' o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ic|c','opht','OF0LMLJK','phth','logi','ophthalmol');
INSERT INTO `m_spelling_dictionary` VALUES  (258369,'ophthalmological',' o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ic|ca|al|l','opht','OF0LMLJKL','phth','gica','ophthalmol'),
 (258370,'Ophthalmological Society of the United Kingdom',' O|Op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | t|th|he|e | U|Un|ni|it|te|ed|d | K|Ki|in|ng|gd|do|om|m','Opht','OF0LMLJKLSSTF0NTTKNKTM','phth','ngdo','Ophthalmol'),
 (258371,'ophthalmologically',' o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ic|ca|al|ll|ly|y','opht','OF0LMLJKL','phth','call','ophthalmol'),
 (258372,'ophthalmologies',' o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|ie|es|s','opht','OF0LMLJS','phth','ogie','ophthalmol'),
 (258373,'ophthalmologist',' o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|is|st|t','opht','OF0LMLJST','phth','ogis','ophthalmol'),
 (258374,'ophthalmologists',' o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gi|is|st|ts|s','opht','OF0LMLJSTS','phth','gist','ophthalmol'),
 (258375,'ophthalmology',' o|op|ph|ht|th|ha|al|lm|mo|ol|lo|og|gy|y','opht','OF0LMLJ','phth','olog','ophthalmol'),
 (258376,'ophthalmomandibulomelic dysplasia',' o|op|ph|ht|th|ha|al|lm|mo|om|ma|an|nd|di|ib|bu|ul|lo|om|me|el|li|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','opht','OF0LMMNTBLMLKTSPLX','phth','lasi','ophthalmom');
INSERT INTO `m_spelling_dictionary` VALUES  (258377,'ophthalmometer',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|te|er|r','opht','OF0LMMTR','phth','mete','ophthalmom'),
 (258378,'ophthalmometers',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|te|er|rs|s','opht','OF0LMMTRS','phth','eter','ophthalmom'),
 (258379,'ophthalmometric',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ri|ic|c','opht','OF0LMMTRK','phth','etri','ophthalmom'),
 (258380,'ophthalmometrically',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','opht','OF0LMMTRKL','phth','call','ophthalmom'),
 (258381,'ophthalmometroscope',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ro|os|sc|co|op|pe|e','opht','OF0LMMTRSKP','phth','scop','ophthalmom'),
 (258382,'ophthalmometroscopes',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ro|os|sc|co|op|pe|es|s','opht','OF0LMMTRSKPS','phth','cope','ophthalmom'),
 (258383,'ophthalmometroscopic',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ro|os|sc|co|op|pi|ic|c','opht','OF0LMMTRSKPK','phth','copi','ophthalmom'),
 (258384,'ophthalmometroscopically',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','opht','OF0LMMTRSKPKL','phth','call','ophthalmom'),
 (258385,'ophthalmometry',' o|op|ph|ht|th|ha|al|lm|mo|om|me|et|tr|ry|y','opht','OF0LMMTR','phth','metr','ophthalmom');
INSERT INTO `m_spelling_dictionary` VALUES  (258386,'ophthalmomyiases',' o|op|ph|ht|th|ha|al|lm|mo|om|my|yi|ia|as|se|es|s','opht','OF0LMMYSS','phth','iase','ophthalmom'),
 (258387,'ophthalmomyiasis',' o|op|ph|ht|th|ha|al|lm|mo|om|my|yi|ia|as|si|is|s','opht','OF0LMMYSS','phth','iasi','ophthalmom'),
 (258388,'ophthalmomyitides',' o|op|ph|ht|th|ha|al|lm|mo|om|my|yi|it|ti|id|de|es|s','opht','OF0LMMYTTS','phth','tide','ophthalmom'),
 (258389,'ophthalmomyitis',' o|op|ph|ht|th|ha|al|lm|mo|om|my|yi|it|ti|is|s','opht','OF0LMMYTS','phth','yiti','ophthalmom'),
 (258390,'ophthalmomyositides',' o|op|ph|ht|th|ha|al|lm|mo|om|my|yo|os|si|it|ti|id|de|es|s','opht','OF0LMMYSTTS','phth','tide','ophthalmom'),
 (258391,'ophthalmomyositis',' o|op|ph|ht|th|ha|al|lm|mo|om|my|yo|os|si|it|ti|is|s','opht','OF0LMMYSTS','phth','siti','ophthalmom'),
 (258392,'ophthalmoneuritides',' o|op|ph|ht|th|ha|al|lm|mo|on|ne|eu|ur|ri|it|ti|id|de|es|s','opht','OF0LMNRTTS','phth','tide','ophthalmon'),
 (258393,'ophthalmoneuritis',' o|op|ph|ht|th|ha|al|lm|mo|on|ne|eu|ur|ri|it|ti|is|s','opht','OF0LMNRTS','phth','riti','ophthalmon'),
 (258394,'ophthalmoneurologic',' o|op|ph|ht|th|ha|al|lm|mo|on|ne|eu|ur|ro|ol|lo|og|gi|ic|c','opht','OF0LMNRLJK','phth','logi','ophthalmon');
INSERT INTO `m_spelling_dictionary` VALUES  (258395,'ophthalmoneuromyelitides',' o|op|ph|ht|th|ha|al|lm|mo|on|ne|eu|ur|ro|om|my|ye|el|li|it|ti|id|de|es|s','opht','OF0LMNRMYLTTS','phth','tide','ophthalmon'),
 (258396,'ophthalmoneuromyelitis',' o|op|ph|ht|th|ha|al|lm|mo|on|ne|eu|ur|ro|om|my|ye|el|li|it|ti|is|s','opht','OF0LMNRMYLTS','phth','liti','ophthalmon'),
 (258397,'ophthalmoparesis',' o|op|ph|ht|th|ha|al|lm|mo|op|pa|ar|re|es|si|is|s','opht','OF0LMPRSS','phth','resi','ophthalmop'),
 (258398,'ophthalmopathic',' o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hi|ic|c','opht','OF0LMP0K','phth','athi','ophthalmop'),
 (258399,'ophthalmopathies',' o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hi|ie|es|s','opht','OF0LMP0S','phth','thie','ophthalmop'),
 (258400,'ophthalmopathy',' o|op|ph|ht|th|ha|al|lm|mo|op|pa|at|th|hy|y','opht','OF0LMP0','phth','path','ophthalmop'),
 (258401,'ophthalmophthises',' o|op|ph|ht|th|ha|al|lm|mo|op|ph|ht|th|hi|is|se|es|s','opht','OF0LMF0SS','phth','hise','ophthalmop'),
 (258402,'ophthalmophthisis',' o|op|ph|ht|th|ha|al|lm|mo|op|ph|ht|th|hi|is|si|is|s','opht','OF0LMF0SS','phth','hisi','ophthalmop'),
 (258403,'ophthalmoplegia',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a','opht','OF0LMPLJ','phth','legi','ophthalmop');
INSERT INTO `m_spelling_dictionary` VALUES  (258404,'ophthalmoplegia externa',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a | e|ex|xt|te|er|rn|na|a','opht','OF0LMPLJKSTRN','phth','tern','ophthalmop'),
 (258405,'ophthalmoplegia interna',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|a | i|in|nt|te|er|rn|na|a','opht','OF0LMPLJNTRN','phth','tern','ophthalmop'),
 (258406,'ophthalmoplegiae',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|ae|e','opht','OF0LMPLJ','phth','egia','ophthalmop'),
 (258407,'ophthalmoplegias',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ia|as|s','opht','OF0LMPLJS','phth','egia','ophthalmop'),
 (258408,'ophthalmoplegic',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ic|c','opht','OF0LMPLJK','phth','legi','ophthalmop'),
 (258409,'ophthalmoplegic migraine',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ic|c | m|mi|ig|gr|ra|ai|in|ne|e','opht','OF0LMPLJKMKRN','phth','rain','ophthalmop'),
 (258410,'ophthalmoplegic migraines',' o|op|ph|ht|th|ha|al|lm|mo|op|pl|le|eg|gi|ic|c | m|mi|ig|gr|ra|ai|in|ne|es|s','opht','OF0LMPLJKMKRNS','phth','aine','ophthalmop'),
 (258411,'ophthalmoptoses',' o|op|ph|ht|th|ha|al|lm|mo|op|pt|to|os|se|es|s','opht','OF0LMPTSS','phth','tose','ophthalmop');
INSERT INTO `m_spelling_dictionary` VALUES  (258412,'ophthalmoptosis',' o|op|ph|ht|th|ha|al|lm|mo|op|pt|to|os|si|is|s','opht','OF0LMPTSS','phth','tosi','ophthalmop'),
 (258413,'ophthalmorrhea',' o|op|ph|ht|th|ha|al|lm|mo|or|rr|rh|he|ea|a','opht','OF0LMRH','phth','rrhe','ophthalmor'),
 (258414,'ophthalmoscope',' o|op|ph|ht|th|ha|al|lm|mo|os|sc|co|op|pe|e','opht','OF0LMSKP','phth','scop','ophthalmos'),
 (258415,'ophthalmoscopes',' o|op|ph|ht|th|ha|al|lm|mo|os|sc|co|op|pe|es|s','opht','OF0LMSKPS','phth','cope','ophthalmos'),
 (258416,'ophthalmoscopic',' o|op|ph|ht|th|ha|al|lm|mo|os|sc|co|op|pi|ic|c','opht','OF0LMSKPK','phth','copi','ophthalmos'),
 (258417,'ophthalmoscopical',' o|op|ph|ht|th|ha|al|lm|mo|os|sc|co|op|pi|ic|ca|al|l','opht','OF0LMSKPKL','phth','pica','ophthalmos'),
 (258418,'ophthalmoscopically',' o|op|ph|ht|th|ha|al|lm|mo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','opht','OF0LMSKPKL','phth','call','ophthalmos'),
 (258419,'ophthalmoscopies',' o|op|ph|ht|th|ha|al|lm|mo|os|sc|co|op|pi|ie|es|s','opht','OF0LMSKPS','phth','opie','ophthalmos'),
 (258420,'ophthalmoscopy',' o|op|ph|ht|th|ha|al|lm|mo|os|sc|co|op|py|y','opht','OF0LMSKP','phth','scop','ophthalmos');
INSERT INTO `m_spelling_dictionary` VALUES  (258421,'ophthalmosphygmographic',' o|op|ph|ht|th|ha|al|lm|mo|os|sp|ph|hy|yg|gm|mo|og|gr|ra|ap|ph|hi|ic|c','opht','OF0LMSFKMKRFK','phth','aphi','ophthalmos'),
 (258422,'ophthalmosurgeries',' o|op|ph|ht|th|ha|al|lm|mo|os|su|ur|rg|ge|er|ri|ie|es|s','opht','OF0LMSRJRS','phth','erie','ophthalmos'),
 (258423,'ophthalmosurgery',' o|op|ph|ht|th|ha|al|lm|mo|os|su|ur|rg|ge|er|ry|y','opht','OF0LMSRJR','phth','rger','ophthalmos'),
 (258424,'ophthalmosurgical',' o|op|ph|ht|th|ha|al|lm|mo|os|su|ur|rg|gi|ic|ca|al|l','opht','OF0LMSRJKL','phth','gica','ophthalmos'),
 (258425,'Ophthalmotilapia',' O|Op|ph|ht|th|ha|al|lm|mo|ot|ti|il|la|ap|pi|ia|a','Opht','OF0LMTLP','phth','lapi','Ophthalmot'),
 (258426,'Ophthalmotilapia heterodonta',' O|Op|ph|ht|th|ha|al|lm|mo|ot|ti|il|la|ap|pi|ia|a | h|he|et|te|er|ro|od|do|on|nt|ta|a','Opht','OF0LMTLPHTRTNT','phth','dont','Ophthalmot'),
 (258427,'Ophthalmotilapia heterodontus',' O|Op|ph|ht|th|ha|al|lm|mo|ot|ti|il|la|ap|pi|ia|a | h|he|et|te|er|ro|od|do|on|nt|tu|us|s','Opht','OF0LMTLPHTRTNTS','phth','ontu','Ophthalmot'),
 (258428,'ophthalmotonometer',' o|op|ph|ht|th|ha|al|lm|mo|ot|to|on|no|om|me|et|te|er|r','opht','OF0LMTNMTR','phth','mete','ophthalmot');
INSERT INTO `m_spelling_dictionary` VALUES  (258429,'ophthalmotonometers',' o|op|ph|ht|th|ha|al|lm|mo|ot|to|on|no|om|me|et|te|er|rs|s','opht','OF0LMTNMTRS','phth','eter','ophthalmot'),
 (258430,'ophthalmotonometric',' o|op|ph|ht|th|ha|al|lm|mo|ot|to|on|no|om|me|et|tr|ri|ic|c','opht','OF0LMTNMTRK','phth','etri','ophthalmot'),
 (258431,'ophthalmotonometrically',' o|op|ph|ht|th|ha|al|lm|mo|ot|to|on|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','opht','OF0LMTNMTRKL','phth','call','ophthalmot'),
 (258432,'ophthalmotropometer',' o|op|ph|ht|th|ha|al|lm|mo|ot|tr|ro|op|po|om|me|et|te|er|r','opht','OF0LMTRPMTR','phth','mete','ophthalmot'),
 (258433,'ophthalmotropometers',' o|op|ph|ht|th|ha|al|lm|mo|ot|tr|ro|op|po|om|me|et|te|er|rs|s','opht','OF0LMTRPMTRS','phth','eter','ophthalmot'),
 (258434,'ophthalmotropometric',' o|op|ph|ht|th|ha|al|lm|mo|ot|tr|ro|op|po|om|me|et|tr|ri|ic|c','opht','OF0LMTRPMTRK','phth','etri','ophthalmot'),
 (258435,'ophthalmotropometrically',' o|op|ph|ht|th|ha|al|lm|mo|ot|tr|ro|op|po|om|me|et|tr|ri|ic|ca|al|ll|ly|y','opht','OF0LMTRPMTRKL','phth','call','ophthalmot'),
 (258436,'ophthalmovascular',' o|op|ph|ht|th|ha|al|lm|mo|ov|va|as|sc|cu|ul|la|ar|r','opht','OF0LMFSKLR','phth','cula','ophthalmov');
INSERT INTO `m_spelling_dictionary` VALUES  (258437,'ophthalmoxerosis',' o|op|ph|ht|th|ha|al|lm|mo|ox|xe|er|ro|os|si|is|s','opht','OF0LMKSRSS','phth','rosi','ophthalmox'),
 (258438,'Ophthetic',' O|Op|ph|ht|th|he|et|ti|ic|c','Opht','OF0TK','phth','heti','Ophthetic'),
 (258439,'Ophthochlor',' O|Op|ph|ht|th|ho|oc|ch|hl|lo|or|r','Opht','OF0XLR','phth','chlo','Ophthochlo'),
 (258440,'Ophyra',' O|Op|ph|hy|yr|ra|a','Ophy','OFR','phyr','phyr','Ophyra'),
 (258441,'Ophyra aenescens',' O|Op|ph|hy|yr|ra|a | a|ae|en|ne|es|sc|ce|en|ns|s','Ophy','OFRNSNS','phyr','scen','Ophyra aen'),
 (258442,'Ophyra capensis',' O|Op|ph|hy|yr|ra|a | c|ca|ap|pe|en|ns|si|is|s','Ophy','OFRKPNSS','phyr','ensi','Ophyra cap'),
 (258443,'Ophyra chalcogaster',' O|Op|ph|hy|yr|ra|a | c|ch|ha|al|lc|co|og|ga|as|st|te|er|r','Ophy','OFRXLKKSTR','phyr','aste','Ophyra cha'),
 (258444,'Ophyra leucostoma',' O|Op|ph|hy|yr|ra|a | l|le|eu|uc|co|os|st|to|om|ma|a','Ophy','OFRLKSTM','phyr','stom','Ophyra leu'),
 (258445,'OPI',' O|OP|PI|I','OPI','OP','PI','OPI','OPI'),
 (258446,'OPI\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (258447,'opianic',' o|op|pi|ia|an|ni|ic|c','opia','OPNK','pian','iani','opianic'),
 (258448,'opianic acid',' o|op|pi|ia|an|ni|ic|c | a|ac|ci|id|d','opia','OPNKST','pian',' aci','opianic ac'),
 (258449,'opiate',' o|op|pi|ia|at|te|e','opia','OPT','piat','piat','opiate'),
 (258450,'opiate analgaesia',' o|op|pi|ia|at|te|e | a|an|na|al|lg|ga|ae|es|si|ia|a','opia','OPTNLKX','piat','aesi','opiate ana'),
 (258451,'opiate analgaesias',' o|op|pi|ia|at|te|e | a|an|na|al|lg|ga|ae|es|si|ia|as|s','opia','OPTNLKXS','piat','esia','opiate ana'),
 (258452,'opiate analgesia',' o|op|pi|ia|at|te|e | a|an|na|al|lg|ge|es|si|ia|a','opia','OPTNLJX','piat','gesi','opiate ana'),
 (258453,'opiate analgesias',' o|op|pi|ia|at|te|e | a|an|na|al|lg|ge|es|si|ia|as|s','opia','OPTNLJXS','piat','esia','opiate ana'),
 (258454,'opiate receptor',' o|op|pi|ia|at|te|e | r|re|ec|ce|ep|pt|to|or|r','opia','OPTRSPTR','piat','epto','opiate rec'),
 (258455,'opiate receptors',' o|op|pi|ia|at|te|e | r|re|ec|ce|ep|pt|to|or|rs|s','opia','OPTRSPTRS','piat','ptor','opiate rec'),
 (258456,'opiate-induced',' o|op|pi|ia|at|te|e-|-i|in|nd|du|uc|ce|ed|d','opia','OPTNTST','piat','duce','opiate-ind');
INSERT INTO `m_spelling_dictionary` VALUES  (258457,'opiatergic',' o|op|pi|ia|at|te|er|rg|gi|ic|c','opia','OPTRJK','piat','ergi','opiatergic'),
 (258458,'opiates',' o|op|pi|ia|at|te|es|s','opia','OPTS','piat','iate','opiates'),
 (258459,'opiatic',' o|op|pi|ia|at|ti|ic|c','opia','OPTK','piat','iati','opiatic'),
 (258460,'Opie paradox',' O|Op|pi|ie|e | p|pa|ar|ra|ad|do|ox|x','Opie','OPPRTKS','pie','rado','Opie parad'),
 (258461,'Opie paradoxes',' O|Op|pi|ie|e | p|pa|ar|ra|ad|do|ox|xe|es|s','Opie','OPPRTKSS','pie','doxe','Opie parad'),
 (258462,'Opiinae',' O|Op|pi|ii|in|na|ae|e','Opii','OPN','piin','iina','Opiinae'),
 (258463,'Opilia',' O|Op|pi|il|li|ia|a','Opil','OPL','pili','pili','Opilia'),
 (258464,'Opilia amentacea',' O|Op|pi|il|li|ia|a | a|am|me|en|nt|ta|ac|ce|ea|a','Opil','OPLMNTS','pili','tace','Opilia ame'),
 (258465,'Opiliaceae',' O|Op|pi|il|li|ia|ac|ce|ea|ae|e','Opil','OPLS','pili','acea','Opiliaceae'),
 (258466,'Opiliones',' O|Op|pi|il|li|io|on|ne|es|s','Opil','OPLNS','pili','ione','Opiliones'),
 (258467,'opine',' o|op|pi|in|ne|e','opin','OPN','pine','opin','opine');
INSERT INTO `m_spelling_dictionary` VALUES  (258468,'opined',' o|op|pi|in|ne|ed|d','opin','OPNT','pine','pine','opined'),
 (258469,'opines',' o|op|pi|in|ne|es|s','opin','OPNS','pine','pine','opines'),
 (258470,'opiniazide',' o|op|pi|in|ni|ia|az|zi|id|de|e','opin','OPNST','pini','azid','opiniazide'),
 (258471,'opining',' o|op|pi|in|ni|in|ng|g','opin','OPNNK','pini','inin','opining'),
 (258472,'opinion',' o|op|pi|in|ni|io|on|n','opin','OPNN','pini','inio','opinion'),
 (258473,'opinionated',' o|op|pi|in|ni|io|on|na|at|te|ed|d','opin','OPNNTT','pini','nate','opinionate'),
 (258474,'opinions',' o|op|pi|in|ni|io|on|ns|s','opin','OPNNS','pini','nion','opinions'),
 (258475,'opiocortin',' o|op|pi|io|oc|co|or|rt|ti|in|n','opio','OPKRTN','pioc','orti','opiocortin'),
 (258476,'opioid',' o|op|pi|io|oi|id|d','opio','OPT','pioi','pioi','opioid'),
 (258477,'opioid peptide',' o|op|pi|io|oi|id|d | p|pe|ep|pt|ti|id|de|e','opio','OPTPPTT','pioi','ptid','opioid pep'),
 (258478,'opioid peptides',' o|op|pi|io|oi|id|d | p|pe|ep|pt|ti|id|de|es|s','opio','OPTPPTTS','pioi','tide','opioid pep'),
 (258479,'opioid-binding cell adhesion molecule',' o|op|pi|io|oi|id|d-|-b|bi|in|nd|di|in|ng|g | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|e','opio','OPTBNTNKSLTHXNMLKL','pioi','ecul','opioid-bin');
INSERT INTO `m_spelling_dictionary` VALUES  (258480,'opioid-binding cell adhesion molecules',' o|op|pi|io|oi|id|d-|-b|bi|in|nd|di|in|ng|g | c|ce|el|ll|l | a|ad|dh|he|es|si|io|on|n | m|mo|ol|le|ec|cu|ul|le|es|s','opio','OPTBNTNKSLTHXNMLKLS','pioi','cule','opioid-bin'),
 (258481,'opioidergic',' o|op|pi|io|oi|id|de|er|rg|gi|ic|c','opio','OPTRJK','pioi','ergi','opioidergi'),
 (258482,'opioids',' o|op|pi|io|oi|id|ds|s','opio','OPTS','pioi','ioid','opioids'),
 (258483,'opiomaniac',' o|op|pi|io|om|ma|an|ni|ia|ac|c','opio','OPMNK','piom','ania','opiomaniac'),
 (258484,'opiomaniacs',' o|op|pi|io|om|ma|an|ni|ia|ac|cs|s','opio','OPMNKS','piom','niac','opiomaniac'),
 (258485,'opiomelanin',' o|op|pi|io|om|me|el|la|an|ni|in|n','opio','OPMLNN','piom','lani','opiomelani'),
 (258486,'opiomelanocortin',' o|op|pi|io|om|me|el|la|an|no|oc|co|or|rt|ti|in|n','opio','OPMLNKRTN','piom','orti','opiomelano'),
 (258487,'opiomelanocortins',' o|op|pi|io|om|me|el|la|an|no|oc|co|or|rt|ti|in|ns|s','opio','OPMLNKRTNS','piom','rtin','opiomelano'),
 (258488,'opipramol hydrochloride',' o|op|pi|ip|pr|ra|am|mo|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','opip','OPPRMLTRXLRT','pipr','orid','opipramol');
INSERT INTO `m_spelling_dictionary` VALUES  (258489,'opirin',' o|op|pi|ir|ri|in|n','opir','OPRN','piri','piri','opirin'),
 (258490,'OPIs',' O|OP|PI|Is|s','OPIs','OPS','PIs','OPIs','OPIs'),
 (258491,'opisometer',' o|op|pi|is|so|om|me|et|te|er|r','opis','OPSMTR','piso','mete','opisometer'),
 (258492,'opisometers',' o|op|pi|is|so|om|me|et|te|er|rs|s','opis','OPSMTRS','piso','eter','opisometer'),
 (258493,'Opisthacanthus',' O|Op|pi|is|st|th|ha|ac|ca|an|nt|th|hu|us|s','Opis','OPS0KN0S','pist','nthu','Opisthacan'),
 (258494,'Opisthacanthus madagascariensis',' O|Op|pi|is|st|th|ha|ac|ca|an|nt|th|hu|us|s | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Opis','OPS0KN0SMTKSKRNSS','pist','ensi','Opisthacan'),
 (258495,'Opisthadena',' O|Op|pi|is|st|th|ha|ad|de|en|na|a','Opis','OPS0TN','pist','aden','Opisthaden'),
 (258496,'Opisthadena fujianensis',' O|Op|pi|is|st|th|ha|ad|de|en|na|a | f|fu|uj|ji|ia|an|ne|en|ns|si|is|s','Opis','OPS0TNFJNNSS','pist','ensi','Opisthaden'),
 (258497,'opisthencephala',' o|op|pi|is|st|th|he|en|nc|ce|ep|ph|ha|al|la|a','opis','OPS0NSFL','pist','phal','opisthence'),
 (258498,'opisthencephalon',' o|op|pi|is|st|th|he|en|nc|ce|ep|ph|ha|al|lo|on|n','opis','OPS0NSFLN','pist','halo','opisthence');
INSERT INTO `m_spelling_dictionary` VALUES  (258499,'opisthia',' o|op|pi|is|st|th|hi|ia|a','opis','OPS0','pist','sthi','opisthia'),
 (258500,'opisthiobasial',' o|op|pi|is|st|th|hi|io|ob|ba|as|si|ia|al|l','opis','OPS0BXL','pist','asia','opisthioba'),
 (258501,'Opisthioglyphe',' O|Op|pi|is|st|th|hi|io|og|gl|ly|yp|ph|he|e','Opis','OPS0KLF','pist','lyph','Opisthiogl'),
 (258502,'Opisthioglyphe jourdanei',' O|Op|pi|is|st|th|hi|io|og|gl|ly|yp|ph|he|e | j|jo|ou|ur|rd|da|an|ne|ei|i','Opis','OPS0KLFJRTN','pist','dane','Opisthiogl'),
 (258503,'Opisthioglyphe locellus',' O|Op|pi|is|st|th|hi|io|og|gl|ly|yp|ph|he|e | l|lo|oc|ce|el|ll|lu|us|s','Opis','OPS0KLFLSLS','pist','ellu','Opisthiogl'),
 (258504,'Opisthioglyphe megastomus',' O|Op|pi|is|st|th|hi|io|og|gl|ly|yp|ph|he|e | m|me|eg|ga|as|st|to|om|mu|us|s','Opis','OPS0KLFMKSTMS','pist','tomu','Opisthiogl'),
 (258505,'Opisthioglyphe ranae',' O|Op|pi|is|st|th|hi|io|og|gl|ly|yp|ph|he|e | r|ra|an|na|ae|e','Opis','OPS0KLFRN','pist','rana','Opisthiogl'),
 (258506,'opisthion',' o|op|pi|is|st|th|hi|io|on|n','opis','OPS0N','pist','thio','opisthion');
INSERT INTO `m_spelling_dictionary` VALUES  (258507,'opisthionasial',' o|op|pi|is|st|th|hi|io|on|na|as|si|ia|al|l','opis','OPS0NXL','pist','asia','opisthiona'),
 (258508,'opisthions',' o|op|pi|is|st|th|hi|io|on|ns|s','opis','OPS0NS','pist','hion','opisthions'),
 (258509,'opisthobranch',' o|op|pi|is|st|th|ho|ob|br|ra|an|nc|ch|h','opis','OPS0BRNX','pist','ranc','opisthobra'),
 (258510,'opisthobranches',' o|op|pi|is|st|th|ho|ob|br|ra|an|nc|ch|he|es|s','opis','OPS0BRNXS','pist','nche','opisthobra'),
 (258511,'Opisthobranchia',' O|Op|pi|is|st|th|ho|ob|br|ra|an|nc|ch|hi|ia|a','Opis','OPS0BRNX','pist','nchi','Opisthobra'),
 (258512,'Opisthocomidae',' O|Op|pi|is|st|th|ho|oc|co|om|mi|id|da|ae|e','Opis','OPS0KMT','pist','mida','Opisthocom'),
 (258513,'Opisthocomus hoatzin',' O|Op|pi|is|st|th|ho|oc|co|om|mu|us|s | h|ho|oa|at|tz|zi|in|n','Opis','OPS0KMSHTSN','pist','atzi','Opisthocom'),
 (258514,'opisthognathism',' o|op|pi|is|st|th|ho|og|gn|na|at|th|hi|is|sm|m','opis','OPS0KN0SM','pist','this','opisthogna'),
 (258515,'opisthorchiases',' o|op|pi|is|st|th|ho|or|rc|ch|hi|ia|as|se|es|s','opis','OPS0RXSS','pist','iase','opisthorch');
INSERT INTO `m_spelling_dictionary` VALUES  (258516,'opisthorchiasis',' o|op|pi|is|st|th|ho|or|rc|ch|hi|ia|as|si|is|s','opis','OPS0RXSS','pist','iasi','opisthorch'),
 (258517,'Opisthorchiidae',' O|Op|pi|is|st|th|ho|or|rc|ch|hi|ii|id|da|ae|e','Opis','OPS0RXT','pist','iida','Opisthorch'),
 (258518,'Opisthorchis',' O|Op|pi|is|st|th|ho|or|rc|ch|hi|is|s','Opis','OPS0RXS','pist','rchi','Opisthorch'),
 (258519,'Opisthorchis caninus',' O|Op|pi|is|st|th|ho|or|rc|ch|hi|is|s | c|ca|an|ni|in|nu|us|s','Opis','OPS0RXSKNNS','pist','ninu','Opisthorch'),
 (258520,'Opisthorchis felineus',' O|Op|pi|is|st|th|ho|or|rc|ch|hi|is|s | f|fe|el|li|in|ne|eu|us|s','Opis','OPS0RXSFLNS','pist','ineu','Opisthorch'),
 (258521,'Opisthorchis noverca',' O|Op|pi|is|st|th|ho|or|rc|ch|hi|is|s | n|no|ov|ve|er|rc|ca|a','Opis','OPS0RXSNFRK','pist','verc','Opisthorch'),
 (258522,'Opisthorchis sinensis',' O|Op|pi|is|st|th|ho|or|rc|ch|hi|is|s | s|si|in|ne|en|ns|si|is|s','Opis','OPS0RXSSNNSS','pist','ensi','Opisthorch'),
 (258523,'Opisthorchis viverrini',' O|Op|pi|is|st|th|ho|or|rc|ch|hi|is|s | v|vi|iv|ve|er|rr|ri|in|ni|i','Opis','OPS0RXSFFRN','pist','rrin','Opisthorch'),
 (258524,'opisthosoma',' o|op|pi|is|st|th|ho|os|so|om|ma|a','opis','OPS0SM','pist','osom','opisthosom');
INSERT INTO `m_spelling_dictionary` VALUES  (258525,'opisthosomal',' o|op|pi|is|st|th|ho|os|so|om|ma|al|l','opis','OPS0SML','pist','soma','opisthosom'),
 (258526,'opisthosomata',' o|op|pi|is|st|th|ho|os|so|om|ma|at|ta|a','opis','OPS0SMT','pist','omat','opisthosom'),
 (258527,'Opisthoteuthis',' O|Op|pi|is|st|th|ho|ot|te|eu|ut|th|hi|is|s','Opis','OPS0T0S','pist','uthi','Opisthoteu'),
 (258528,'Opisthoteuthis californiana',' O|Op|pi|is|st|th|ho|ot|te|eu|ut|th|hi|is|s | c|ca|al|li|if|fo|or|rn|ni|ia|an|na|a','Opis','OPS0T0SKLFRNN','pist','nian','Opisthoteu'),
 (258529,'opisthotic',' o|op|pi|is|st|th|ho|ot|ti|ic|c','opis','OPS0TK','pist','hoti','opisthotic'),
 (258530,'opisthotonic',' o|op|pi|is|st|th|ho|ot|to|on|ni|ic|c','opis','OPS0TNK','pist','toni','opisthoton'),
 (258531,'opisthotonoid',' o|op|pi|is|st|th|ho|ot|to|on|no|oi|id|d','opis','OPS0TNT','pist','onoi','opisthoton'),
 (258532,'opisthotonos',' o|op|pi|is|st|th|ho|ot|to|on|no|os|s','opis','OPS0TNS','pist','tono','opisthoton'),
 (258533,'opisthotonus',' o|op|pi|is|st|th|ho|ot|to|on|nu|us|s','opis','OPS0TNS','pist','tonu','opisthoton'),
 (258534,'Opistognathus',' O|Op|pi|is|st|to|og|gn|na|at|th|hu|us|s','Opis','OPSTKN0S','pist','athu','Opistognat');
INSERT INTO `m_spelling_dictionary` VALUES  (258535,'Opistognathus aurifrons',' O|Op|pi|is|st|to|og|gn|na|at|th|hu|us|s | a|au|ur|ri|if|fr|ro|on|ns|s','Opis','OPSTKN0SRFRNS','pist','fron','Opistognat'),
 (258536,'Opistognathus lonchurus',' O|Op|pi|is|st|to|og|gn|na|at|th|hu|us|s | l|lo|on|nc|ch|hu|ur|ru|us|s','Opis','OPSTKN0SLNXRS','pist','huru','Opistognat'),
 (258537,'Opistognathus macrognathus',' O|Op|pi|is|st|to|og|gn|na|at|th|hu|us|s | m|ma|ac|cr|ro|og|gn|na|at|th|hu|us|s','Opis','OPSTKN0SMKRKN0S','pist','athu','Opistognat'),
 (258538,'Opistognathus maxillosus',' O|Op|pi|is|st|to|og|gn|na|at|th|hu|us|s | m|ma|ax|xi|il|ll|lo|os|su|us|s','Opis','OPSTKN0SMKSLSS','pist','losu','Opistognat'),
 (258539,'Opistognathus melachasme',' O|Op|pi|is|st|to|og|gn|na|at|th|hu|us|s | m|me|el|la|ac|ch|ha|as|sm|me|e','Opis','OPSTKN0SMLXSM','pist','hasm','Opistognat'),
 (258540,'Opistognathus whitehursti',' O|Op|pi|is|st|to|og|gn|na|at|th|hu|us|s | w|wh|hi|it|te|eh|hu|ur|rs|st|ti|i','Opis','OPSTKN0SHTHRST','pist','urst','Opistognat'),
 (258541,'Opitz',' O|Op|pi|it|tz|z','Opit','OPTS','pitz','Opit','Opitz');
INSERT INTO `m_spelling_dictionary` VALUES  (258542,'Opitz\'s disease','','','',NULL,NULL,''),
 (258543,'Opitz\'s diseases','','','',NULL,NULL,''),
 (258544,'Opitz\'s syndrome','','','',NULL,NULL,''),
 (258545,'Opitz-Frias syndrome',' O|Op|pi|it|tz|z-|-F|Fr|ri|ia|as|s | s|sy|yn|nd|dr|ro|om|me|e','Opit','OPTSFRSSNTRM','pitz','drom','Opitz-Fria'),
 (258546,'Opitzes',' O|Op|pi|it|tz|ze|es|s','Opit','OPTSS','pitz','itze','Opitzes'),
 (258547,'opium',' o|op|pi|iu|um|m','opiu','OPM','pium','opiu','opium'),
 (258548,'opium poppies',' o|op|pi|iu|um|m | p|po|op|pp|pi|ie|es|s','opiu','OPMPPS','pium','ppie','opium popp'),
 (258549,'opium poppy',' o|op|pi|iu|um|m | p|po|op|pp|py|y','opiu','OPMPP','pium','popp','opium popp'),
 (258550,'opium tincture',' o|op|pi|iu|um|m | t|ti|in|nc|ct|tu|ur|re|e','opiu','OPMTNKTR','pium','ctur','opium tinc'),
 (258551,'opiumism',' o|op|pi|iu|um|mi|is|sm|m','opiu','OPMSM','pium','umis','opiumism'),
 (258552,'Oplegnathus fasciatus',' O|Op|pl|le|eg|gn|na|at|th|hu|us|s | f|fa|as|sc|ci|ia|at|tu|us|s','Ople','OPLKN0SFSXTS','pleg','iatu','Oplegnathu'),
 (258553,'Oplopanax',' O|Op|pl|lo|op|pa|an|na|ax|x','Oplo','OPLPNKS','plop','pana','Oplopanax');
INSERT INTO `m_spelling_dictionary` VALUES  (258554,'Oplopanax elatus',' O|Op|pl|lo|op|pa|an|na|ax|x | e|el|la|at|tu|us|s','Oplo','OPLPNKSLTS','plop','latu','Oplopanax'),
 (258555,'Oplopanax horridus',' O|Op|pl|lo|op|pa|an|na|ax|x | h|ho|or|rr|ri|id|du|us|s','Oplo','OPLPNKSHRTS','plop','ridu','Oplopanax'),
 (258556,'Oplopanax japonicus',' O|Op|pl|lo|op|pa|an|na|ax|x | j|ja|ap|po|on|ni|ic|cu|us|s','Oplo','OPLPNKSJPNKS','plop','nicu','Oplopanax'),
 (258557,'Oplurus',' O|Op|pl|lu|ur|ru|us|s','Oplu','OPLRS','plur','luru','Oplurus'),
 (258558,'Oplurus cuvieri',' O|Op|pl|lu|ur|ru|us|s | c|cu|uv|vi|ie|er|ri|i','Oplu','OPLRSKFR','plur','vier','Oplurus cu'),
 (258559,'Oplurus cyclurus',' O|Op|pl|lu|ur|ru|us|s | c|cy|yc|cl|lu|ur|ru|us|s','Oplu','OPLRSSKLRS','plur','luru','Oplurus cy'),
 (258560,'Oplurus quadrimaculatus',' O|Op|pl|lu|ur|ru|us|s | q|qu|ua|ad|dr|ri|im|ma|ac|cu|ul|la|at|tu|us|s','Oplu','OPLRSKTRMKLTS','plur','latu','Oplurus qu'),
 (258561,'OpMNPV',' O|Op|pM|MN|NP|PV|V','OpMN','OPMNPF','pMNP','pMNP','OpMNPV'),
 (258562,'OPMPTO',' O|OP|PM|MP|PT|TO|O','OPMP','OPMPT','PMPT','PMPT','OPMPTO');
INSERT INTO `m_spelling_dictionary` VALUES  (258563,'OPNU',' O|OP|PN|NU|U','OPNU','OPN','PNU','OPNU','OPNU'),
 (258564,'opocephali',' o|op|po|oc|ce|ep|ph|ha|al|li|i','opoc','OPSFL','poce','phal','opocephali'),
 (258565,'opocephalus',' o|op|po|oc|ce|ep|ph|ha|al|lu|us|s','opoc','OPSFLS','poce','halu','opocephalu'),
 (258566,'opocephaluses',' o|op|po|oc|ce|ep|ph|ha|al|lu|us|se|es|s','opoc','OPSFLSS','poce','luse','opocephalu'),
 (258567,'opodidymi',' o|op|po|od|di|id|dy|ym|mi|i','opod','OPTTM','podi','idym','opodidymi'),
 (258568,'opodidymus',' o|op|po|od|di|id|dy|ym|mu|us|s','opod','OPTTMS','podi','dymu','opodidymus'),
 (258569,'opodidymuses',' o|op|po|od|di|id|dy|ym|mu|us|se|es|s','opod','OPTTMSS','podi','muse','opodidymus'),
 (258570,'opodymi',' o|op|po|od|dy|ym|mi|i','opod','OPTM','pody','odym','opodymi'),
 (258571,'opodymus',' o|op|po|od|dy|ym|mu|us|s','opod','OPTMS','pody','dymu','opodymus'),
 (258572,'opodymuses',' o|op|po|od|dy|ym|mu|us|se|es|s','opod','OPTMSS','pody','muse','opodymuses'),
 (258573,'opoka',' o|op|po|ok|ka|a','opok','OPK','poka','opok','opoka');
INSERT INTO `m_spelling_dictionary` VALUES  (258574,'Opopanax',' O|Op|po|op|pa|an|na|ax|x','Opop','OPPNKS','popa','pana','Opopanax'),
 (258575,'Opopanax hispidus',' O|Op|po|op|pa|an|na|ax|x | h|hi|is|sp|pi|id|du|us|s','Opop','OPPNKSHSPTS','popa','pidu','Opopanax h'),
 (258576,'opossum',' o|op|po|os|ss|su|um|m','opos','OPSM','poss','ossu','opossum'),
 (258577,'opossum pipefish',' o|op|po|os|ss|su|um|m | p|pi|ip|pe|ef|fi|is|sh|h','opos','OPSMPPFX','poss','efis','opossum pi'),
 (258578,'opossum pipefishes',' o|op|po|os|ss|su|um|m | p|pi|ip|pe|ef|fi|is|sh|he|es|s','opos','OPSMPPFXS','poss','ishe','opossum pi'),
 (258579,'opossums',' o|op|po|os|ss|su|um|ms|s','opos','OPSMS','poss','ssum','opossums'),
 (258580,'opotow',' o|op|po|ot|to|ow|w','opot','OPT','poto','poto','opotow'),
 (258581,'Oppenheim',' O|Op|pp|pe|en|nh|he|ei|im|m','Oppe','OPNHM','ppen','nhei','Oppenheim'),
 (258582,'Oppenheim disease',' O|Op|pp|pe|en|nh|he|ei|im|m | d|di|is|se|ea|as|se|e','Oppe','OPNHMTSS','ppen','seas','Oppenheim'),
 (258583,'Oppenheim diseases',' O|Op|pp|pe|en|nh|he|ei|im|m | d|di|is|se|ea|as|se|es|s','Oppe','OPNHMTSSS','ppen','ease','Oppenheim');
INSERT INTO `m_spelling_dictionary` VALUES  (258584,'Oppenheim\'s amyotonia','','','',NULL,NULL,''),
 (258585,'Oppenheim\'s disease','','','',NULL,NULL,''),
 (258586,'Oppenheim\'s diseases','','','',NULL,NULL,''),
 (258587,'Oppenheim\'s gait','','','',NULL,NULL,''),
 (258588,'Oppenheim\'s gaits','','','',NULL,NULL,''),
 (258589,'Oppenheim-Urbach disease',' O|Op|pp|pe|en|nh|he|ei|im|m-|-U|Ur|rb|ba|ac|ch|h | d|di|is|se|ea|as|se|e','Oppe','OPNHMRBXTSS','ppen','seas','Oppenheim-'),
 (258590,'Oppenheim-Urbach necrobiosis lipoidica',' O|Op|pp|pe|en|nh|he|ei|im|m-|-U|Ur|rb|ba|ac|ch|h | n|ne|ec|cr|ro|ob|bi|io|os|si|is|s | l|li|ip|po|oi|id|di|ic|ca|a','Oppe','OPNHMRBXNKRBSSLPTK','ppen','idic','Oppenheim-'),
 (258591,'Oppenheimer',' O|Op|pp|pe|en|nh|he|ei|im|me|er|r','Oppe','OPNHMR','ppen','eime','Oppenheime'),
 (258592,'Oppenheimers',' O|Op|pp|pe|en|nh|he|ei|im|me|er|rs|s','Oppe','OPNHMRS','ppen','imer','Oppenheime'),
 (258593,'Oppenheims',' O|Op|pp|pe|en|nh|he|ei|im|ms|s','Oppe','OPNHMS','ppen','heim','Oppenheims'),
 (258594,'opponency',' o|op|pp|po|on|ne|en|nc|cy|y','oppo','OPNNS','ppon','nenc','opponency');
INSERT INTO `m_spelling_dictionary` VALUES  (258595,'opponens',' o|op|pp|po|on|ne|en|ns|s','oppo','OPNNS','ppon','onen','opponens'),
 (258596,'opponens pollicis',' o|op|pp|po|on|ne|en|ns|s | p|po|ol|ll|li|ic|ci|is|s','oppo','OPNNSPLSS','ppon','lici','opponens p'),
 (258597,'opponens-plasties',' o|op|pp|po|on|ne|en|ns|s-|-p|pl|la|as|st|ti|ie|es|s','oppo','OPNNSPLSTS','ppon','stie','opponens-p'),
 (258598,'opponens-plasty',' o|op|pp|po|on|ne|en|ns|s-|-p|pl|la|as|st|ty|y','oppo','OPNNSPLST','ppon','last','opponens-p'),
 (258599,'opponensplasties',' o|op|pp|po|on|ne|en|ns|sp|pl|la|as|st|ti|ie|es|s','oppo','OPNNSPLSTS','ppon','stie','opponenspl'),
 (258600,'opponensplasty',' o|op|pp|po|on|ne|en|ns|sp|pl|la|as|st|ty|y','oppo','OPNNSPLST','ppon','last','opponenspl'),
 (258601,'opponent',' o|op|pp|po|on|ne|en|nt|t','oppo','OPNNT','ppon','onen','opponent'),
 (258602,'opponents',' o|op|pp|po|on|ne|en|nt|ts|s','oppo','OPNNTS','ppon','nent','opponents'),
 (258603,'opportune',' o|op|pp|po|or|rt|tu|un|ne|e','oppo','OPRTN','ppor','rtun','opportune'),
 (258604,'opportuneness',' o|op|pp|po|or|rt|tu|un|ne|en|ne|es|ss|s','oppo','OPRTNNS','ppor','enes','opportunen');
INSERT INTO `m_spelling_dictionary` VALUES  (258605,'opportunism',' o|op|pp|po|or|rt|tu|un|ni|is|sm|m','oppo','OPRTNSM','ppor','unis','opportunis'),
 (258606,'opportunist',' o|op|pp|po|or|rt|tu|un|ni|is|st|t','oppo','OPRTNST','ppor','unis','opportunis'),
 (258607,'opportunistic',' o|op|pp|po|or|rt|tu|un|ni|is|st|ti|ic|c','oppo','OPRTNSTK','ppor','isti','opportunis'),
 (258608,'opportunistic infection',' o|op|pp|po|or|rt|tu|un|ni|is|st|ti|ic|c | i|in|nf|fe|ec|ct|ti|io|on|n','oppo','OPRTNSTKNFKXN','ppor','ctio','opportunis'),
 (258609,'opportunistic infections',' o|op|pp|po|or|rt|tu|un|ni|is|st|ti|ic|c | i|in|nf|fe|ec|ct|ti|io|on|ns|s','oppo','OPRTNSTKNFKXNS','ppor','tion','opportunis'),
 (258610,'opportunistically',' o|op|pp|po|or|rt|tu|un|ni|is|st|ti|ic|ca|al|ll|ly|y','oppo','OPRTNSTKL','ppor','call','opportunis'),
 (258611,'opportunists',' o|op|pp|po|or|rt|tu|un|ni|is|st|ts|s','oppo','OPRTNSTS','ppor','nist','opportunis'),
 (258612,'opportunities',' o|op|pp|po|or|rt|tu|un|ni|it|ti|ie|es|s','oppo','OPRTNTS','ppor','itie','opportunit'),
 (258613,'opportunity',' o|op|pp|po|or|rt|tu|un|ni|it|ty|y','oppo','OPRTNT','ppor','unit','opportunit');
INSERT INTO `m_spelling_dictionary` VALUES  (258614,'opposable',' o|op|pp|po|os|sa|ab|bl|le|e','oppo','OPSBL','ppos','sabl','opposable'),
 (258615,'oppose',' o|op|pp|po|os|se|e','oppo','OPS','ppos','ppos','oppose'),
 (258616,'opposed',' o|op|pp|po|os|se|ed|d','oppo','OPST','ppos','pose','opposed'),
 (258617,'opposes',' o|op|pp|po|os|se|es|s','oppo','OPSS','ppos','pose','opposes'),
 (258618,'opposing',' o|op|pp|po|os|si|in|ng|g','oppo','OPSNK','ppos','osin','opposing'),
 (258619,'opposite',' o|op|pp|po|os|si|it|te|e','oppo','OPST','ppos','osit','opposite'),
 (258620,'oppositely',' o|op|pp|po|os|si|it|te|el|ly|y','oppo','OPSTL','ppos','itel','oppositely'),
 (258621,'opposites',' o|op|pp|po|os|si|it|te|es|s','oppo','OPSTS','ppos','site','opposites'),
 (258622,'opposition',' o|op|pp|po|os|si|it|ti|io|on|n','oppo','OPSXN','ppos','itio','opposition'),
 (258623,'oppositional',' o|op|pp|po|os|si|it|ti|io|on|na|al|l','oppo','OPSXNL','ppos','iona','opposition'),
 (258624,'oppositional defiant disorder',' o|op|pp|po|os|si|it|ti|io|on|na|al|l | d|de|ef|fi|ia|an|nt|t | d|di|is|so|or|rd|de|er|r','oppo','OPSXNLTFNTTSRTR','ppos','orde','opposition'),
 (258625,'oppositionality',' o|op|pp|po|os|si|it|ti|io|on|na|al|li|it|ty|y','oppo','OPSXNLT','ppos','alit','opposition');
INSERT INTO `m_spelling_dictionary` VALUES  (258626,'oppositions',' o|op|pp|po|os|si|it|ti|io|on|ns|s','oppo','OPSXNS','ppos','tion','opposition'),
 (258627,'oppositipolar',' o|op|pp|po|os|si|it|ti|ip|po|ol|la|ar|r','oppo','OPSTPLR','ppos','pola','oppositipo'),
 (258628,'oppress',' o|op|pp|pr|re|es|ss|s','oppr','OPRS','ppre','pres','oppress'),
 (258629,'oppressed',' o|op|pp|pr|re|es|ss|se|ed|d','oppr','OPRST','ppre','esse','oppressed'),
 (258630,'oppresses',' o|op|pp|pr|re|es|ss|se|es|s','oppr','OPRSS','ppre','esse','oppresses'),
 (258631,'oppressing',' o|op|pp|pr|re|es|ss|si|in|ng|g','oppr','OPRSNK','ppre','ssin','oppressing'),
 (258632,'oppression',' o|op|pp|pr|re|es|ss|si|io|on|n','oppr','OPRSN','ppre','ssio','oppression'),
 (258633,'oppressions',' o|op|pp|pr|re|es|ss|si|io|on|ns|s','oppr','OPRSNS','ppre','sion','oppression'),
 (258634,'oppressive',' o|op|pp|pr|re|es|ss|si|iv|ve|e','oppr','OPRSF','ppre','ssiv','oppressive'),
 (258635,'oppressively',' o|op|pp|pr|re|es|ss|si|iv|ve|el|ly|y','oppr','OPRSFL','ppre','ivel','oppressive'),
 (258636,'opprobrious',' o|op|pp|pr|ro|ob|br|ri|io|ou|us|s','oppr','OPRBRS','ppro','riou','opprobriou');
INSERT INTO `m_spelling_dictionary` VALUES  (258637,'opprobrium',' o|op|pp|pr|ro|ob|br|ri|iu|um|m','oppr','OPRBRM','ppro','briu','opprobrium'),
 (258638,'oppugn',' o|op|pp|pu|ug|gn|n','oppu','OPN','ppug','ppug','oppugn'),
 (258639,'oppugned',' o|op|pp|pu|ug|gn|ne|ed|d','oppu','OPNT','ppug','ugne','oppugned'),
 (258640,'oppugning',' o|op|pp|pu|ug|gn|ni|in|ng|g','oppu','OPKNNK','ppug','gnin','oppugning'),
 (258641,'oppugns',' o|op|pp|pu|ug|gn|ns|s','oppu','OPKNS','ppug','pugn','oppugns'),
 (258642,'oPRL',' o|oP|PR|RL|L','oPRL','OPRL','PRL','oPRL','oPRL'),
 (258643,'oPRL\'s','','','',NULL,NULL,''),
 (258644,'oPRLs',' o|oP|PR|RL|Ls|s','oPRL','OPRLS','PRLs','oPRL','oPRLs'),
 (258645,'opromazine',' o|op|pr|ro|om|ma|az|zi|in|ne|e','opro','OPRMSN','prom','azin','opromazine'),
 (258646,'OPRT',' O|OP|PR|RT|T','OPRT','OPRT','PRT','OPRT','OPRT'),
 (258647,'OPs',' O|OP|Ps|s','OPs','OPS','Ps','OPs','OPs'),
 (258648,'Opsanus',' O|Op|ps|sa|an|nu|us|s','Opsa','OPSNS','psan','sanu','Opsanus'),
 (258649,'Opsanus beta',' O|Op|ps|sa|an|nu|us|s | b|be|et|ta|a','Opsa','OPSNSBT','psan',' bet','Opsanus be'),
 (258650,'Opsanus pardus',' O|Op|ps|sa|an|nu|us|s | p|pa|ar|rd|du|us|s','Opsa','OPSNSPRTS','psan','ardu','Opsanus pa');
INSERT INTO `m_spelling_dictionary` VALUES  (258651,'Opsanus tau',' O|Op|ps|sa|an|nu|us|s | t|ta|au|u','Opsa','OPSNST','psan','s ta','Opsanus ta'),
 (258652,'opsialgia',' o|op|ps|si|ia|al|lg|gi|ia|a','opsi','OPXLJ','psia','algi','opsialgia'),
 (258653,'opsin',' o|op|ps|si|in|n','opsi','OPSN','psin','opsi','opsin'),
 (258654,'opsins',' o|op|ps|si|in|ns|s','opsi','OPSNS','psin','psin','opsins'),
 (258655,'Opsiphanes cassina',' O|Op|ps|si|ip|ph|ha|an|ne|es|s | c|ca|as|ss|si|in|na|a','Opsi','OPSFNSKSN','psip','ssin','Opsiphanes'),
 (258656,'opsismodysplasia',' o|op|ps|si|is|sm|mo|od|dy|ys|sp|pl|la|as|si|ia|a','opsi','OPSSMTSPLX','psis','lasi','opsismodys'),
 (258657,'OpSite',' O|Op|pS|Si|it|te|e','OpSi','OPST','pSit','pSit','OpSite'),
 (258658,'opsiture',' o|op|ps|si|it|tu|ur|re|e','opsi','OPSTR','psit','itur','opsiture'),
 (258659,'opsoclonia',' o|op|ps|so|oc|cl|lo|on|ni|ia|a','opso','OPSKLN','psoc','loni','opsoclonia'),
 (258660,'opsoclonus',' o|op|ps|so|oc|cl|lo|on|nu|us|s','opso','OPSKLNS','psoc','lonu','opsoclonus'),
 (258661,'opsoclonus-myoclonus syndrome',' o|op|ps|so|oc|cl|lo|on|nu|us|s-|-m|my|yo|oc|cl|lo|on|nu|us|s | s|sy|yn|nd|dr|ro|om|me|e','opso','OPSKLNSMYKLNSSNTRM','psoc','drom','opsoclonus');
INSERT INTO `m_spelling_dictionary` VALUES  (258662,'opsonic',' o|op|ps|so|on|ni|ic|c','opso','OPSNK','pson','soni','opsonic'),
 (258663,'opsonic activity',' o|op|ps|so|on|ni|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','opso','OPSNKKTFT','pson','ivit','opsonic ac'),
 (258664,'opsonic index',' o|op|ps|so|on|ni|ic|c | i|in|nd|de|ex|x','opso','OPSNKNTKS','pson','inde','opsonic in'),
 (258665,'opsonic indexes',' o|op|ps|so|on|ni|ic|c | i|in|nd|de|ex|xe|es|s','opso','OPSNKNTKSS','pson','dexe','opsonic in'),
 (258666,'opsonic indices',' o|op|ps|so|on|ni|ic|c | i|in|nd|di|ic|ce|es|s','opso','OPSNKNTSS','pson','dice','opsonic in'),
 (258667,'opsoniferous',' o|op|ps|so|on|ni|if|fe|er|ro|ou|us|s','opso','OPSNFRS','pson','erou','opsonifero'),
 (258668,'opsonification',' o|op|ps|so|on|ni|if|fi|ic|ca|at|ti|io|on|n','opso','OPSNFKXN','pson','atio','opsonifica'),
 (258669,'opsonified',' o|op|ps|so|on|ni|if|fi|ie|ed|d','opso','OPSNFT','pson','ifie','opsonified'),
 (258670,'opsonifies',' o|op|ps|so|on|ni|if|fi|ie|es|s','opso','OPSNFS','pson','ifie','opsonifies'),
 (258671,'opsonify',' o|op|ps|so|on|ni|if|fy|y','opso','OPSNF','pson','onif','opsonify');
INSERT INTO `m_spelling_dictionary` VALUES  (258672,'opsonifying',' o|op|ps|so|on|ni|if|fy|yi|in|ng|g','opso','OPSNFYNK','pson','fyin','opsonifyin'),
 (258673,'opsonin',' o|op|ps|so|on|ni|in|n','opso','OPSNN','pson','soni','opsonin'),
 (258674,'opsonins',' o|op|ps|so|on|ni|in|ns|s','opso','OPSNNS','pson','onin','opsonins'),
 (258675,'opsonisation',' o|op|ps|so|on|ni|is|sa|at|ti|io|on|n','opso','OPSNSXN','pson','atio','opsonisati'),
 (258676,'opsonise',' o|op|ps|so|on|ni|is|se|e','opso','OPSNS','pson','onis','opsonise'),
 (258677,'opsonised',' o|op|ps|so|on|ni|is|se|ed|d','opso','OPSNST','pson','nise','opsonised'),
 (258678,'opsonises',' o|op|ps|so|on|ni|is|se|es|s','opso','OPSNSS','pson','nise','opsonises'),
 (258679,'opsonising',' o|op|ps|so|on|ni|is|si|in|ng|g','opso','OPSNSNK','pson','isin','opsonising'),
 (258680,'opsonization',' o|op|ps|so|on|ni|iz|za|at|ti|io|on|n','opso','OPSNSXN','pson','atio','opsonizati'),
 (258681,'opsonize',' o|op|ps|so|on|ni|iz|ze|e','opso','OPSNS','pson','oniz','opsonize'),
 (258682,'opsonized',' o|op|ps|so|on|ni|iz|ze|ed|d','opso','OPSNST','pson','nize','opsonized');
INSERT INTO `m_spelling_dictionary` VALUES  (258683,'opsonizes',' o|op|ps|so|on|ni|iz|ze|es|s','opso','OPSNSS','pson','nize','opsonizes'),
 (258684,'opsonizing',' o|op|ps|so|on|ni|iz|zi|in|ng|g','opso','OPSNSNK','pson','izin','opsonizing'),
 (258685,'opsonocytophagic',' o|op|ps|so|on|no|oc|cy|yt|to|op|ph|ha|ag|gi|ic|c','opso','OPSNSTFJK','pson','hagi','opsonocyto'),
 (258686,'opsonocytophagic index',' o|op|ps|so|on|no|oc|cy|yt|to|op|ph|ha|ag|gi|ic|c | i|in|nd|de|ex|x','opso','OPSNSTFJKNTKS','pson','inde','opsonocyto'),
 (258687,'opsonocytophagic indexes',' o|op|ps|so|on|no|oc|cy|yt|to|op|ph|ha|ag|gi|ic|c | i|in|nd|de|ex|xe|es|s','opso','OPSNSTFJKNTKSS','pson','dexe','opsonocyto'),
 (258688,'opsonocytophagic indices',' o|op|ps|so|on|no|oc|cy|yt|to|op|ph|ha|ag|gi|ic|c | i|in|nd|di|ic|ce|es|s','opso','OPSNSTFJKNTSS','pson','dice','opsonocyto'),
 (258689,'opsonophagocytic',' o|op|ps|so|on|no|op|ph|ha|ag|go|oc|cy|yt|ti|ic|c','opso','OPSNFKSTK','pson','cyti','opsonophag'),
 (258690,'opsonophagocytoses',' o|op|ps|so|on|no|op|ph|ha|ag|go|oc|cy|yt|to|os|se|es|s','opso','OPSNFKSTSS','pson','tose','opsonophag'),
 (258691,'opsonophagocytosis',' o|op|ps|so|on|no|op|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','opso','OPSNFKSTSS','pson','tosi','opsonophag');
INSERT INTO `m_spelling_dictionary` VALUES  (258692,'opsonophilic',' o|op|ps|so|on|no|op|ph|hi|il|li|ic|c','opso','OPSNFLK','pson','hili','opsonophil'),
 (258693,'opsonophoric',' o|op|ps|so|on|no|op|ph|ho|or|ri|ic|c','opso','OPSNFRK','pson','hori','opsonophor'),
 (258694,'opt',' o|op|pt|t','opt','OPT','pt','opt','opt'),
 (258695,'Optalgin',' O|Op|pt|ta|al|lg|gi|in|n','Opta','OPTLJN','ptal','algi','Optalgin'),
 (258696,'optalidon',' o|op|pt|ta|al|li|id|do|on|n','opta','OPTLTN','ptal','lido','optalidon'),
 (258697,'optative',' o|op|pt|ta|at|ti|iv|ve|e','opta','OPTTF','ptat','ativ','optative'),
 (258698,'optec',' o|op|pt|te|ec|c','opte','OPTK','ptec','opte','optec'),
 (258699,'opted',' o|op|pt|te|ed|d','opte','OPTT','pted','opte','opted'),
 (258700,'opthalmic',' o|op|pt|th|ha|al|lm|mi|ic|c','opth','OP0LMK','ptha','almi','opthalmic'),
 (258701,'opthalmogyric',' o|op|pt|th|ha|al|lm|mo|og|gy|yr|ri|ic|c','opth','OP0LMJRK','ptha','gyri','opthalmogy'),
 (258702,'optibond',' o|op|pt|ti|ib|bo|on|nd|d','opti','OPTBNT','ptib','ibon','optibond'),
 (258703,'optic',' o|op|pt|ti|ic|c','opti','OPTK','ptic','opti','optic');
INSERT INTO `m_spelling_dictionary` VALUES  (258704,'optic aphasia',' o|op|pt|ti|ic|c | a|ap|ph|ha|as|si|ia|a','opti','OPTKFX','ptic','hasi','optic apha'),
 (258705,'optic atrophies',' o|op|pt|ti|ic|c | a|at|tr|ro|op|ph|hi|ie|es|s','opti','OPTKTRFS','ptic','phie','optic atro'),
 (258706,'optic atrophy',' o|op|pt|ti|ic|c | a|at|tr|ro|op|ph|hy|y','opti','OPTKTRF','ptic','roph','optic atro'),
 (258707,'optic axis',' o|op|pt|ti|ic|c | a|ax|xi|is|s','opti','OPTKKSS','ptic',' axi','optic axis'),
 (258708,'optic canal',' o|op|pt|ti|ic|c | c|ca|an|na|al|l','opti','OPTKKNL','ptic','cana','optic cana'),
 (258709,'optic canals',' o|op|pt|ti|ic|c | c|ca|an|na|al|ls|s','opti','OPTKKNLS','ptic','anal','optic cana'),
 (258710,'optic chiasm',' o|op|pt|ti|ic|c | c|ch|hi|ia|as|sm|m','opti','OPTKXSM','ptic','hias','optic chia'),
 (258711,'optic chiasma',' o|op|pt|ti|ic|c | c|ch|hi|ia|as|sm|ma|a','opti','OPTKXSM','ptic','iasm','optic chia'),
 (258712,'optic chiasmata',' o|op|pt|ti|ic|c | c|ch|hi|ia|as|sm|ma|at|ta|a','opti','OPTKXSMT','ptic','smat','optic chia'),
 (258713,'optic cup',' o|op|pt|ti|ic|c | c|cu|up|p','opti','OPTKKP','ptic','c cu','optic cup');
INSERT INTO `m_spelling_dictionary` VALUES  (258714,'optic cups',' o|op|pt|ti|ic|c | c|cu|up|ps|s','opti','OPTKKPS','ptic',' cup','optic cups'),
 (258715,'optic decussation',' o|op|pt|ti|ic|c | d|de|ec|cu|us|ss|sa|at|ti|io|on|n','opti','OPTKTKSXN','ptic','atio','optic decu'),
 (258716,'optic decussations',' o|op|pt|ti|ic|c | d|de|ec|cu|us|ss|sa|at|ti|io|on|ns|s','opti','OPTKTKSXNS','ptic','tion','optic decu'),
 (258717,'optic disc',' o|op|pt|ti|ic|c | d|di|is|sc|c','opti','OPTKTSK','ptic',' dis','optic disc'),
 (258718,'optic discs',' o|op|pt|ti|ic|c | d|di|is|sc|cs|s','opti','OPTKTSKS','ptic','disc','optic disc'),
 (258719,'optic disk',' o|op|pt|ti|ic|c | d|di|is|sk|k','opti','OPTKTSK','ptic',' dis','optic disk'),
 (258720,'optic disks',' o|op|pt|ti|ic|c | d|di|is|sk|ks|s','opti','OPTKTSKS','ptic','disk','optic disk'),
 (258721,'optic foramen',' o|op|pt|ti|ic|c | f|fo|or|ra|am|me|en|n','opti','OPTKFRMN','ptic','rame','optic fora'),
 (258722,'optic foramens',' o|op|pt|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','opti','OPTKFRMNS','ptic','amen','optic fora'),
 (258723,'optic foramina',' o|op|pt|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','opti','OPTKFRMN','ptic','amin','optic fora');
INSERT INTO `m_spelling_dictionary` VALUES  (258724,'optic ganglia',' o|op|pt|ti|ic|c | g|ga|an|ng|gl|li|ia|a','opti','OPTKKNKL','ptic','ngli','optic gang'),
 (258725,'optic ganglion',' o|op|pt|ti|ic|c | g|ga|an|ng|gl|li|io|on|n','opti','OPTKKNKLN','ptic','glio','optic gang'),
 (258726,'optic ganglions',' o|op|pt|ti|ic|c | g|ga|an|ng|gl|li|io|on|ns|s','opti','OPTKKNKLNS','ptic','lion','optic gang'),
 (258727,'optic glioma',' o|op|pt|ti|ic|c | g|gl|li|io|om|ma|a','opti','OPTKKLM','ptic','liom','optic glio'),
 (258728,'optic gliomas',' o|op|pt|ti|ic|c | g|gl|li|io|om|ma|as|s','opti','OPTKKLMS','ptic','ioma','optic glio'),
 (258729,'optic gliomata',' o|op|pt|ti|ic|c | g|gl|li|io|om|ma|at|ta|a','opti','OPTKKLMT','ptic','omat','optic glio'),
 (258730,'optic lemnisci',' o|op|pt|ti|ic|c | l|le|em|mn|ni|is|sc|ci|i','opti','OPTKLMNS','ptic','nisc','optic lemn'),
 (258731,'optic lemniscus',' o|op|pt|ti|ic|c | l|le|em|mn|ni|is|sc|cu|us|s','opti','OPTKLMNSKS','ptic','iscu','optic lemn'),
 (258732,'optic lobe',' o|op|pt|ti|ic|c | l|lo|ob|be|e','opti','OPTKLB','ptic',' lob','optic lobe'),
 (258733,'optic lobes',' o|op|pt|ti|ic|c | l|lo|ob|be|es|s','opti','OPTKLBS','ptic','lobe','optic lobe');
INSERT INTO `m_spelling_dictionary` VALUES  (258734,'optic nerve',' o|op|pt|ti|ic|c | n|ne|er|rv|ve|e','opti','OPTKNRF','ptic','nerv','optic nerv'),
 (258735,'optic nerve section',' o|op|pt|ti|ic|c | n|ne|er|rv|ve|e | s|se|ec|ct|ti|io|on|n','opti','OPTKNRFSKXN','ptic','ctio','optic nerv'),
 (258736,'optic nerve sections',' o|op|pt|ti|ic|c | n|ne|er|rv|ve|e | s|se|ec|ct|ti|io|on|ns|s','opti','OPTKNRFSKXNS','ptic','tion','optic nerv'),
 (258737,'optic nerves',' o|op|pt|ti|ic|c | n|ne|er|rv|ve|es|s','opti','OPTKNRFS','ptic','erve','optic nerv'),
 (258738,'optic neuritides',' o|op|pt|ti|ic|c | n|ne|eu|ur|ri|it|ti|id|de|es|s','opti','OPTKNRTTS','ptic','tide','optic neur'),
 (258739,'optic neuritis',' o|op|pt|ti|ic|c | n|ne|eu|ur|ri|it|ti|is|s','opti','OPTKNRTS','ptic','riti','optic neur'),
 (258740,'optic neuroencephalomyelopathy',' o|op|pt|ti|ic|c | n|ne|eu|ur|ro|oe|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|lo|op|pa|at|th|hy|y','opti','OPTKNRNSFLMYLP0','ptic','path','optic neur'),
 (258741,'optic neurophathy',' o|op|pt|ti|ic|c | n|ne|eu|ur|ro|op|ph|ha|at|th|hy|y','opti','OPTKNRF0','ptic','hath','optic neur'),
 (258742,'optic papilla',' o|op|pt|ti|ic|c | p|pa|ap|pi|il|ll|la|a','opti','OPTKPPL','ptic','pill','optic papi');
INSERT INTO `m_spelling_dictionary` VALUES  (258743,'optic radiation',' o|op|pt|ti|ic|c | r|ra|ad|di|ia|at|ti|io|on|n','opti','OPTKRTXN','ptic','atio','optic radi'),
 (258744,'optic stalk',' o|op|pt|ti|ic|c | s|st|ta|al|lk|k','opti','OPTKSTLK','ptic','stal','optic stal'),
 (258745,'optic stalks',' o|op|pt|ti|ic|c | s|st|ta|al|lk|ks|s','opti','OPTKSTLKS','ptic','talk','optic stal'),
 (258746,'optic sulci',' o|op|pt|ti|ic|c | s|su|ul|lc|ci|i','opti','OPTKSLS','ptic','sulc','optic sulc'),
 (258747,'optic sulcus',' o|op|pt|ti|ic|c | s|su|ul|lc|cu|us|s','opti','OPTKSLKS','ptic','ulcu','optic sulc'),
 (258748,'optic tecta',' o|op|pt|ti|ic|c | t|te|ec|ct|ta|a','opti','OPTKTKT','ptic','tect','optic tect'),
 (258749,'optic tectum',' o|op|pt|ti|ic|c | t|te|ec|ct|tu|um|m','opti','OPTKTKTM','ptic','ectu','optic tect'),
 (258750,'optic tract',' o|op|pt|ti|ic|c | t|tr|ra|ac|ct|t','opti','OPTKTRKT','ptic','trac','optic trac'),
 (258751,'optic tracts',' o|op|pt|ti|ic|c | t|tr|ra|ac|ct|ts|s','opti','OPTKTRKTS','ptic','ract','optic trac'),
 (258752,'optic vesicle',' o|op|pt|ti|ic|c | v|ve|es|si|ic|cl|le|e','opti','OPTKFSKL','ptic','sicl','optic vesi');
INSERT INTO `m_spelling_dictionary` VALUES  (258753,'optic vesicles',' o|op|pt|ti|ic|c | v|ve|es|si|ic|cl|le|es|s','opti','OPTKFSKLS','ptic','icle','optic vesi'),
 (258754,'optical',' o|op|pt|ti|ic|ca|al|l','opti','OPTKL','ptic','tica','optical'),
 (258755,'optical activities',' o|op|pt|ti|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','opti','OPTKLKTFTS','ptic','itie','optical ac'),
 (258756,'optical activity',' o|op|pt|ti|ic|ca|al|l | a|ac|ct|ti|iv|vi|it|ty|y','opti','OPTKLKTFT','ptic','ivit','optical ac'),
 (258757,'optical alexia',' o|op|pt|ti|ic|ca|al|l | a|al|le|ex|xi|ia|a','opti','OPTKLLKS','ptic','lexi','optical al'),
 (258758,'optical densities',' o|op|pt|ti|ic|ca|al|l | d|de|en|ns|si|it|ti|ie|es|s','opti','OPTKLTNSTS','ptic','itie','optical de'),
 (258759,'optical density',' o|op|pt|ti|ic|ca|al|l | d|de|en|ns|si|it|ty|y','opti','OPTKLTNST','ptic','nsit','optical de'),
 (258760,'optical rotation',' o|op|pt|ti|ic|ca|al|l | r|ro|ot|ta|at|ti|io|on|n','opti','OPTKLRTXN','ptic','atio','optical ro'),
 (258761,'Optical Society of America',' O|Op|pt|ti|ic|ca|al|l | S|So|oc|ci|ie|et|ty|y | o|of|f | A|Am|me|er|ri|ic|ca|a','Opti','OPTKLSSTFMRK','ptic','eric','Optical So');
INSERT INTO `m_spelling_dictionary` VALUES  (258762,'optical whitener',' o|op|pt|ti|ic|ca|al|l | w|wh|hi|it|te|en|ne|er|r','opti','OPTKLHTNR','ptic','tene','optical wh'),
 (258763,'optical whiteners',' o|op|pt|ti|ic|ca|al|l | w|wh|hi|it|te|en|ne|er|rs|s','opti','OPTKLHTNRS','ptic','ener','optical wh'),
 (258764,'optically',' o|op|pt|ti|ic|ca|al|ll|ly|y','opti','OPTKL','ptic','call','optically'),
 (258765,'optically active',' o|op|pt|ti|ic|ca|al|ll|ly|y | a|ac|ct|ti|iv|ve|e','opti','OPTKLKTF','ptic','ctiv','optically'),
 (258766,'optically inactive',' o|op|pt|ti|ic|ca|al|ll|ly|y | i|in|na|ac|ct|ti|iv|ve|e','opti','OPTKLNKTF','ptic','ctiv','optically'),
 (258767,'optician',' o|op|pt|ti|ic|ci|ia|an|n','opti','OPTXN','ptic','icia','optician'),
 (258768,'opticianry',' o|op|pt|ti|ic|ci|ia|an|nr|ry|y','opti','OPTXNR','ptic','ianr','opticianry'),
 (258769,'opticians',' o|op|pt|ti|ic|ci|ia|an|ns|s','opti','OPTXNS','ptic','cian','opticians'),
 (258770,'optico-ciliary',' o|op|pt|ti|ic|co|o-|-c|ci|il|li|ia|ar|ry|y','opti','OPTKSLR','ptic','liar','optico-cil'),
 (258771,'opticochiasmatic',' o|op|pt|ti|ic|co|oc|ch|hi|ia|as|sm|ma|at|ti|ic|c','opti','OPTKXSMTK','ptic','mati','opticochia');
INSERT INTO `m_spelling_dictionary` VALUES  (258772,'opticociliary',' o|op|pt|ti|ic|co|oc|ci|il|li|ia|ar|ry|y','opti','OPTKSLR','ptic','liar','opticocili'),
 (258773,'opticokinetic',' o|op|pt|ti|ic|co|ok|ki|in|ne|et|ti|ic|c','opti','OPTKKNTK','ptic','neti','opticokine'),
 (258774,'opticon',' o|op|pt|ti|ic|co|on|n','opti','OPTKN','ptic','tico','opticon'),
 (258775,'opticons',' o|op|pt|ti|ic|co|on|ns|s','opti','OPTKNS','ptic','icon','opticons'),
 (258776,'opticopupillary',' o|op|pt|ti|ic|co|op|pu|up|pi|il|ll|la|ar|ry|y','opti','OPTKPPLR','ptic','llar','opticopupi'),
 (258777,'Opticrom',' O|Op|pt|ti|ic|cr|ro|om|m','Opti','OPTKRM','ptic','icro','Opticrom'),
 (258778,'optics',' o|op|pt|ti|ic|cs|s','opti','OPTKS','ptic','ptic','optics'),
 (258779,'optima',' o|op|pt|ti|im|ma|a','opti','OPTM','ptim','ptim','optima'),
 (258780,'optimal',' o|op|pt|ti|im|ma|al|l','opti','OPTML','ptim','tima','optimal'),
 (258781,'optimal cutting temperature',' o|op|pt|ti|im|ma|al|l | c|cu|ut|tt|ti|in|ng|g | t|te|em|mp|pe|er|ra|at|tu|ur|re|e','opti','OPTMLKTNKTMPRTR','ptim','atur','optimal cu'),
 (258782,'optimal cutting temperatures',' o|op|pt|ti|im|ma|al|l | c|cu|ut|tt|ti|in|ng|g | t|te|em|mp|pe|er|ra|at|tu|ur|re|es|s','opti','OPTMLKTNKTMPRTRS','ptim','ture','optimal cu');
INSERT INTO `m_spelling_dictionary` VALUES  (258783,'optimal dose',' o|op|pt|ti|im|ma|al|l | d|do|os|se|e','opti','OPTMLTS','ptim',' dos','optimal do'),
 (258784,'optimal doses',' o|op|pt|ti|im|ma|al|l | d|do|os|se|es|s','opti','OPTMLTSS','ptim','dose','optimal do'),
 (258785,'optimal immunomodulating dose',' o|op|pt|ti|im|ma|al|l | i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|ti|in|ng|g | d|do|os|se|e','opti','OPTMLMNMTLTNKTS','ptim',' dos','optimal im'),
 (258786,'optimal immunomodulating doses',' o|op|pt|ti|im|ma|al|l | i|im|mm|mu|un|no|om|mo|od|du|ul|la|at|ti|in|ng|g | d|do|os|se|es|s','opti','OPTMLMNMTLTNKTSS','ptim','dose','optimal im'),
 (258787,'optimal initial dilatation',' o|op|pt|ti|im|ma|al|l | i|in|ni|it|ti|ia|al|l | d|di|il|la|at|ta|at|ti|io|on|n','opti','OPTMLNXLTLTXN','ptim','atio','optimal in'),
 (258788,'optimal initial dilatations',' o|op|pt|ti|im|ma|al|l | i|in|ni|it|ti|ia|al|l | d|di|il|la|at|ta|at|ti|io|on|ns|s','opti','OPTMLNXLTLTXNS','ptim','tion','optimal in'),
 (258789,'optimalisation',' o|op|pt|ti|im|ma|al|li|is|sa|at|ti|io|on|n','opti','OPTMLSXN','ptim','atio','optimalisa'),
 (258790,'optimalise',' o|op|pt|ti|im|ma|al|li|is|se|e','opti','OPTMLS','ptim','alis','optimalise');
INSERT INTO `m_spelling_dictionary` VALUES  (258791,'optimalised',' o|op|pt|ti|im|ma|al|li|is|se|ed|d','opti','OPTMLST','ptim','lise','optimalise'),
 (258792,'optimalises',' o|op|pt|ti|im|ma|al|li|is|se|es|s','opti','OPTMLSS','ptim','lise','optimalise'),
 (258793,'optimalising',' o|op|pt|ti|im|ma|al|li|is|si|in|ng|g','opti','OPTMLSNK','ptim','isin','optimalisi'),
 (258794,'optimality',' o|op|pt|ti|im|ma|al|li|it|ty|y','opti','OPTMLT','ptim','alit','optimality'),
 (258795,'optimalization',' o|op|pt|ti|im|ma|al|li|iz|za|at|ti|io|on|n','opti','OPTMLSXN','ptim','atio','optimaliza'),
 (258796,'optimalize',' o|op|pt|ti|im|ma|al|li|iz|ze|e','opti','OPTMLS','ptim','aliz','optimalize'),
 (258797,'optimalized',' o|op|pt|ti|im|ma|al|li|iz|ze|ed|d','opti','OPTMLST','ptim','lize','optimalize'),
 (258798,'optimalizes',' o|op|pt|ti|im|ma|al|li|iz|ze|es|s','opti','OPTMLSS','ptim','lize','optimalize'),
 (258799,'optimalizing',' o|op|pt|ti|im|ma|al|li|iz|zi|in|ng|g','opti','OPTMLSNK','ptim','izin','optimalizi'),
 (258800,'optimally',' o|op|pt|ti|im|ma|al|ll|ly|y','opti','OPTML','ptim','mall','optimally');
INSERT INTO `m_spelling_dictionary` VALUES  (258801,'optimedin',' o|op|pt|ti|im|me|ed|di|in|n','opti','OPTMTN','ptim','medi','optimedin'),
 (258802,'optimine',' o|op|pt|ti|im|mi|in|ne|e','opti','OPTMN','ptim','imin','optimine'),
 (258803,'optimisation',' o|op|pt|ti|im|mi|is|sa|at|ti|io|on|n','opti','OPTMSXN','ptim','atio','optimisati'),
 (258804,'optimisations',' o|op|pt|ti|im|mi|is|sa|at|ti|io|on|ns|s','opti','OPTMSXNS','ptim','tion','optimisati'),
 (258805,'optimise',' o|op|pt|ti|im|mi|is|se|e','opti','OPTMS','ptim','imis','optimise'),
 (258806,'optimised',' o|op|pt|ti|im|mi|is|se|ed|d','opti','OPTMST','ptim','mise','optimised'),
 (258807,'optimises',' o|op|pt|ti|im|mi|is|se|es|s','opti','OPTMSS','ptim','mise','optimises'),
 (258808,'optimising',' o|op|pt|ti|im|mi|is|si|in|ng|g','opti','OPTMSNK','ptim','isin','optimising'),
 (258809,'optimism',' o|op|pt|ti|im|mi|is|sm|m','opti','OPTMSM','ptim','imis','optimism'),
 (258810,'optimist',' o|op|pt|ti|im|mi|is|st|t','opti','OPTMST','ptim','imis','optimist'),
 (258811,'optimistic',' o|op|pt|ti|im|mi|is|st|ti|ic|c','opti','OPTMSTK','ptim','isti','optimistic');
INSERT INTO `m_spelling_dictionary` VALUES  (258812,'optimistically',' o|op|pt|ti|im|mi|is|st|ti|ic|ca|al|ll|ly|y','opti','OPTMSTKL','ptim','call','optimistic'),
 (258813,'optimists',' o|op|pt|ti|im|mi|is|st|ts|s','opti','OPTMSTS','ptim','mist','optimists'),
 (258814,'optimization',' o|op|pt|ti|im|mi|iz|za|at|ti|io|on|n','opti','OPTMSXN','ptim','atio','optimizati'),
 (258815,'optimizations',' o|op|pt|ti|im|mi|iz|za|at|ti|io|on|ns|s','opti','OPTMSXNS','ptim','tion','optimizati'),
 (258816,'optimize',' o|op|pt|ti|im|mi|iz|ze|e','opti','OPTMS','ptim','imiz','optimize'),
 (258817,'optimized',' o|op|pt|ti|im|mi|iz|ze|ed|d','opti','OPTMST','ptim','mize','optimized'),
 (258818,'optimizes',' o|op|pt|ti|im|mi|iz|ze|es|s','opti','OPTMSS','ptim','mize','optimizes'),
 (258819,'optimizing',' o|op|pt|ti|im|mi|iz|zi|in|ng|g','opti','OPTMSNK','ptim','izin','optimizing'),
 (258820,'Optimoist',' O|Op|pt|ti|im|mo|oi|is|st|t','Opti','OPTMST','ptim','mois','Optimoist'),
 (258821,'Optimol',' O|Op|pt|ti|im|mo|ol|l','Opti','OPTML','ptim','timo','Optimol'),
 (258822,'optimum',' o|op|pt|ti|im|mu|um|m','opti','OPTMM','ptim','timu','optimum');
INSERT INTO `m_spelling_dictionary` VALUES  (258823,'optimums',' o|op|pt|ti|im|mu|um|ms|s','opti','OPTMMS','ptim','imum','optimums'),
 (258824,'opting',' o|op|pt|ti|in|ng|g','opti','OPTNK','ptin','ptin','opting'),
 (258825,'option',' o|op|pt|ti|io|on|n','opti','OPXN','ptio','ptio','option'),
 (258826,'optional',' o|op|pt|ti|io|on|na|al|l','opti','OPXNL','ptio','iona','optional'),
 (258827,'optionally',' o|op|pt|ti|io|on|na|al|ll|ly|y','opti','OPXNL','ptio','nall','optionally'),
 (258828,'options',' o|op|pt|ti|io|on|ns|s','opti','OPXNS','ptio','tion','options'),
 (258829,'Optipress',' O|Op|pt|ti|ip|pr|re|es|ss|s','Opti','OPTPRS','ptip','pres','Optipress'),
 (258830,'Optiprime',' O|Op|pt|ti|ip|pr|ri|im|me|e','Opti','OPTPRM','ptip','prim','Optiprime'),
 (258831,'optisol',' o|op|pt|ti|is|so|ol|l','opti','OPTSL','ptis','tiso','optisol'),
 (258832,'Optison',' O|Op|pt|ti|is|so|on|n','Opti','OPTSN','ptis','tiso','Optison'),
 (258833,'opto-acoustic',' o|op|pt|to|o-|-a|ac|co|ou|us|st|ti|ic|c','opto','OPTKSTK','pto-','usti','opto-acous'),
 (258834,'opto-electronic',' o|op|pt|to|o-|-e|el|le|ec|ct|tr|ro|on|ni|ic|c','opto','OPTLKTRNK','pto-','roni','opto-elect');
INSERT INTO `m_spelling_dictionary` VALUES  (258835,'opto-electronically',' o|op|pt|to|o-|-e|el|le|ec|ct|tr|ro|on|ni|ic|ca|al|ll|ly|y','opto','OPTLKTRNKL','pto-','call','opto-elect'),
 (258836,'opto-electronics',' o|op|pt|to|o-|-e|el|le|ec|ct|tr|ro|on|ni|ic|cs|s','opto','OPTLKTRNKS','pto-','onic','opto-elect'),
 (258837,'opto-kinetic',' o|op|pt|to|o-|-k|ki|in|ne|et|ti|ic|c','opto','OPTKNTK','pto-','neti','opto-kinet'),
 (258838,'optochiasmic',' o|op|pt|to|oc|ch|hi|ia|as|sm|mi|ic|c','opto','OPTXSMK','ptoc','asmi','optochiasm'),
 (258839,'optochin',' o|op|pt|to|oc|ch|hi|in|n','opto','OPTXN','ptoc','ochi','optochin'),
 (258840,'optochine',' o|op|pt|to|oc|ch|hi|in|ne|e','opto','OPTXN','ptoc','chin','optochine'),
 (258841,'optocillin',' o|op|pt|to|oc|ci|il|ll|li|in|n','opto','OPTSLN','ptoc','illi','optocillin'),
 (258842,'optoelectronic',' o|op|pt|to|oe|el|le|ec|ct|tr|ro|on|ni|ic|c','opto','OPTLKTRNK','ptoe','roni','optoelectr'),
 (258843,'optoelectronically',' o|op|pt|to|oe|el|le|ec|ct|tr|ro|on|ni|ic|ca|al|ll|ly|y','opto','OPTLKTRNKL','ptoe','call','optoelectr'),
 (258844,'optogram',' o|op|pt|to|og|gr|ra|am|m','opto','OPTKRM','ptog','ogra','optogram');
INSERT INTO `m_spelling_dictionary` VALUES  (258845,'optograms',' o|op|pt|to|og|gr|ra|am|ms|s','opto','OPTKRMS','ptog','gram','optograms'),
 (258846,'optokinetic',' o|op|pt|to|ok|ki|in|ne|et|ti|ic|c','opto','OPTKNTK','ptok','neti','optokineti'),
 (258847,'optokinetic nystagmus',' o|op|pt|to|ok|ki|in|ne|et|ti|ic|c | n|ny|ys|st|ta|ag|gm|mu|us|s','opto','OPTKNTKNSTKMS','ptok','agmu','optokineti'),
 (258848,'optometer',' o|op|pt|to|om|me|et|te|er|r','opto','OPTMTR','ptom','mete','optometer'),
 (258849,'optometers',' o|op|pt|to|om|me|et|te|er|rs|s','opto','OPTMTRS','ptom','eter','optometers'),
 (258850,'optometric',' o|op|pt|to|om|me|et|tr|ri|ic|c','opto','OPTMTRK','ptom','etri','optometric'),
 (258851,'optometrical',' o|op|pt|to|om|me|et|tr|ri|ic|ca|al|l','opto','OPTMTRKL','ptom','rica','optometric'),
 (258852,'optometrically',' o|op|pt|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','opto','OPTMTRKL','ptom','call','optometric'),
 (258853,'optometrist',' o|op|pt|to|om|me|et|tr|ri|is|st|t','opto','OPTMTRST','ptom','tris','optometris'),
 (258854,'optometrists',' o|op|pt|to|om|me|et|tr|ri|is|st|ts|s','opto','OPTMTRSTS','ptom','rist','optometris');
INSERT INTO `m_spelling_dictionary` VALUES  (258855,'optometry',' o|op|pt|to|om|me|et|tr|ry|y','opto','OPTMTR','ptom','metr','optometry'),
 (258856,'optomotor',' o|op|pt|to|om|mo|ot|to|or|r','opto','OPTMTR','ptom','moto','optomotor'),
 (258857,'optomyometer',' o|op|pt|to|om|my|yo|om|me|et|te|er|r','opto','OPTMYMTR','ptom','mete','optomyomet'),
 (258858,'optomyometers',' o|op|pt|to|om|my|yo|om|me|et|te|er|rs|s','opto','OPTMYMTRS','ptom','eter','optomyomet'),
 (258859,'optomyometric',' o|op|pt|to|om|my|yo|om|me|et|tr|ri|ic|c','opto','OPTMYMTRK','ptom','etri','optomyomet'),
 (258860,'optomyometrically',' o|op|pt|to|om|my|yo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','opto','OPTMYMTRKL','ptom','call','optomyomet'),
 (258861,'optoquine',' o|op|pt|to|oq|qu|ui|in|ne|e','opto','OPTKN','ptoq','quin','optoquine'),
 (258862,'optotype',' o|op|pt|to|ot|ty|yp|pe|e','opto','OPTTP','ptot','otyp','optotype'),
 (258863,'optotypes',' o|op|pt|to|ot|ty|yp|pe|es|s','opto','OPTTPS','ptot','type','optotypes'),
 (258864,'opts',' o|op|pt|ts|s','opts','OPTS','pts','opts','opts'),
 (258865,'opulence',' o|op|pu|ul|le|en|nc|ce|e','opul','OPLNS','pule','lenc','opulence');
INSERT INTO `m_spelling_dictionary` VALUES  (258866,'opulent',' o|op|pu|ul|le|en|nt|t','opul','OPLNT','pule','ulen','opulent'),
 (258867,'Opuntia',' O|Op|pu|un|nt|ti|ia|a','Opun','OPNX','punt','unti','Opuntia'),
 (258868,'Opuntia acanthocarpa',' O|Op|pu|un|nt|ti|ia|a | a|ac|ca|an|nt|th|ho|oc|ca|ar|rp|pa|a','Opun','OPNXKN0KRP','punt','carp','Opuntia ac'),
 (258869,'Opuntia aureispina',' O|Op|pu|un|nt|ti|ia|a | a|au|ur|re|ei|is|sp|pi|in|na|a','Opun','OPNXRSPN','punt','spin','Opuntia au'),
 (258870,'Opuntia basilaris',' O|Op|pu|un|nt|ti|ia|a | b|ba|as|si|il|la|ar|ri|is|s','Opun','OPNXBSLRS','punt','lari','Opuntia ba'),
 (258871,'Opuntia bigelovii',' O|Op|pu|un|nt|ti|ia|a | b|bi|ig|ge|el|lo|ov|vi|ii|i','Opun','OPNXBJLF','punt','lovi','Opuntia bi'),
 (258872,'Opuntia dillenii',' O|Op|pu|un|nt|ti|ia|a | d|di|il|ll|le|en|ni|ii|i','Opun','OPNXTLN','punt','leni','Opuntia di'),
 (258873,'Opuntia ficus indica',' O|Op|pu|un|nt|ti|ia|a | f|fi|ic|cu|us|s | i|in|nd|di|ic|ca|a','Opun','OPNXFKSNTK','punt','ndic','Opuntia fi'),
 (258874,'Opuntia ficus-indica',' O|Op|pu|un|nt|ti|ia|a | f|fi|ic|cu|us|s-|-i|in|nd|di|ic|ca|a','Opun','OPNXFKSNTK','punt','ndic','Opuntia fi');
INSERT INTO `m_spelling_dictionary` VALUES  (258875,'Opuntia fuliginosa',' O|Op|pu|un|nt|ti|ia|a | f|fu|ul|li|ig|gi|in|no|os|sa|a','Opun','OPNXFLJNS','punt','inos','Opuntia fu'),
 (258876,'Opuntia laevis',' O|Op|pu|un|nt|ti|ia|a | l|la|ae|ev|vi|is|s','Opun','OPNXLFS','punt','aevi','Opuntia la'),
 (258877,'Opuntia lindehimieri',' O|Op|pu|un|nt|ti|ia|a | l|li|in|nd|de|eh|hi|im|mi|ie|er|ri|i','Opun','OPNXLNTHMR','punt','mier','Opuntia li'),
 (258878,'Opuntia megacantha',' O|Op|pu|un|nt|ti|ia|a | m|me|eg|ga|ac|ca|an|nt|th|ha|a','Opun','OPNXMKKN0','punt','anth','Opuntia me'),
 (258879,'Opuntia polyacantha',' O|Op|pu|un|nt|ti|ia|a | p|po|ol|ly|ya|ac|ca|an|nt|th|ha|a','Opun','OPNXPLYKN0','punt','anth','Opuntia po'),
 (258880,'Opuntia quimilo',' O|Op|pu|un|nt|ti|ia|a | q|qu|ui|im|mi|il|lo|o','Opun','OPNXKML','punt','imil','Opuntia qu'),
 (258881,'Opuntia robusta',' O|Op|pu|un|nt|ti|ia|a | r|ro|ob|bu|us|st|ta|a','Opun','OPNXRBST','punt','bust','Opuntia ro'),
 (258882,'Opuntia stricta',' O|Op|pu|un|nt|ti|ia|a | s|st|tr|ri|ic|ct|ta|a','Opun','OPNXSTRKT','punt','rict','Opuntia st'),
 (258883,'Opuntia vulgaris',' O|Op|pu|un|nt|ti|ia|a | v|vu|ul|lg|ga|ar|ri|is|s','Opun','OPNXFLKRS','punt','gari','Opuntia vu');
INSERT INTO `m_spelling_dictionary` VALUES  (258884,'opus',' o|op|pu|us|s','opus','OPS','pus','opus','opus'),
 (258885,'opuscle',' o|op|pu|us|sc|cl|le|e','opus','OPSKL','pusc','uscl','opuscle'),
 (258886,'opuscles',' o|op|pu|us|sc|cl|le|es|s','opus','OPSKLS','pusc','scle','opuscles'),
 (258887,'opuscule',' o|op|pu|us|sc|cu|ul|le|e','opus','OPSKL','pusc','scul','opuscule'),
 (258888,'opuscules',' o|op|pu|us|sc|cu|ul|le|es|s','opus','OPSKLS','pusc','cule','opuscules'),
 (258889,'opuses',' o|op|pu|us|se|es|s','opus','OPSS','puse','puse','opuses'),
 (258890,'opusfil',' o|op|pu|us|sf|fi|il|l','opus','OPSFL','pusf','usfi','opusfil'),
 (258891,'OPV',' O|OP|PV|V','OPV','OPF','PV','OPV','OPV'),
 (258892,'OPV\'s','','','',NULL,NULL,''),
 (258893,'OPVs',' O|OP|PV|Vs|s','OPVs','OPFS','PVs','OPVs','OPVs'),
 (258894,'opyrin',' o|op|py|yr|ri|in|n','opyr','OPRN','pyri','pyri','opyrin'),
 (258895,'OR',' O|OR|R','OR','OR','R','OR','OR'),
 (258896,'OR monitor',' O|OR|R | m|mo|on|ni|it|to|or|r','OR m','ORMNTR','R mo','nito','OR monitor'),
 (258897,'OR monitors',' O|OR|R | m|mo|on|ni|it|to|or|rs|s','OR m','ORMNTRS','R mo','itor','OR monitor');
INSERT INTO `m_spelling_dictionary` VALUES  (258898,'OR\'s','','','',NULL,NULL,''),
 (258899,'ora',' o|or|ra|a','ora','OR','ra','ora','ora'),
 (258900,'ora ciliaris retinae',' o|or|ra|a | c|ci|il|li|ia|ar|ri|is|s | r|re|et|ti|in|na|ae|e','ora','ORSLRSRTN','ra c','tina','ora ciliar'),
 (258901,'ora serrata',' o|or|ra|a | s|se|er|rr|ra|at|ta|a','ora','ORSRT','ra s','rrat','ora serrat'),
 (258902,'Ora-Testryl',' O|Or|ra|a-|-T|Te|es|st|tr|ry|yl|l','Ora-','ORTSTRL','ra-T','stry','Ora-Testry'),
 (258903,'orabase',' o|or|ra|ab|ba|as|se|e','orab','ORBS','raba','abas','orabase'),
 (258904,'oracle',' o|or|ra|ac|cl|le|e','orac','ORKL','racl','racl','oracle'),
 (258905,'oracles',' o|or|ra|ac|cl|le|es|s','orac','ORKLS','racl','acle','oracles'),
 (258906,'oracon',' o|or|ra|ac|co|on|n','orac','ORKN','raco','raco','oracon'),
 (258907,'oraconal',' o|or|ra|ac|co|on|na|al|l','orac','ORKNL','raco','cona','oraconal'),
 (258908,'oracular',' o|or|ra|ac|cu|ul|la|ar|r','orac','ORKLR','racu','cula','oracular'),
 (258909,'orad',' o|or|ra|ad|d','orad','ORT','rad','orad','orad');
INSERT INTO `m_spelling_dictionary` VALUES  (258910,'Oradexon',' O|Or|ra|ad|de|ex|xo|on|n','Orad','ORTKSN','rade','dexo','Oradexon'),
 (258911,'orae',' o|or|ra|ae|e','orae','OR','rae','orae','orae'),
 (258912,'oraflex',' o|or|ra|af|fl|le|ex|x','oraf','ORFLKS','rafl','afle','oraflex'),
 (258913,'oragallin',' o|or|ra|ag|ga|al|ll|li|in|n','orag','ORKLN','raga','alli','oragallin'),
 (258914,'oragen',' o|or|ra|ag|ge|en|n','orag','ORJN','rage','rage','oragen'),
 (258915,'oral',' o|or|ra|al|l','oral','ORL','ral','oral','oral'),
 (258916,'oral administration',' o|or|ra|al|l | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|n','oral','ORLTMNSTRXN','ral','atio','oral admin'),
 (258917,'oral administrations',' o|or|ra|al|l | a|ad|dm|mi|in|ni|is|st|tr|ra|at|ti|io|on|ns|s','oral','ORLTMNSTRXNS','ral','tion','oral admin'),
 (258918,'oral alimentation',' o|or|ra|al|l | a|al|li|im|me|en|nt|ta|at|ti|io|on|n','oral','ORLLMNTXN','ral','atio','oral alime'),
 (258919,'oral antibiotic',' o|or|ra|al|l | a|an|nt|ti|ib|bi|io|ot|ti|ic|c','oral','ORLNTBTK','ral','ioti','oral antib'),
 (258920,'oral antibiotics',' o|or|ra|al|l | a|an|nt|ti|ib|bi|io|ot|ti|ic|cs|s','oral','ORLNTBTKS','ral','otic','oral antib');
INSERT INTO `m_spelling_dictionary` VALUES  (258921,'oral cancer',' o|or|ra|al|l | c|ca|an|nc|ce|er|r','oral','ORLKNSR','ral','ance','oral cance'),
 (258922,'oral cancers',' o|or|ra|al|l | c|ca|an|nc|ce|er|rs|s','oral','ORLKNSRS','ral','ncer','oral cance'),
 (258923,'oral candidiases',' o|or|ra|al|l | c|ca|an|nd|di|id|di|ia|as|se|es|s','oral','ORLKNTTSS','ral','iase','oral candi'),
 (258924,'oral candidiasis',' o|or|ra|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','oral','ORLKNTTSS','ral','iasi','oral candi'),
 (258925,'oral case presentation',' o|or|ra|al|l | c|ca|as|se|e | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','oral','ORLKSPRSNTXN','ral','atio','oral case'),
 (258926,'oral case presentations',' o|or|ra|al|l | c|ca|as|se|e | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','oral','ORLKSPRSNTXNS','ral','tion','oral case'),
 (258927,'oral cavities',' o|or|ra|al|l | c|ca|av|vi|it|ti|ie|es|s','oral','ORLKFTS','ral','itie','oral cavit'),
 (258928,'oral cavity',' o|or|ra|al|l | c|ca|av|vi|it|ty|y','oral','ORLKFT','ral','avit','oral cavit'),
 (258929,'oral cavity proper',' o|or|ra|al|l | c|ca|av|vi|it|ty|y | p|pr|ro|op|pe|er|r','oral','ORLKFTPRPR','ral','rope','oral cavit');
INSERT INTO `m_spelling_dictionary` VALUES  (258930,'Oral Ceram-Etch',' O|Or|ra|al|l | C|Ce|er|ra|am|m-|-E|Et|tc|ch|h','Oral','ORLSRMTX','ral','-Etc','Oral Ceram'),
 (258931,'oral contraceptive',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e','oral','ORLKNTRSPTF','ral','ptiv','oral contr'),
 (258932,'oral contraceptive agent',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | a|ag|ge|en|nt|t','oral','ORLKNTRSPTFJNT','ral','agen','oral contr'),
 (258933,'oral contraceptive agents',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | a|ag|ge|en|nt|ts|s','oral','ORLKNTRSPTFJNTS','ral','gent','oral contr'),
 (258934,'oral contraceptive hormone',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | h|ho|or|rm|mo|on|ne|e','oral','ORLKNTRSPTFHRMN','ral','rmon','oral contr'),
 (258935,'oral contraceptive hormones',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | h|ho|or|rm|mo|on|ne|es|s','oral','ORLKNTRSPTFHRMNS','ral','mone','oral contr'),
 (258936,'oral contraceptive pill',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | p|pi|il|ll|l','oral','ORLKNTRSPTFPL','ral',' pil','oral contr'),
 (258937,'oral contraceptive pills',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | p|pi|il|ll|ls|s','oral','ORLKNTRSPTFPLS','ral','pill','oral contr');
INSERT INTO `m_spelling_dictionary` VALUES  (258938,'oral contraceptive steroid',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | s|st|te|er|ro|oi|id|d','oral','ORLKNTRSPTFSTRT','ral','eroi','oral contr'),
 (258939,'oral contraceptive steroids',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | s|st|te|er|ro|oi|id|ds|s','oral','ORLKNTRSPTFSTRTS','ral','roid','oral contr'),
 (258940,'oral contraceptive therapies',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | t|th|he|er|ra|ap|pi|ie|es|s','oral','ORLKNTRSPTF0RPS','ral','apie','oral contr'),
 (258941,'oral contraceptive therapy',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|e | t|th|he|er|ra|ap|py|y','oral','ORLKNTRSPTF0RP','ral','erap','oral contr'),
 (258942,'oral contraceptives',' o|or|ra|al|l | c|co|on|nt|tr|ra|ac|ce|ep|pt|ti|iv|ve|es|s','oral','ORLKNTRSPTFS','ral','tive','oral contr'),
 (258943,'oral erythroplakia',' o|or|ra|al|l | e|er|ry|yt|th|hr|ro|op|pl|la|ak|ki|ia|a','oral','ORLR0RPLK','ral','laki','oral eryth'),
 (258944,'oral erythroplakias',' o|or|ra|al|l | e|er|ry|yt|th|hr|ro|op|pl|la|ak|ki|ia|as|s','oral','ORLR0RPLKS','ral','akia','oral eryth');
INSERT INTO `m_spelling_dictionary` VALUES  (258945,'oral erythroplasia',' o|or|ra|al|l | e|er|ry|yt|th|hr|ro|op|pl|la|as|si|ia|a','oral','ORLR0RPLX','ral','lasi','oral eryth'),
 (258946,'oral facial digital syndrome',' o|or|ra|al|l | f|fa|ac|ci|ia|al|l | d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','oral','ORLFXLTJTLSNTRM','ral','drom','oral facia'),
 (258947,'oral facial digital syndromes',' o|or|ra|al|l | f|fa|ac|ci|ia|al|l | d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','oral','ORLFXLTJTLSNTRMS','ral','rome','oral facia'),
 (258948,'oral fissure',' o|or|ra|al|l | f|fi|is|ss|su|ur|re|e','oral','ORLFSR','ral','ssur','oral fissu'),
 (258949,'oral fissures',' o|or|ra|al|l | f|fi|is|ss|su|ur|re|es|s','oral','ORLFSRS','ral','sure','oral fissu'),
 (258950,'oral fossa',' o|or|ra|al|l | f|fo|os|ss|sa|a','oral','ORLFS','ral','foss','oral fossa'),
 (258951,'oral fossae',' o|or|ra|al|l | f|fo|os|ss|sa|ae|e','oral','ORLFS','ral','ossa','oral fossa'),
 (258952,'oral glucose overload',' o|or|ra|al|l | g|gl|lu|uc|co|os|se|e | o|ov|ve|er|rl|lo|oa|ad|d','oral','ORLKLKSFRLT','ral','rloa','oral gluco'),
 (258953,'oral glucose overloads',' o|or|ra|al|l | g|gl|lu|uc|co|os|se|e | o|ov|ve|er|rl|lo|oa|ad|ds|s','oral','ORLKLKSFRLTS','ral','load','oral gluco');
INSERT INTO `m_spelling_dictionary` VALUES  (258954,'oral glucose tolerance test',' o|or|ra|al|l | g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|t','oral','ORLKLKSTLRNSTST','ral',' tes','oral gluco'),
 (258955,'oral glucose tolerance tests',' o|or|ra|al|l | g|gl|lu|uc|co|os|se|e | t|to|ol|le|er|ra|an|nc|ce|e | t|te|es|st|ts|s','oral','ORLKLKSTLRNSTSTS','ral','test','oral gluco'),
 (258956,'oral hairy leucoplakia',' o|or|ra|al|l | h|ha|ai|ir|ry|y | l|le|eu|uc|co|op|pl|la|ak|ki|ia|a','oral','ORLHRLKPLK','ral','laki','oral hairy'),
 (258957,'oral hairy leukoplakia',' o|or|ra|al|l | h|ha|ai|ir|ry|y | l|le|eu|uk|ko|op|pl|la|ak|ki|ia|a','oral','ORLHRLKPLK','ral','laki','oral hairy'),
 (258958,'oral hygiene',' o|or|ra|al|l | h|hy|yg|gi|ie|en|ne|e','oral','ORLJN','ral','gien','oral hygie'),
 (258959,'oral hypoglycemic agent',' o|or|ra|al|l | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | a|ag|ge|en|nt|t','oral','ORLPKLSMKJNT','ral','agen','oral hypog'),
 (258960,'oral hypoglycemic agents',' o|or|ra|al|l | h|hy|yp|po|og|gl|ly|yc|ce|em|mi|ic|c | a|ag|ge|en|nt|ts|s','oral','ORLPKLSMKJNTS','ral','gent','oral hypog'),
 (258961,'oral keratoses',' o|or|ra|al|l | k|ke|er|ra|at|to|os|se|es|s','oral','ORLKRTSS','ral','tose','oral kerat');
INSERT INTO `m_spelling_dictionary` VALUES  (258962,'oral keratosis',' o|or|ra|al|l | k|ke|er|ra|at|to|os|si|is|s','oral','ORLKRTSS','ral','tosi','oral kerat'),
 (258963,'oral leucoplakia',' o|or|ra|al|l | l|le|eu|uc|co|op|pl|la|ak|ki|ia|a','oral','ORLLKPLK','ral','laki','oral leuco'),
 (258964,'oral leucoplakias',' o|or|ra|al|l | l|le|eu|uc|co|op|pl|la|ak|ki|ia|as|s','oral','ORLLKPLKS','ral','akia','oral leuco'),
 (258965,'oral leukoplakia',' o|or|ra|al|l | l|le|eu|uk|ko|op|pl|la|ak|ki|ia|a','oral','ORLLKPLK','ral','laki','oral leuko'),
 (258966,'oral leukoplakias',' o|or|ra|al|l | l|le|eu|uk|ko|op|pl|la|ak|ki|ia|as|s','oral','ORLLKPLKS','ral','akia','oral leuko'),
 (258967,'oral lichen planus',' o|or|ra|al|l | l|li|ic|ch|he|en|n | p|pl|la|an|nu|us|s','oral','ORLLXNPLNS','ral','lanu','oral liche'),
 (258968,'oral medicine',' o|or|ra|al|l | m|me|ed|di|ic|ci|in|ne|e','oral','ORLMTSN','ral','icin','oral medic'),
 (258969,'oral medicines',' o|or|ra|al|l | m|me|ed|di|ic|ci|in|ne|es|s','oral','ORLMTSNS','ral','cine','oral medic'),
 (258970,'oral mucosa',' o|or|ra|al|l | m|mu|uc|co|os|sa|a','oral','ORLMKS','ral','ucos','oral mucos');
INSERT INTO `m_spelling_dictionary` VALUES  (258971,'oral mucosae',' o|or|ra|al|l | m|mu|uc|co|os|sa|ae|e','oral','ORLMKS','ral','cosa','oral mucos'),
 (258972,'oral mucosas',' o|or|ra|al|l | m|mu|uc|co|os|sa|as|s','oral','ORLMKSS','ral','cosa','oral mucos'),
 (258973,'oral mucous membrane',' o|or|ra|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','oral','ORLMKSMMRN','ral','bran','oral mucou'),
 (258974,'oral mucous membranes',' o|or|ra|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','oral','ORLMKSMMRNS','ral','rane','oral mucou'),
 (258975,'oral pathologies',' o|or|ra|al|l | p|pa|at|th|ho|ol|lo|og|gi|ie|es|s','oral','ORLP0LJS','ral','ogie','oral patho'),
 (258976,'oral pathology',' o|or|ra|al|l | p|pa|at|th|ho|ol|lo|og|gy|y','oral','ORLP0LJ','ral','olog','oral patho'),
 (258977,'oral rehydration',' o|or|ra|al|l | r|re|eh|hy|yd|dr|ra|at|ti|io|on|n','oral','ORLRTRXN','ral','atio','oral rehyd'),
 (258978,'oral rehydration therapies',' o|or|ra|al|l | r|re|eh|hy|yd|dr|ra|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','oral','ORLRTRXN0RPS','ral','apie','oral rehyd'),
 (258979,'oral rehydration therapy',' o|or|ra|al|l | r|re|eh|hy|yd|dr|ra|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','oral','ORLRTRXN0RP','ral','erap','oral rehyd');
INSERT INTO `m_spelling_dictionary` VALUES  (258980,'oral sex',' o|or|ra|al|l | s|se|ex|x','oral','ORLSKS','ral','l se','oral sex'),
 (258981,'oral sinus',' o|or|ra|al|l | s|si|in|nu|us|s','oral','ORLSNS','ral','sinu','oral sinus'),
 (258982,'oral sinuses',' o|or|ra|al|l | s|si|in|nu|us|se|es|s','oral','ORLSNSS','ral','nuse','oral sinus'),
 (258983,'oral South American blastomycosis',' o|or|ra|al|l | S|So|ou|ut|th|h | A|Am|me|er|ri|ic|ca|an|n | b|bl|la|as|st|to|om|my|yc|co|os|si|is|s','oral','ORLS0MRKNBLSTMKSS','ral','cosi','oral South'),
 (258984,'oral stage',' o|or|ra|al|l | s|st|ta|ag|ge|e','oral','ORLSTJ','ral','stag','oral stage'),
 (258985,'oral surgeon',' o|or|ra|al|l | s|su|ur|rg|ge|eo|on|n','oral','ORLSRJN','ral','rgeo','oral surge'),
 (258986,'oral surgeons',' o|or|ra|al|l | s|su|ur|rg|ge|eo|on|ns|s','oral','ORLSRJNS','ral','geon','oral surge'),
 (258987,'oral surgeries',' o|or|ra|al|l | s|su|ur|rg|ge|er|ri|ie|es|s','oral','ORLSRJRS','ral','erie','oral surge'),
 (258988,'oral surgery',' o|or|ra|al|l | s|su|ur|rg|ge|er|ry|y','oral','ORLSRJR','ral','rger','oral surge'),
 (258989,'oral thrush',' o|or|ra|al|l | t|th|hr|ru|us|sh|h','oral','ORL0RX','ral','hrus','oral thrus');
INSERT INTO `m_spelling_dictionary` VALUES  (258990,'oral tuberculosis',' o|or|ra|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','oral','ORLTBRKLSS','ral','losi','oral tuber'),
 (258991,'oral ulcer',' o|or|ra|al|l | u|ul|lc|ce|er|r','oral','ORLLSR','ral','ulce','oral ulcer'),
 (258992,'oral ulceration',' o|or|ra|al|l | u|ul|lc|ce|er|ra|at|ti|io|on|n','oral','ORLLSRXN','ral','atio','oral ulcer'),
 (258993,'oral ulcerations',' o|or|ra|al|l | u|ul|lc|ce|er|ra|at|ti|io|on|ns|s','oral','ORLLSRXNS','ral','tion','oral ulcer'),
 (258994,'oral ulcers',' o|or|ra|al|l | u|ul|lc|ce|er|rs|s','oral','ORLLSRS','ral','lcer','oral ulcer'),
 (258995,'oral vesiculo-erosive disease',' o|or|ra|al|l | v|ve|es|si|ic|cu|ul|lo|o-|-e|er|ro|os|si|iv|ve|e | d|di|is|se|ea|as|se|e','oral','ORLFSKLRSFTSS','ral','seas','oral vesic'),
 (258996,'oral vesiculo-erosive diseases',' o|or|ra|al|l | v|ve|es|si|ic|cu|ul|lo|o-|-e|er|ro|os|si|iv|ve|e | d|di|is|se|ea|as|se|es|s','oral','ORLFSKLRSFTSSS','ral','ease','oral vesic'),
 (258997,'oral vesiculoerosive disease',' o|or|ra|al|l | v|ve|es|si|ic|cu|ul|lo|oe|er|ro|os|si|iv|ve|e | d|di|is|se|ea|as|se|e','oral','ORLFSKLRSFTSS','ral','seas','oral vesic');
INSERT INTO `m_spelling_dictionary` VALUES  (258998,'oral vesiculoerosive diseases',' o|or|ra|al|l | v|ve|es|si|ic|cu|ul|lo|oe|er|ro|os|si|iv|ve|e | d|di|is|se|ea|as|se|es|s','oral','ORLFSKLRSFTSSS','ral','ease','oral vesic'),
 (258999,'oral-facial-digital',' o|or|ra|al|l-|-f|fa|ac|ci|ia|al|l-|-d|di|ig|gi|it|ta|al|l','oral','ORLFXLTJTL','ral-','gita','oral-facia'),
 (259000,'oral-facial-digital syndrome',' o|or|ra|al|l-|-f|fa|ac|ci|ia|al|l-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','oral','ORLFXLTJTLSNTRM','ral-','drom','oral-facia'),
 (259001,'oral-facial-digital syndromes',' o|or|ra|al|l-|-f|fa|ac|ci|ia|al|l-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','oral','ORLFXLTJTLSNTRMS','ral-','rome','oral-facia'),
 (259002,'oral-pharyngeal',' o|or|ra|al|l-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','oral','ORLFRNJL','ral-','ngea','oral-phary'),
 (259003,'Oraldene',' O|Or|ra|al|ld|de|en|ne|e','Oral','ORLTN','rald','lden','Oraldene'),
 (259004,'Oraldenes',' O|Or|ra|al|ld|de|en|ne|es|s','Oral','ORLTNS','rald','dene','Oraldenes'),
 (259005,'orale',' o|or|ra|al|le|e','oral','ORL','rale','oral','orale');
INSERT INTO `m_spelling_dictionary` VALUES  (259006,'orales',' o|or|ra|al|le|es|s','oral','ORLS','rale','rale','orales'),
 (259007,'oralism',' o|or|ra|al|li|is|sm|m','oral','ORLSM','rali','alis','oralism'),
 (259008,'oralist',' o|or|ra|al|li|is|st|t','oral','ORLST','rali','alis','oralist'),
 (259009,'oralists',' o|or|ra|al|li|is|st|ts|s','oral','ORLSTS','rali','list','oralists'),
 (259010,'orality',' o|or|ra|al|li|it|ty|y','oral','ORLT','rali','alit','orality'),
 (259011,'oralium',' o|or|ra|al|li|iu|um|m','oral','ORLM','rali','aliu','oralium'),
 (259012,'orally',' o|or|ra|al|ll|ly|y','oral','ORL','rall','rall','orally'),
 (259013,'oralpharyngeal',' o|or|ra|al|lp|ph|ha|ar|ry|yn|ng|ge|ea|al|l','oral','ORLFRNJL','ralp','ngea','oralpharyn'),
 (259014,'orals',' o|or|ra|al|ls|s','oral','ORLS','rals','oral','orals'),
 (259015,'Oram',' O|Or|ra|am|m','Oram','ORM','ram','Oram','Oram'),
 (259016,'Orams',' O|Or|ra|am|ms|s','Oram','ORMS','rams','Oram','Orams'),
 (259017,'orang',' o|or|ra|an|ng|g','oran','ORNK','rang','oran','orang'),
 (259018,'Orang Asli',' O|Or|ra|an|ng|g | A|As|sl|li|i','Oran','ORNKSL','rang',' Asl','Orang Asli');
INSERT INTO `m_spelling_dictionary` VALUES  (259019,'Orang Aslis',' O|Or|ra|an|ng|g | A|As|sl|li|is|s','Oran','ORNKSLS','rang','Asli','Orang Asli'),
 (259020,'orang-utan',' o|or|ra|an|ng|g-|-u|ut|ta|an|n','oran','ORNKTN','rang','-uta','orang-utan'),
 (259021,'orang-utans',' o|or|ra|an|ng|g-|-u|ut|ta|an|ns|s','oran','ORNKTNS','rang','utan','orang-utan'),
 (259022,'orange',' o|or|ra|an|ng|ge|e','oran','ORNJ','rang','rang','orange'),
 (259023,'orange crowned warbler',' o|or|ra|an|ng|ge|e | c|cr|ro|ow|wn|ne|ed|d | w|wa|ar|rb|bl|le|er|r','oran','ORNJKRNTWRBLR','rang','rble','orange cro'),
 (259024,'orange crowned warblers',' o|or|ra|an|ng|ge|e | c|cr|ro|ow|wn|ne|ed|d | w|wa|ar|rb|bl|le|er|rs|s','oran','ORNJKRNTWRBLRS','rang','bler','orange cro'),
 (259025,'orange flower oil',' o|or|ra|an|ng|ge|e | f|fl|lo|ow|we|er|r | o|oi|il|l','oran','ORNJFLWRL','rang','r oi','orange flo'),
 (259026,'orange flower oils',' o|or|ra|an|ng|ge|e | f|fl|lo|ow|we|er|r | o|oi|il|ls|s','oran','ORNJFLWRLS','rang',' oil','orange flo'),
 (259027,'orange flower water',' o|or|ra|an|ng|ge|e | f|fl|lo|ow|we|er|r | w|wa|at|te|er|r','oran','ORNJFLWRWTR','rang','wate','orange flo');
INSERT INTO `m_spelling_dictionary` VALUES  (259028,'orange G',' o|or|ra|an|ng|ge|e | G|G','oran','ORNJK','rang','nge','orange G'),
 (259029,'orange oil',' o|or|ra|an|ng|ge|e | o|oi|il|l','oran','ORNJL','rang','e oi','orange oil'),
 (259030,'orange peel',' o|or|ra|an|ng|ge|e | p|pe|ee|el|l','oran','ORNJPL','rang',' pee','orange pee'),
 (259031,'orange peels',' o|or|ra|an|ng|ge|e | p|pe|ee|el|ls|s','oran','ORNJPLS','rang','peel','orange pee'),
 (259032,'orange roughies',' o|or|ra|an|ng|ge|e | r|ro|ou|ug|gh|hi|ie|es|s','oran','ORNJRFS','rang','ghie','orange rou'),
 (259033,'orange roughy',' o|or|ra|an|ng|ge|e | r|ro|ou|ug|gh|hy|y','oran','ORNJRF','rang','ough','orange rou'),
 (259034,'orange sneezeweed',' o|or|ra|an|ng|ge|e | s|sn|ne|ee|ez|ze|ew|we|ee|ed|d','oran','ORNJSNSWT','rang','ewee','orange sne'),
 (259035,'orange spotted filefish',' o|or|ra|an|ng|ge|e | s|sp|po|ot|tt|te|ed|d | f|fi|il|le|ef|fi|is|sh|h','oran','ORNJSPTTFLFX','rang','efis','orange spo'),
 (259036,'orange spotted filefishes',' o|or|ra|an|ng|ge|e | s|sp|po|ot|tt|te|ed|d | f|fi|il|le|ef|fi|is|sh|he|es|s','oran','ORNJSPTTFLFXS','rang','ishe','orange spo'),
 (259037,'orange syrup',' o|or|ra|an|ng|ge|e | s|sy|yr|ru|up|p','oran','ORNJSRP','rang','syru','orange syr');
INSERT INTO `m_spelling_dictionary` VALUES  (259038,'orange syrups',' o|or|ra|an|ng|ge|e | s|sy|yr|ru|up|ps|s','oran','ORNJSRPS','rang','yrup','orange syr'),
 (259039,'orange tortrix',' o|or|ra|an|ng|ge|e | t|to|or|rt|tr|ri|ix|x','oran','ORNJTRTRKS','rang','rtri','orange tor'),
 (259040,'orange tortrixes',' o|or|ra|an|ng|ge|e | t|to|or|rt|tr|ri|ix|xe|es|s','oran','ORNJTRTRKSS','rang','rixe','orange tor'),
 (259041,'orange-cheeked waxbill',' o|or|ra|an|ng|ge|e-|-c|ch|he|ee|ek|ke|ed|d | w|wa|ax|xb|bi|il|ll|l','oran','ORNJXKTWKSBL','rang','xbil','orange-che'),
 (259042,'orange-cheeked waxbills',' o|or|ra|an|ng|ge|e-|-c|ch|he|ee|ek|ke|ed|d | w|wa|ax|xb|bi|il|ll|ls|s','oran','ORNJXKTWKSBLS','rang','bill','orange-che'),
 (259043,'orange-crested bowerbird',' o|or|ra|an|ng|ge|e-|-c|cr|re|es|st|te|ed|d | b|bo|ow|we|er|rb|bi|ir|rd|d','oran','ORNJKRSTTBWRBRT','rang','rbir','orange-cre'),
 (259044,'orange-crested bowerbirds',' o|or|ra|an|ng|ge|e-|-c|cr|re|es|st|te|ed|d | b|bo|ow|we|er|rb|bi|ir|rd|ds|s','oran','ORNJKRSTTBWRBRTS','rang','bird','orange-cre'),
 (259045,'orange-crowned warbler',' o|or|ra|an|ng|ge|e-|-c|cr|ro|ow|wn|ne|ed|d | w|wa|ar|rb|bl|le|er|r','oran','ORNJKRNTWRBLR','rang','rble','orange-cro');
INSERT INTO `m_spelling_dictionary` VALUES  (259046,'orange-crowned warblers',' o|or|ra|an|ng|ge|e-|-c|cr|ro|ow|wn|ne|ed|d | w|wa|ar|rb|bl|le|er|rs|s','oran','ORNJKRNTWRBLRS','rang','bler','orange-cro'),
 (259047,'orange-flower water',' o|or|ra|an|ng|ge|e-|-f|fl|lo|ow|we|er|r | w|wa|at|te|er|r','oran','ORNJFLWRWTR','rang','wate','orange-flo'),
 (259048,'orange-rumped',' o|or|ra|an|ng|ge|e-|-r|ru|um|mp|pe|ed|d','oran','ORNJRMPT','rang','umpe','orange-rum'),
 (259049,'orange-rumped agouti',' o|or|ra|an|ng|ge|e-|-r|ru|um|mp|pe|ed|d | a|ag|go|ou|ut|ti|i','oran','ORNJRMPTKT','rang','gout','orange-rum'),
 (259050,'orange-rumped agoutis',' o|or|ra|an|ng|ge|e-|-r|ru|um|mp|pe|ed|d | a|ag|go|ou|ut|ti|is|s','oran','ORNJRMPTKTS','rang','outi','orange-rum'),
 (259051,'orange-spotted filefish',' o|or|ra|an|ng|ge|e-|-s|sp|po|ot|tt|te|ed|d | f|fi|il|le|ef|fi|is|sh|h','oran','ORNJSPTTFLFX','rang','efis','orange-spo'),
 (259052,'orange-spotted filefishes',' o|or|ra|an|ng|ge|e-|-s|sp|po|ot|tt|te|ed|d | f|fi|il|le|ef|fi|is|sh|he|es|s','oran','ORNJSPTTFLFXS','rang','ishe','orange-spo'),
 (259053,'orangeade',' o|or|ra|an|ng|ge|ea|ad|de|e','oran','ORNJT','rang','gead','orangeade');
INSERT INTO `m_spelling_dictionary` VALUES  (259054,'orangefin darter',' o|or|ra|an|ng|ge|ef|fi|in|n | d|da|ar|rt|te|er|r','oran','ORNJFNTRTR','rang','arte','orangefin'),
 (259055,'orangefin darters',' o|or|ra|an|ng|ge|ef|fi|in|n | d|da|ar|rt|te|er|rs|s','oran','ORNJFNTRTRS','rang','rter','orangefin'),
 (259056,'orangemouth corvina',' o|or|ra|an|ng|ge|em|mo|ou|ut|th|h | c|co|or|rv|vi|in|na|a','oran','ORNJM0KRFN','rang','rvin','orangemout'),
 (259057,'orangeophil',' o|or|ra|an|ng|ge|eo|op|ph|hi|il|l','oran','ORNJFL','rang','ophi','orangeophi'),
 (259058,'orangeophils',' o|or|ra|an|ng|ge|eo|op|ph|hi|il|ls|s','oran','ORNJFLS','rang','phil','orangeophi'),
 (259059,'orangerie',' o|or|ra|an|ng|ge|er|ri|ie|e','oran','ORNJR','rang','geri','orangerie'),
 (259060,'orangeries',' o|or|ra|an|ng|ge|er|ri|ie|es|s','oran','ORNJRS','rang','erie','orangeries'),
 (259061,'orangery',' o|or|ra|an|ng|ge|er|ry|y','oran','ORNJR','rang','nger','orangery'),
 (259062,'oranges',' o|or|ra|an|ng|ge|es|s','oran','ORNJS','rang','ange','oranges'),
 (259063,'orangespotted filefish',' o|or|ra|an|ng|ge|es|sp|po|ot|tt|te|ed|d | f|fi|il|le|ef|fi|is|sh|h','oran','ORNJSPTTFLFX','rang','efis','orangespot');
INSERT INTO `m_spelling_dictionary` VALUES  (259064,'orangespotted filefishes',' o|or|ra|an|ng|ge|es|sp|po|ot|tt|te|ed|d | f|fi|il|le|ef|fi|is|sh|he|es|s','oran','ORNJSPTTFLFXS','rang','ishe','orangespot'),
 (259065,'orangs',' o|or|ra|an|ng|gs|s','oran','ORNKS','rang','rang','orangs'),
 (259066,'orangutan',' o|or|ra|an|ng|gu|ut|ta|an|n','oran','ORNKTN','rang','guta','orangutan'),
 (259067,'orangutang',' o|or|ra|an|ng|gu|ut|ta|an|ng|g','oran','ORNKTNK','rang','utan','orangutang'),
 (259068,'orangutangs',' o|or|ra|an|ng|gu|ut|ta|an|ng|gs|s','oran','ORNKTNKS','rang','tang','orangutang'),
 (259069,'orangutans',' o|or|ra|an|ng|gu|ut|ta|an|ns|s','oran','ORNKTNS','rang','utan','orangutans'),
 (259070,'Oranil',' O|Or|ra|an|ni|il|l','Oran','ORNL','rani','rani','Oranil'),
 (259071,'Oranyl',' O|Or|ra|an|ny|yl|l','Oran','ORNL','rany','rany','Oranyl'),
 (259072,'Orap',' O|Or|ra|ap|p','Orap','ORP','rap','Orap','Orap'),
 (259073,'orasa',' o|or|ra|as|sa|a','oras','ORS','rasa','oras','orasa'),
 (259074,'orase',' o|or|ra|as|se|e','oras','ORS','rase','oras','orase'),
 (259075,'orate',' o|or|ra|at|te|e','orat','ORT','rate','orat','orate');
INSERT INTO `m_spelling_dictionary` VALUES  (259076,'orated',' o|or|ra|at|te|ed|d','orat','ORTT','rate','rate','orated'),
 (259077,'orates',' o|or|ra|at|te|es|s','orat','ORTS','rate','rate','orates'),
 (259078,'orating',' o|or|ra|at|ti|in|ng|g','orat','ORTNK','rati','atin','orating'),
 (259079,'oration',' o|or|ra|at|ti|io|on|n','orat','ORXN','rati','atio','oration'),
 (259080,'orations',' o|or|ra|at|ti|io|on|ns|s','orat','ORXNS','rati','tion','orations'),
 (259081,'orator',' o|or|ra|at|to|or|r','orat','ORTR','rato','rato','orator'),
 (259082,'oratorical',' o|or|ra|at|to|or|ri|ic|ca|al|l','orat','ORTRKL','rato','rica','oratorical'),
 (259083,'oratorio',' o|or|ra|at|to|or|ri|io|o','orat','ORTR','rato','tori','oratorio'),
 (259084,'oratorios',' o|or|ra|at|to|or|ri|io|os|s','orat','ORTRS','rato','orio','oratorios'),
 (259085,'orators',' o|or|ra|at|to|or|rs|s','orat','ORTRS','rato','ator','orators'),
 (259086,'oratory',' o|or|ra|at|to|or|ry|y','orat','ORTR','rato','ator','oratory'),
 (259087,'oratrices',' o|or|ra|at|tr|ri|ic|ce|es|s','orat','ORTRSS','ratr','rice','oratrices'),
 (259088,'oratrix',' o|or|ra|at|tr|ri|ix|x','orat','ORTRKS','ratr','atri','oratrix');
INSERT INTO `m_spelling_dictionary` VALUES  (259089,'oraza',' o|or|ra|az|za|a','oraz','ORS','raza','oraz','oraza'),
 (259090,'orazamid',' o|or|ra|az|za|am|mi|id|d','oraz','ORSMT','raza','zami','orazamid'),
 (259091,'orazamide',' o|or|ra|az|za|am|mi|id|de|e','oraz','ORSMT','raza','amid','orazamide'),
 (259092,'orb',' o|or|rb|b','orb','ORB','rb','orb','orb'),
 (259093,'ORBC',' O|OR|RB|BC|C','ORBC','ORBK','RBC','ORBC','ORBC'),
 (259094,'Orbenin D.C.',' O|Or|rb|be|en|ni|in|n | D|D.|.C|C.|.','Orbe','ORBNNTK','rben',' D.C','Orbenin D.'),
 (259095,'Orbenin-DC',' O|Or|rb|be|en|ni|in|n-|-D|DC|C','Orbe','ORBNNTK','rben','in-D','Orbenin-DC'),
 (259096,'Orbicin',' O|Or|rb|bi|ic|ci|in|n','Orbi','ORBSN','rbic','bici','Orbicin'),
 (259097,'orbicular',' o|or|rb|bi|ic|cu|ul|la|ar|r','orbi','ORBKLR','rbic','cula','orbicular'),
 (259098,'orbicular ligament',' o|or|rb|bi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|t','orbi','ORBKLRLKMNT','rbic','amen','orbicular'),
 (259099,'orbicular ligaments',' o|or|rb|bi|ic|cu|ul|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','orbi','ORBKLRLKMNTS','rbic','ment','orbicular'),
 (259100,'orbiculare',' o|or|rb|bi|ic|cu|ul|la|ar|re|e','orbi','ORBKLR','rbic','ular','orbiculare');
INSERT INTO `m_spelling_dictionary` VALUES  (259101,'orbicularis',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','orbi','ORBKLRS','rbic','lari','orbiculari'),
 (259102,'orbicularis muscle',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | m|mu|us|sc|cl|le|e','orbi','ORBKLRSMSKL','rbic','uscl','orbiculari'),
 (259103,'orbicularis muscles',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | m|mu|us|sc|cl|le|es|s','orbi','ORBKLRSMSKLS','rbic','scle','orbiculari'),
 (259104,'orbicularis oculi',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|i','orbi','ORBKLRSKL','rbic','ocul','orbiculari'),
 (259105,'orbicularis oculi muscle',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|i | m|mu|us|sc|cl|le|e','orbi','ORBKLRSKLMSKL','rbic','uscl','orbiculari'),
 (259106,'orbicularis oculi muscles',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|i | m|mu|us|sc|cl|le|es|s','orbi','ORBKLRSKLMSKLS','rbic','scle','orbiculari'),
 (259107,'orbicularis oculi reflex',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|i | r|re|ef|fl|le|ex|x','orbi','ORBKLRSKLRFLKS','rbic','efle','orbiculari'),
 (259108,'orbicularis oculi reflexes',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|i | r|re|ef|fl|le|ex|xe|es|s','orbi','ORBKLRSKLRFLKSS','rbic','lexe','orbiculari');
INSERT INTO `m_spelling_dictionary` VALUES  (259109,'orbicularis oculis',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|oc|cu|ul|li|is|s','orbi','ORBKLRSKLS','rbic','culi','orbiculari'),
 (259110,'orbicularis oris',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|or|ri|is|s','orbi','ORBKLRSRS','rbic',' ori','orbiculari'),
 (259111,'orbicularis oris inferior',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|or|ri|is|s | i|in|nf|fe|er|ri|io|or|r','orbi','ORBKLRSRSNFRR','rbic','erio','orbiculari'),
 (259112,'orbicularis oris muscle',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|or|ri|is|s | m|mu|us|sc|cl|le|e','orbi','ORBKLRSRSMSKL','rbic','uscl','orbiculari'),
 (259113,'orbicularis oris muscles',' o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s | o|or|ri|is|s | m|mu|us|sc|cl|le|es|s','orbi','ORBKLRSRSMSKLS','rbic','scle','orbiculari'),
 (259114,'orbiculate',' o|or|rb|bi|ic|cu|ul|la|at|te|e','orbi','ORBKLT','rbic','ulat','orbiculate'),
 (259115,'orbiculately',' o|or|rb|bi|ic|cu|ul|la|at|te|el|ly|y','orbi','ORBKLTL','rbic','atel','orbiculate'),
 (259116,'orbiculation',' o|or|rb|bi|ic|cu|ul|la|at|ti|io|on|n','orbi','ORBKLXN','rbic','atio','orbiculati');
INSERT INTO `m_spelling_dictionary` VALUES  (259117,'orbiculi',' o|or|rb|bi|ic|cu|ul|li|i','orbi','ORBKL','rbic','icul','orbiculi'),
 (259118,'orbiculus',' o|or|rb|bi|ic|cu|ul|lu|us|s','orbi','ORBKLS','rbic','culu','orbiculus'),
 (259119,'orbiculus ciliaris',' o|or|rb|bi|ic|cu|ul|lu|us|s | c|ci|il|li|ia|ar|ri|is|s','orbi','ORBKLSSLRS','rbic','iari','orbiculus'),
 (259120,'orbit',' o|or|rb|bi|it|t','orbi','ORBT','rbit','orbi','orbit'),
 (259121,'orbita',' o|or|rb|bi|it|ta|a','orbi','ORBT','rbit','rbit','orbita'),
 (259122,'orbitae',' o|or|rb|bi|it|ta|ae|e','orbi','ORBT','rbit','bita','orbitae'),
 (259123,'orbital',' o|or|rb|bi|it|ta|al|l','orbi','ORBTL','rbit','bita','orbital'),
 (259124,'orbital abscess',' o|or|rb|bi|it|ta|al|l | a|ab|bs|sc|ce|es|ss|s','orbi','ORBTLBSS','rbit','sces','orbital ab'),
 (259125,'orbital abscesses',' o|or|rb|bi|it|ta|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','orbi','ORBTLBSSS','rbit','esse','orbital ab'),
 (259126,'orbital bone',' o|or|rb|bi|it|ta|al|l | b|bo|on|ne|e','orbi','ORBTLBN','rbit',' bon','orbital bo'),
 (259127,'orbital bones',' o|or|rb|bi|it|ta|al|l | b|bo|on|ne|es|s','orbi','ORBTLBNS','rbit','bone','orbital bo');
INSERT INTO `m_spelling_dictionary` VALUES  (259128,'orbital canal',' o|or|rb|bi|it|ta|al|l | c|ca|an|na|al|l','orbi','ORBTLKNL','rbit','cana','orbital ca'),
 (259129,'orbital canals',' o|or|rb|bi|it|ta|al|l | c|ca|an|na|al|ls|s','orbi','ORBTLKNLS','rbit','anal','orbital ca'),
 (259130,'orbital cavities',' o|or|rb|bi|it|ta|al|l | c|ca|av|vi|it|ti|ie|es|s','orbi','ORBTLKFTS','rbit','itie','orbital ca'),
 (259131,'orbital cavity',' o|or|rb|bi|it|ta|al|l | c|ca|av|vi|it|ty|y','orbi','ORBTLKFT','rbit','avit','orbital ca'),
 (259132,'orbital cellulitides',' o|or|rb|bi|it|ta|al|l | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','orbi','ORBTLSLLTTS','rbit','tide','orbital ce'),
 (259133,'orbital cellulitis',' o|or|rb|bi|it|ta|al|l | c|ce|el|ll|lu|ul|li|it|ti|is|s','orbi','ORBTLSLLTS','rbit','liti','orbital ce'),
 (259134,'orbital exenteration',' o|or|rb|bi|it|ta|al|l | e|ex|xe|en|nt|te|er|ra|at|ti|io|on|n','orbi','ORBTLKSNTRXN','rbit','atio','orbital ex'),
 (259135,'orbital exenterations',' o|or|rb|bi|it|ta|al|l | e|ex|xe|en|nt|te|er|ra|at|ti|io|on|ns|s','orbi','ORBTLKSNTRXNS','rbit','tion','orbital ex'),
 (259136,'orbital fissure',' o|or|rb|bi|it|ta|al|l | f|fi|is|ss|su|ur|re|e','orbi','ORBTLFSR','rbit','ssur','orbital fi');
INSERT INTO `m_spelling_dictionary` VALUES  (259137,'orbital fissures',' o|or|rb|bi|it|ta|al|l | f|fi|is|ss|su|ur|re|es|s','orbi','ORBTLFSRS','rbit','sure','orbital fi'),
 (259138,'orbital floor syndrome',' o|or|rb|bi|it|ta|al|l | f|fl|lo|oo|or|r | s|sy|yn|nd|dr|ro|om|me|e','orbi','ORBTLFLRSNTRM','rbit','drom','orbital fl'),
 (259139,'orbital gyri',' o|or|rb|bi|it|ta|al|l | g|gy|yr|ri|i','orbi','ORBTLJR','rbit',' gyr','orbital gy'),
 (259140,'orbital gyrus',' o|or|rb|bi|it|ta|al|l | g|gy|yr|ru|us|s','orbi','ORBTLJRS','rbit','gyru','orbital gy'),
 (259141,'orbital hypertelorism',' o|or|rb|bi|it|ta|al|l | h|hy|yp|pe|er|rt|te|el|lo|or|ri|is|sm|m','orbi','ORBTLPRTLRSM','rbit','oris','orbital hy'),
 (259142,'orbital index',' o|or|rb|bi|it|ta|al|l | i|in|nd|de|ex|x','orbi','ORBTLNTKS','rbit','inde','orbital in'),
 (259143,'orbital indexes',' o|or|rb|bi|it|ta|al|l | i|in|nd|de|ex|xe|es|s','orbi','ORBTLNTKSS','rbit','dexe','orbital in'),
 (259144,'orbital indices',' o|or|rb|bi|it|ta|al|l | i|in|nd|di|ic|ce|es|s','orbi','ORBTLNTSS','rbit','dice','orbital in'),
 (259145,'orbital margin',' o|or|rb|bi|it|ta|al|l | m|ma|ar|rg|gi|in|n','orbi','ORBTLMRJN','rbit','argi','orbital ma');
INSERT INTO `m_spelling_dictionary` VALUES  (259146,'orbital margins',' o|or|rb|bi|it|ta|al|l | m|ma|ar|rg|gi|in|ns|s','orbi','ORBTLMRJNS','rbit','rgin','orbital ma'),
 (259147,'orbital myositides',' o|or|rb|bi|it|ta|al|l | m|my|yo|os|si|it|ti|id|de|es|s','orbi','ORBTLMYSTTS','rbit','tide','orbital my'),
 (259148,'orbital myositis',' o|or|rb|bi|it|ta|al|l | m|my|yo|os|si|it|ti|is|s','orbi','ORBTLMYSTS','rbit','siti','orbital my'),
 (259149,'orbital opening',' o|or|rb|bi|it|ta|al|l | o|op|pe|en|ni|in|ng|g','orbi','ORBTLPNNK','rbit','enin','orbital op'),
 (259150,'orbital openings',' o|or|rb|bi|it|ta|al|l | o|op|pe|en|ni|in|ng|gs|s','orbi','ORBTLPNNKS','rbit','ning','orbital op'),
 (259151,'orbital optic neuritides',' o|or|rb|bi|it|ta|al|l | o|op|pt|ti|ic|c | n|ne|eu|ur|ri|it|ti|id|de|es|s','orbi','ORBTLPTKNRTTS','rbit','tide','orbital op'),
 (259152,'orbital optic neuritis',' o|or|rb|bi|it|ta|al|l | o|op|pt|ti|ic|c | n|ne|eu|ur|ri|it|ti|is|s','orbi','ORBTLPTKNRTS','rbit','riti','orbital op'),
 (259153,'orbital plate',' o|or|rb|bi|it|ta|al|l | p|pl|la|at|te|e','orbi','ORBTLPLT','rbit','plat','orbital pl');
INSERT INTO `m_spelling_dictionary` VALUES  (259154,'orbital plates',' o|or|rb|bi|it|ta|al|l | p|pl|la|at|te|es|s','orbi','ORBTLPLTS','rbit','late','orbital pl'),
 (259155,'orbital pseudo-tumor',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|o-|-t|tu|um|mo|or|r','orbi','ORBTLPSTTMR','rbit','tumo','orbital ps'),
 (259156,'orbital pseudo-tumors',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|o-|-t|tu|um|mo|or|rs|s','orbi','ORBTLPSTTMRS','rbit','umor','orbital ps'),
 (259157,'orbital pseudo-tumour',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|o-|-t|tu|um|mo|ou|ur|r','orbi','ORBTLPSTTMR','rbit','umou','orbital ps'),
 (259158,'orbital pseudo-tumours',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|o-|-t|tu|um|mo|ou|ur|rs|s','orbi','ORBTLPSTTMRS','rbit','mour','orbital ps'),
 (259159,'orbital pseudotumor',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|ot|tu|um|mo|or|r','orbi','ORBTLPSTTMR','rbit','tumo','orbital ps'),
 (259160,'orbital pseudotumors',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|ot|tu|um|mo|or|rs|s','orbi','ORBTLPSTTMRS','rbit','umor','orbital ps'),
 (259161,'orbital pseudotumour',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|ot|tu|um|mo|ou|ur|r','orbi','ORBTLPSTTMR','rbit','umou','orbital ps');
INSERT INTO `m_spelling_dictionary` VALUES  (259162,'orbital pseudotumours',' o|or|rb|bi|it|ta|al|l | p|ps|se|eu|ud|do|ot|tu|um|mo|ou|ur|rs|s','orbi','ORBTLPSTTMRS','rbit','mour','orbital ps'),
 (259163,'orbital region',' o|or|rb|bi|it|ta|al|l | r|re|eg|gi|io|on|n','orbi','ORBTLRJN','rbit','egio','orbital re'),
 (259164,'orbital septa',' o|or|rb|bi|it|ta|al|l | s|se|ep|pt|ta|a','orbi','ORBTLSPT','rbit','sept','orbital se'),
 (259165,'orbital septum',' o|or|rb|bi|it|ta|al|l | s|se|ep|pt|tu|um|m','orbi','ORBTLSPTM','rbit','eptu','orbital se'),
 (259166,'orbital zygomatic foramen',' o|or|rb|bi|it|ta|al|l | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|n','orbi','ORBTLSKMTKFRMN','rbit','rame','orbital zy'),
 (259167,'orbital zygomatic foramens',' o|or|rb|bi|it|ta|al|l | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|me|en|ns|s','orbi','ORBTLSKMTKFRMNS','rbit','amen','orbital zy'),
 (259168,'orbital zygomatic foramina',' o|or|rb|bi|it|ta|al|l | z|zy|yg|go|om|ma|at|ti|ic|c | f|fo|or|ra|am|mi|in|na|a','orbi','ORBTLSKMTKFRMN','rbit','amin','orbital zy'),
 (259169,'orbitale',' o|or|rb|bi|it|ta|al|le|e','orbi','ORBTL','rbit','ital','orbitale');
INSERT INTO `m_spelling_dictionary` VALUES  (259170,'orbitale inferius',' o|or|rb|bi|it|ta|al|le|e | i|in|nf|fe|er|ri|iu|us|s','orbi','ORBTLNFRS','rbit','eriu','orbitale i'),
 (259171,'orbitale laterale',' o|or|rb|bi|it|ta|al|le|e | l|la|at|te|er|ra|al|le|e','orbi','ORBTLLTRL','rbit','eral','orbitale l'),
 (259172,'orbitale superius',' o|or|rb|bi|it|ta|al|le|e | s|su|up|pe|er|ri|iu|us|s','orbi','ORBTLSPRS','rbit','eriu','orbitale s'),
 (259173,'orbitalis',' o|or|rb|bi|it|ta|al|li|is|s','orbi','ORBTLS','rbit','tali','orbitalis'),
 (259174,'orbitals',' o|or|rb|bi|it|ta|al|ls|s','orbi','ORBTLS','rbit','ital','orbitals'),
 (259175,'orbitectomies',' o|or|rb|bi|it|te|ec|ct|to|om|mi|ie|es|s','orbi','ORBTKTMS','rbit','omie','orbitectom'),
 (259176,'orbitectomy',' o|or|rb|bi|it|te|ec|ct|to|om|my|y','orbi','ORBTKTM','rbit','ctom','orbitectom'),
 (259177,'orbited',' o|or|rb|bi|it|te|ed|d','orbi','ORBTT','rbit','bite','orbited'),
 (259178,'orbiting',' o|or|rb|bi|it|ti|in|ng|g','orbi','ORBTNK','rbit','itin','orbiting'),
 (259179,'orbito-cranial',' o|or|rb|bi|it|to|o-|-c|cr|ra|an|ni|ia|al|l','orbi','ORBTKRNL','rbit','ania','orbito-cra');
INSERT INTO `m_spelling_dictionary` VALUES  (259180,'orbito-frontal',' o|or|rb|bi|it|to|o-|-f|fr|ro|on|nt|ta|al|l','orbi','ORBTFRNTL','rbit','onta','orbito-fro'),
 (259181,'orbito-zygomatic',' o|or|rb|bi|it|to|o-|-z|zy|yg|go|om|ma|at|ti|ic|c','orbi','ORBTSKMTK','rbit','mati','orbito-zyg'),
 (259182,'orbitocranial',' o|or|rb|bi|it|to|oc|cr|ra|an|ni|ia|al|l','orbi','ORBTKRNL','rbit','ania','orbitocran'),
 (259183,'orbitofrontal',' o|or|rb|bi|it|to|of|fr|ro|on|nt|ta|al|l','orbi','ORBTFRNTL','rbit','onta','orbitofron'),
 (259184,'orbitofrontal epilepsy',' o|or|rb|bi|it|to|of|fr|ro|on|nt|ta|al|l | e|ep|pi|il|le|ep|ps|sy|y','orbi','ORBTFRNTLPLPS','rbit','leps','orbitofron'),
 (259185,'orbitomalar',' o|or|rb|bi|it|to|om|ma|al|la|ar|r','orbi','ORBTMLR','rbit','mala','orbitomala'),
 (259186,'orbitomalar foramen',' o|or|rb|bi|it|to|om|ma|al|la|ar|r | f|fo|or|ra|am|me|en|n','orbi','ORBTMLRFRMN','rbit','rame','orbitomala'),
 (259187,'orbitomalar foramens',' o|or|rb|bi|it|to|om|ma|al|la|ar|r | f|fo|or|ra|am|me|en|ns|s','orbi','ORBTMLRFRMNS','rbit','amen','orbitomala'),
 (259188,'orbitomalar foramina',' o|or|rb|bi|it|to|om|ma|al|la|ar|r | f|fo|or|ra|am|mi|in|na|a','orbi','ORBTMLRFRMN','rbit','amin','orbitomala');
INSERT INTO `m_spelling_dictionary` VALUES  (259189,'orbitomaxillary',' o|or|rb|bi|it|to|om|ma|ax|xi|il|ll|la|ar|ry|y','orbi','ORBTMKSLR','rbit','llar','orbitomaxi'),
 (259190,'orbitonasal',' o|or|rb|bi|it|to|on|na|as|sa|al|l','orbi','ORBTNSL','rbit','nasa','orbitonasa'),
 (259191,'orbitopathies',' o|or|rb|bi|it|to|op|pa|at|th|hi|ie|es|s','orbi','ORBTP0S','rbit','thie','orbitopath'),
 (259192,'orbitopathy',' o|or|rb|bi|it|to|op|pa|at|th|hy|y','orbi','ORBTP0','rbit','path','orbitopath'),
 (259193,'orbitosphenoid',' o|or|rb|bi|it|to|os|sp|ph|he|en|no|oi|id|d','orbi','ORBTSFNT','rbit','enoi','orbitosphe'),
 (259194,'orbitosphenoidal',' o|or|rb|bi|it|to|os|sp|ph|he|en|no|oi|id|da|al|l','orbi','ORBTSFNTL','rbit','oida','orbitosphe'),
 (259195,'orbitotemporal',' o|or|rb|bi|it|to|ot|te|em|mp|po|or|ra|al|l','orbi','ORBTTMPRL','rbit','pora','orbitotemp'),
 (259196,'orbitotomies',' o|or|rb|bi|it|to|ot|to|om|mi|ie|es|s','orbi','ORBTTMS','rbit','omie','orbitotomi'),
 (259197,'orbitotomy',' o|or|rb|bi|it|to|ot|to|om|my|y','orbi','ORBTTM','rbit','otom','orbitotomy'),
 (259198,'orbitozygomatic',' o|or|rb|bi|it|to|oz|zy|yg|go|om|ma|at|ti|ic|c','orbi','ORBTSKMTK','rbit','mati','orbitozygo');
INSERT INTO `m_spelling_dictionary` VALUES  (259199,'orbits',' o|or|rb|bi|it|ts|s','orbi','ORBTS','rbit','rbit','orbits'),
 (259200,'orbivirus',' o|or|rb|bi|iv|vi|ir|ru|us|s','orbi','ORBFRS','rbiv','viru','orbivirus'),
 (259201,'orbiviruses',' o|or|rb|bi|iv|vi|ir|ru|us|se|es|s','orbi','ORBFRSS','rbiv','ruse','orbiviruse'),
 (259202,'orbs',' o|or|rb|bs|s','orbs','ORBS','rbs','orbs','orbs'),
 (259203,'Orbulina',' O|Or|rb|bu|ul|li|in|na|a','Orbu','ORBLN','rbul','ulin','Orbulina'),
 (259204,'Orbulina universa',' O|Or|rb|bu|ul|li|in|na|a | u|un|ni|iv|ve|er|rs|sa|a','Orbu','ORBLNNFRS','rbul','vers','Orbulina u'),
 (259205,'orcein',' o|or|rc|ce|ei|in|n','orce','ORSN','rcei','rcei','orcein'),
 (259206,'orchard',' o|or|rc|ch|ha|ar|rd|d','orch','ORXRT','rcha','char','orchard'),
 (259207,'orchard grass',' o|or|rc|ch|ha|ar|rd|d | g|gr|ra|as|ss|s','orch','ORXRTKRS','rcha','gras','orchard gr'),
 (259208,'orchard grasses',' o|or|rc|ch|ha|ar|rd|d | g|gr|ra|as|ss|se|es|s','orch','ORXRTKRSS','rcha','asse','orchard gr'),
 (259209,'orchard oriole',' o|or|rc|ch|ha|ar|rd|d | o|or|ri|io|ol|le|e','orch','ORXRTRL','rcha','riol','orchard or');
INSERT INTO `m_spelling_dictionary` VALUES  (259210,'orchard orioles',' o|or|rc|ch|ha|ar|rd|d | o|or|ri|io|ol|le|es|s','orch','ORXRTRLS','rcha','iole','orchard or'),
 (259211,'orchardgrass',' o|or|rc|ch|ha|ar|rd|dg|gr|ra|as|ss|s','orch','ORXRTKRS','rcha','gras','orchardgra'),
 (259212,'orchardgrasses',' o|or|rc|ch|ha|ar|rd|dg|gr|ra|as|ss|se|es|s','orch','ORXRTKRSS','rcha','asse','orchardgra'),
 (259213,'orchards',' o|or|rc|ch|ha|ar|rd|ds|s','orch','ORXRTS','rcha','hard','orchards'),
 (259214,'orchectomies',' o|or|rc|ch|he|ec|ct|to|om|mi|ie|es|s','orch','ORXKTMS','rche','omie','orchectomi'),
 (259215,'orchectomy',' o|or|rc|ch|he|ec|ct|to|om|my|y','orch','ORXKTM','rche','ctom','orchectomy'),
 (259216,'orchella',' o|or|rc|ch|he|el|ll|la|a','orch','ORXL','rche','hell','orchella'),
 (259217,'Orchesella',' O|Or|rc|ch|he|es|se|el|ll|la|a','Orch','ORXSL','rche','sell','Orchesella'),
 (259218,'Orchesella cincta',' O|Or|rc|ch|he|es|se|el|ll|la|a | c|ci|in|nc|ct|ta|a','Orch','ORXSLSNKT','rche','inct','Orchesella'),
 (259219,'Orchesella kervillei',' O|Or|rc|ch|he|es|se|el|ll|la|a | k|ke|er|rv|vi|il|ll|le|ei|i','Orch','ORXSLKRFL','rche','ille','Orchesella');
INSERT INTO `m_spelling_dictionary` VALUES  (259220,'Orchesella villosa',' O|Or|rc|ch|he|es|se|el|ll|la|a | v|vi|il|ll|lo|os|sa|a','Orch','ORXSLFLS','rche','llos','Orchesella'),
 (259221,'Orchestia',' O|Or|rc|ch|he|es|st|ti|ia|a','Orch','ORXSX','rche','esti','Orchestia'),
 (259222,'Orchestia cavimana',' O|Or|rc|ch|he|es|st|ti|ia|a | c|ca|av|vi|im|ma|an|na|a','Orch','ORXSXKFMN','rche','iman','Orchestia'),
 (259223,'Orchestia gammarellus',' O|Or|rc|ch|he|es|st|ti|ia|a | g|ga|am|mm|ma|ar|re|el|ll|lu|us|s','Orch','ORXSXKMRLS','rche','ellu','Orchestia'),
 (259224,'Orchestia grillus',' O|Or|rc|ch|he|es|st|ti|ia|a | g|gr|ri|il|ll|lu|us|s','Orch','ORXSXKRLS','rche','illu','Orchestia'),
 (259225,'Orchestia montagui',' O|Or|rc|ch|he|es|st|ti|ia|a | m|mo|on|nt|ta|ag|gu|ui|i','Orch','ORXSXMNTK','rche','tagu','Orchestia'),
 (259226,'orchestra',' o|or|rc|ch|he|es|st|tr|ra|a','orch','ORXSTR','rche','estr','orchestra'),
 (259227,'orchestral',' o|or|rc|ch|he|es|st|tr|ra|al|l','orch','ORXSTRL','rche','stra','orchestral'),
 (259228,'orchestras',' o|or|rc|ch|he|es|st|tr|ra|as|s','orch','ORXSTRS','rche','stra','orchestras');
INSERT INTO `m_spelling_dictionary` VALUES  (259229,'orchestrate',' o|or|rc|ch|he|es|st|tr|ra|at|te|e','orch','ORXSTRT','rche','trat','orchestrat'),
 (259230,'orchestrated',' o|or|rc|ch|he|es|st|tr|ra|at|te|ed|d','orch','ORXSTRTT','rche','rate','orchestrat'),
 (259231,'orchestrates',' o|or|rc|ch|he|es|st|tr|ra|at|te|es|s','orch','ORXSTRTS','rche','rate','orchestrat'),
 (259232,'orchestrating',' o|or|rc|ch|he|es|st|tr|ra|at|ti|in|ng|g','orch','ORXSTRTNK','rche','atin','orchestrat'),
 (259233,'orchestration',' o|or|rc|ch|he|es|st|tr|ra|at|ti|io|on|n','orch','ORXSTRXN','rche','atio','orchestrat'),
 (259234,'orchestrations',' o|or|rc|ch|he|es|st|tr|ra|at|ti|io|on|ns|s','orch','ORXSTRXNS','rche','tion','orchestrat'),
 (259235,'orchestrator',' o|or|rc|ch|he|es|st|tr|ra|at|to|or|r','orch','ORXSTRTR','rche','rato','orchestrat'),
 (259236,'orchestrators',' o|or|rc|ch|he|es|st|tr|ra|at|to|or|rs|s','orch','ORXSTRTRS','rche','ator','orchestrat'),
 (259237,'orchi-epididymitides',' o|or|rc|ch|hi|i-|-e|ep|pi|id|di|id|dy|ym|mi|it|ti|id|de|es|s','orch','ORXPTTMTTS','rchi','tide','orchi-epid'),
 (259238,'orchi-epididymitis',' o|or|rc|ch|hi|i-|-e|ep|pi|id|di|id|dy|ym|mi|it|ti|is|s','orch','ORXPTTMTS','rchi','miti','orchi-epid');
INSERT INTO `m_spelling_dictionary` VALUES  (259239,'orchialgia',' o|or|rc|ch|hi|ia|al|lg|gi|ia|a','orch','ORXLJ','rchi','algi','orchialgia'),
 (259240,'orchic',' o|or|rc|ch|hi|ic|c','orch','ORXK','rchi','rchi','orchic'),
 (259241,'orchid',' o|or|rc|ch|hi|id|d','orch','ORXT','rchi','rchi','orchid'),
 (259242,'orchid bee',' o|or|rc|ch|hi|id|d | b|be|ee|e','orch','ORXTB','rchi','d be','orchid bee'),
 (259243,'orchid bees',' o|or|rc|ch|hi|id|d | b|be|ee|es|s','orch','ORXTBS','rchi',' bee','orchid bee'),
 (259244,'orchid tree',' o|or|rc|ch|hi|id|d | t|tr|re|ee|e','orch','ORXTTR','rchi',' tre','orchid tre'),
 (259245,'orchid trees',' o|or|rc|ch|hi|id|d | t|tr|re|ee|es|s','orch','ORXTTRS','rchi','tree','orchid tre'),
 (259246,'Orchidaceae',' O|Or|rc|ch|hi|id|da|ac|ce|ea|ae|e','Orch','ORXTS','rchi','acea','Orchidacea'),
 (259247,'orchidalgia',' o|or|rc|ch|hi|id|da|al|lg|gi|ia|a','orch','ORXTLJ','rchi','algi','orchidalgi'),
 (259248,'orchidectomies',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|ie|es|s','orch','ORXTKTMS','rchi','omie','orchidecto'),
 (259249,'orchidectomise',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|is|se|e','orch','ORXTKTMS','rchi','omis','orchidecto');
INSERT INTO `m_spelling_dictionary` VALUES  (259250,'orchidectomised',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|is|se|ed|d','orch','ORXTKTMST','rchi','mise','orchidecto'),
 (259251,'orchidectomises',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|is|se|es|s','orch','ORXTKTMSS','rchi','mise','orchidecto'),
 (259252,'orchidectomising',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|is|si|in|ng|g','orch','ORXTKTMSNK','rchi','isin','orchidecto'),
 (259253,'orchidectomize',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|iz|ze|e','orch','ORXTKTMS','rchi','omiz','orchidecto'),
 (259254,'orchidectomized',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|iz|ze|ed|d','orch','ORXTKTMST','rchi','mize','orchidecto'),
 (259255,'orchidectomizes',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|iz|ze|es|s','orch','ORXTKTMSS','rchi','mize','orchidecto'),
 (259256,'orchidectomizing',' o|or|rc|ch|hi|id|de|ec|ct|to|om|mi|iz|zi|in|ng|g','orch','ORXTKTMSNK','rchi','izin','orchidecto'),
 (259257,'orchidectomy',' o|or|rc|ch|hi|id|de|ec|ct|to|om|my|y','orch','ORXTKTM','rchi','ctom','orchidecto'),
 (259258,'orchidic',' o|or|rc|ch|hi|id|di|ic|c','orch','ORXTK','rchi','hidi','orchidic');
INSERT INTO `m_spelling_dictionary` VALUES  (259259,'orchiditides',' o|or|rc|ch|hi|id|di|it|ti|id|de|es|s','orch','ORXTTTS','rchi','tide','orchiditid'),
 (259260,'orchiditis',' o|or|rc|ch|hi|id|di|it|ti|is|s','orch','ORXTTS','rchi','diti','orchiditis'),
 (259261,'orchido-epididymidectomies',' o|or|rc|ch|hi|id|do|o-|-e|ep|pi|id|di|id|dy|ym|mi|id|de|ec|ct|to|om|mi|ie|es|s','orch','ORXTPTTMTKTMS','rchi','omie','orchido-ep'),
 (259262,'orchido-epididymidectomy',' o|or|rc|ch|hi|id|do|o-|-e|ep|pi|id|di|id|dy|ym|mi|id|de|ec|ct|to|om|my|y','orch','ORXTPTTMTKTM','rchi','ctom','orchido-ep'),
 (259263,'orchido-epididymitides',' o|or|rc|ch|hi|id|do|o-|-e|ep|pi|id|di|id|dy|ym|mi|it|ti|id|de|es|s','orch','ORXTPTTMTTS','rchi','tide','orchido-ep'),
 (259264,'orchido-epididymitis',' o|or|rc|ch|hi|id|do|o-|-e|ep|pi|id|di|id|dy|ym|mi|it|ti|is|s','orch','ORXTPTTMTS','rchi','miti','orchido-ep'),
 (259265,'orchidoepididymitides',' o|or|rc|ch|hi|id|do|oe|ep|pi|id|di|id|dy|ym|mi|it|ti|id|de|es|s','orch','ORXTPTTMTTS','rchi','tide','orchidoepi'),
 (259266,'orchidoepididymitis',' o|or|rc|ch|hi|id|do|oe|ep|pi|id|di|id|dy|ym|mi|it|ti|is|s','orch','ORXTPTTMTS','rchi','miti','orchidoepi');
INSERT INTO `m_spelling_dictionary` VALUES  (259267,'orchidology',' o|or|rc|ch|hi|id|do|ol|lo|og|gy|y','orch','ORXTLJ','rchi','olog','orchidolog'),
 (259268,'orchidometer',' o|or|rc|ch|hi|id|do|om|me|et|te|er|r','orch','ORXTMTR','rchi','mete','orchidomet'),
 (259269,'orchidometers',' o|or|rc|ch|hi|id|do|om|me|et|te|er|rs|s','orch','ORXTMTRS','rchi','eter','orchidomet'),
 (259270,'orchidometric',' o|or|rc|ch|hi|id|do|om|me|et|tr|ri|ic|c','orch','ORXTMTRK','rchi','etri','orchidomet'),
 (259271,'orchidometrically',' o|or|rc|ch|hi|id|do|om|me|et|tr|ri|ic|ca|al|ll|ly|y','orch','ORXTMTRKL','rchi','call','orchidomet'),
 (259272,'orchidopexies',' o|or|rc|ch|hi|id|do|op|pe|ex|xi|ie|es|s','orch','ORXTPKSS','rchi','exie','orchidopex'),
 (259273,'orchidopexy',' o|or|rc|ch|hi|id|do|op|pe|ex|xy|y','orch','ORXTPKS','rchi','opex','orchidopex'),
 (259274,'orchidoplasties',' o|or|rc|ch|hi|id|do|op|pl|la|as|st|ti|ie|es|s','orch','ORXTPLSTS','rchi','stie','orchidopla'),
 (259275,'orchidoplasty',' o|or|rc|ch|hi|id|do|op|pl|la|as|st|ty|y','orch','ORXTPLST','rchi','last','orchidopla'),
 (259276,'orchidoptoses',' o|or|rc|ch|hi|id|do|op|pt|to|os|se|es|s','orch','ORXTPTSS','rchi','tose','orchidopto');
INSERT INTO `m_spelling_dictionary` VALUES  (259277,'orchidoptosis',' o|or|rc|ch|hi|id|do|op|pt|to|os|si|is|s','orch','ORXTPTSS','rchi','tosi','orchidopto'),
 (259278,'orchidorrhaphies',' o|or|rc|ch|hi|id|do|or|rr|rh|ha|ap|ph|hi|ie|es|s','orch','ORXTRHFS','rchi','phie','orchidorrh'),
 (259279,'orchidorrhaphy',' o|or|rc|ch|hi|id|do|or|rr|rh|ha|ap|ph|hy|y','orch','ORXTRHF','rchi','haph','orchidorrh'),
 (259280,'orchidotomies',' o|or|rc|ch|hi|id|do|ot|to|om|mi|ie|es|s','orch','ORXTTMS','rchi','omie','orchidotom'),
 (259281,'orchidotomy',' o|or|rc|ch|hi|id|do|ot|to|om|my|y','orch','ORXTTM','rchi','otom','orchidotom'),
 (259282,'orchids',' o|or|rc|ch|hi|id|ds|s','orch','ORXTS','rchi','chid','orchids'),
 (259283,'orchiectomies',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|ie|es|s','orch','ORXKTMS','rchi','omie','orchiectom'),
 (259284,'orchiectomise',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|is|se|e','orch','ORXKTMS','rchi','omis','orchiectom'),
 (259285,'orchiectomised',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|is|se|ed|d','orch','ORXKTMST','rchi','mise','orchiectom'),
 (259286,'orchiectomises',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|is|se|es|s','orch','ORXKTMSS','rchi','mise','orchiectom');
INSERT INTO `m_spelling_dictionary` VALUES  (259287,'orchiectomising',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|is|si|in|ng|g','orch','ORXKTMSNK','rchi','isin','orchiectom'),
 (259288,'orchiectomize',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|iz|ze|e','orch','ORXKTMS','rchi','omiz','orchiectom'),
 (259289,'orchiectomized',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|iz|ze|ed|d','orch','ORXKTMST','rchi','mize','orchiectom'),
 (259290,'orchiectomizes',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|iz|ze|es|s','orch','ORXKTMSS','rchi','mize','orchiectom'),
 (259291,'orchiectomizing',' o|or|rc|ch|hi|ie|ec|ct|to|om|mi|iz|zi|in|ng|g','orch','ORXKTMSNK','rchi','izin','orchiectom'),
 (259292,'orchiectomy',' o|or|rc|ch|hi|ie|ec|ct|to|om|my|y','orch','ORXKTM','rchi','ctom','orchiectom'),
 (259293,'orchiepididymitides',' o|or|rc|ch|hi|ie|ep|pi|id|di|id|dy|ym|mi|it|ti|id|de|es|s','orch','ORXPTTMTTS','rchi','tide','orchiepidi'),
 (259294,'orchiepididymitis',' o|or|rc|ch|hi|ie|ep|pi|id|di|id|dy|ym|mi|it|ti|is|s','orch','ORXPTTMTS','rchi','miti','orchiepidi'),
 (259295,'orchil',' o|or|rc|ch|hi|il|l','orch','ORXL','rchi','rchi','orchil');
INSERT INTO `m_spelling_dictionary` VALUES  (259296,'orchilla',' o|or|rc|ch|hi|il|ll|la|a','orch','ORXL','rchi','hill','orchilla'),
 (259297,'orchilytic',' o|or|rc|ch|hi|il|ly|yt|ti|ic|c','orch','ORXLTK','rchi','lyti','orchilytic'),
 (259298,'orchioblastoma',' o|or|rc|ch|hi|io|ob|bl|la|as|st|to|om|ma|a','orch','ORXBLSTM','rchi','stom','orchioblas'),
 (259299,'orchioblastomas',' o|or|rc|ch|hi|io|ob|bl|la|as|st|to|om|ma|as|s','orch','ORXBLSTMS','rchi','toma','orchioblas'),
 (259300,'orchioblastomata',' o|or|rc|ch|hi|io|ob|bl|la|as|st|to|om|ma|at|ta|a','orch','ORXBLSTMT','rchi','omat','orchioblas'),
 (259301,'orchioneuralgia',' o|or|rc|ch|hi|io|on|ne|eu|ur|ra|al|lg|gi|ia|a','orch','ORXNRLJ','rchi','algi','orchioneur'),
 (259302,'orchiopexies',' o|or|rc|ch|hi|io|op|pe|ex|xi|ie|es|s','orch','ORXPKSS','rchi','exie','orchiopexi'),
 (259303,'orchiopexy',' o|or|rc|ch|hi|io|op|pe|ex|xy|y','orch','ORXPKS','rchi','opex','orchiopexy'),
 (259304,'orchioplasties',' o|or|rc|ch|hi|io|op|pl|la|as|st|ti|ie|es|s','orch','ORXPLSTS','rchi','stie','orchioplas'),
 (259305,'orchioplasty',' o|or|rc|ch|hi|io|op|pl|la|as|st|ty|y','orch','ORXPLST','rchi','last','orchioplas');
INSERT INTO `m_spelling_dictionary` VALUES  (259306,'orchioscirrhus',' o|or|rc|ch|hi|io|os|sc|ci|ir|rr|rh|hu|us|s','orch','ORXSRHS','rchi','rrhu','orchioscir'),
 (259307,'orchiotomies',' o|or|rc|ch|hi|io|ot|to|om|mi|ie|es|s','orch','ORXTMS','rchi','omie','orchiotomi'),
 (259308,'orchiotomy',' o|or|rc|ch|hi|io|ot|to|om|my|y','orch','ORXTM','rchi','otom','orchiotomy'),
 (259309,'orchipexies',' o|or|rc|ch|hi|ip|pe|ex|xi|ie|es|s','orch','ORXPKSS','rchi','exie','orchipexie'),
 (259310,'orchipexy',' o|or|rc|ch|hi|ip|pe|ex|xy|y','orch','ORXPKS','rchi','ipex','orchipexy'),
 (259311,'orchis',' o|or|rc|ch|hi|is|s','orch','ORXS','rchi','rchi','orchis'),
 (259312,'Orchis morio',' O|Or|rc|ch|hi|is|s | m|mo|or|ri|io|o','Orch','ORXSMR','rchi','mori','Orchis mor'),
 (259313,'Orchis palustris',' O|Or|rc|ch|hi|is|s | p|pa|al|lu|us|st|tr|ri|is|s','Orch','ORXSPLSTRS','rchi','stri','Orchis pal'),
 (259314,'Orchis papilionacea',' O|Or|rc|ch|hi|is|s | p|pa|ap|pi|il|li|io|on|na|ac|ce|ea|a','Orch','ORXSPPLNS','rchi','nace','Orchis pap'),
 (259315,'Orchis sambucina',' O|Or|rc|ch|hi|is|s | s|sa|am|mb|bu|uc|ci|in|na|a','Orch','ORXSSMSN','rchi','ucin','Orchis sam');
INSERT INTO `m_spelling_dictionary` VALUES  (259316,'Orchis tridentata',' O|Or|rc|ch|hi|is|s | t|tr|ri|id|de|en|nt|ta|at|ta|a','Orch','ORXSTRTNTT','rchi','ntat','Orchis tri'),
 (259317,'orchitic',' o|or|rc|ch|hi|it|ti|ic|c','orch','ORXTK','rchi','hiti','orchitic'),
 (259318,'orchitides',' o|or|rc|ch|hi|it|ti|id|de|es|s','orch','ORXTTS','rchi','tide','orchitides'),
 (259319,'orchitis',' o|or|rc|ch|hi|it|ti|is|s','orch','ORXTS','rchi','hiti','orchitis'),
 (259320,'orchitolytic',' o|or|rc|ch|hi|it|to|ol|ly|yt|ti|ic|c','orch','ORXTLTK','rchi','lyti','orchitolyt'),
 (259321,'Orchopeas',' O|Or|rc|ch|ho|op|pe|ea|as|s','Orch','ORXPS','rcho','opea','Orchopeas'),
 (259322,'Orchopeas caedens',' O|Or|rc|ch|ho|op|pe|ea|as|s | c|ca|ae|ed|de|en|ns|s','Orch','ORXPSKTNS','rcho','eden','Orchopeas'),
 (259323,'Orchopeas caedens caedens',' O|Or|rc|ch|ho|op|pe|ea|as|s | c|ca|ae|ed|de|en|ns|s | c|ca|ae|ed|de|en|ns|s','Orch','ORXPSKTNSKTNS','rcho','eden','Orchopeas'),
 (259324,'Orchopeas fulleri',' O|Or|rc|ch|ho|op|pe|ea|as|s | f|fu|ul|ll|le|er|ri|i','Orch','ORXPSFLR','rcho','ller','Orchopeas'),
 (259325,'Orchopeas howardi',' O|Or|rc|ch|ho|op|pe|ea|as|s | h|ho|ow|wa|ar|rd|di|i','Orch','ORXPSHWRT','rcho','ward','Orchopeas');
INSERT INTO `m_spelling_dictionary` VALUES  (259326,'Orchopeas howardi bolivari',' O|Or|rc|ch|ho|op|pe|ea|as|s | h|ho|ow|wa|ar|rd|di|i | b|bo|ol|li|iv|va|ar|ri|i','Orch','ORXPSHWRTBLFR','rcho','ivar','Orchopeas'),
 (259327,'Orchopeas howardi texensis',' O|Or|rc|ch|ho|op|pe|ea|as|s | h|ho|ow|wa|ar|rd|di|i | t|te|ex|xe|en|ns|si|is|s','Orch','ORXPSHWRTTKSNSS','rcho','ensi','Orchopeas'),
 (259328,'Orchopeas illinoiensis',' O|Or|rc|ch|ho|op|pe|ea|as|s | i|il|ll|li|in|no|oi|ie|en|ns|si|is|s','Orch','ORXPSLNNSS','rcho','ensi','Orchopeas'),
 (259329,'Orchopeas leucopus',' O|Or|rc|ch|ho|op|pe|ea|as|s | l|le|eu|uc|co|op|pu|us|s','Orch','ORXPSLKPS','rcho','copu','Orchopeas'),
 (259330,'Orchopeas neotomae',' O|Or|rc|ch|ho|op|pe|ea|as|s | n|ne|eo|ot|to|om|ma|ae|e','Orch','ORXPSNTM','rcho','toma','Orchopeas'),
 (259331,'Orchopeas schisintus',' O|Or|rc|ch|ho|op|pe|ea|as|s | s|sc|ch|hi|is|si|in|nt|tu|us|s','Orch','ORXPSSXSNTS','rcho','intu','Orchopeas'),
 (259332,'Orchopeas schisintus nevadensis',' O|Or|rc|ch|ho|op|pe|ea|as|s | s|sc|ch|hi|is|si|in|nt|tu|us|s | n|ne|ev|va|ad|de|en|ns|si|is|s','Orch','ORXPSSXSNTSNFTNSS','rcho','ensi','Orchopeas'),
 (259333,'Orchopeas sexdentatus',' O|Or|rc|ch|ho|op|pe|ea|as|s | s|se|ex|xd|de|en|nt|ta|at|tu|us|s','Orch','ORXPSSKSTNTTS','rcho','tatu','Orchopeas');
INSERT INTO `m_spelling_dictionary` VALUES  (259334,'Orchopeas sexdentatus firemani',' O|Or|rc|ch|ho|op|pe|ea|as|s | s|se|ex|xd|de|en|nt|ta|at|tu|us|s | f|fi|ir|re|em|ma|an|ni|i','Orch','ORXPSSKSTNTTSFRMN','rcho','eman','Orchopeas'),
 (259335,'orcin',' o|or|rc|ci|in|n','orci','ORSN','rcin','orci','orcin'),
 (259336,'orcinol',' o|or|rc|ci|in|no|ol|l','orci','ORSNL','rcin','cino','orcinol'),
 (259337,'Orcinus',' O|Or|rc|ci|in|nu|us|s','Orci','ORSNS','rcin','cinu','Orcinus'),
 (259338,'Orcinus orca',' O|Or|rc|ci|in|nu|us|s | o|or|rc|ca|a','Orci','ORSNSRK','rcin',' orc','Orcinus or'),
 (259339,'orciprenaline',' o|or|rc|ci|ip|pr|re|en|na|al|li|in|ne|e','orci','ORSPRNLN','rcip','alin','orciprenal'),
 (259340,'orcokinin',' o|or|rc|co|ok|ki|in|ni|in|n','orco','ORKKNN','rcok','kini','orcokinin'),
 (259341,'orcomine',' o|or|rc|co|om|mi|in|ne|e','orco','ORKMN','rcom','omin','orcomine'),
 (259342,'Orconectes',' O|Or|rc|co|on|ne|ec|ct|te|es|s','Orco','ORKNKTS','rcon','ecte','Orconectes'),
 (259343,'Orconectes australis',' O|Or|rc|co|on|ne|ec|ct|te|es|s | a|au|us|st|tr|ra|al|li|is|s','Orco','ORKNKTSSTRLS','rcon','rali','Orconectes'),
 (259344,'Orconectes limosus',' O|Or|rc|co|on|ne|ec|ct|te|es|s | l|li|im|mo|os|su|us|s','Orco','ORKNKTSLMSS','rcon','mosu','Orconectes');
INSERT INTO `m_spelling_dictionary` VALUES  (259345,'Orconectes luteus',' O|Or|rc|co|on|ne|ec|ct|te|es|s | l|lu|ut|te|eu|us|s','Orco','ORKNKTSLTS','rcon','uteu','Orconectes'),
 (259346,'Orconectes propinquus',' O|Or|rc|co|on|ne|ec|ct|te|es|s | p|pr|ro|op|pi|in|nq|qu|uu|us|s','Orco','ORKNKTSPRPNKS','rcon','nquu','Orconectes'),
 (259347,'Orconectes rusticus',' O|Or|rc|co|on|ne|ec|ct|te|es|s | r|ru|us|st|ti|ic|cu|us|s','Orco','ORKNKTSRSTKS','rcon','ticu','Orconectes'),
 (259348,'Orconectes sanborni',' O|Or|rc|co|on|ne|ec|ct|te|es|s | s|sa|an|nb|bo|or|rn|ni|i','Orco','ORKNKTSSNBRN','rcon','born','Orconectes'),
 (259349,'Orconectes virilis',' O|Or|rc|co|on|ne|ec|ct|te|es|s | v|vi|ir|ri|il|li|is|s','Orco','ORKNKTSFRLS','rcon','rili','Orconectes'),
 (259350,'ordain',' o|or|rd|da|ai|in|n','orda','ORTN','rdai','rdai','ordain'),
 (259351,'ordained',' o|or|rd|da|ai|in|ne|ed|d','orda','ORTNT','rdai','aine','ordained'),
 (259352,'ordaining',' o|or|rd|da|ai|in|ni|in|ng|g','orda','ORTNNK','rdai','inin','ordaining'),
 (259353,'ordains',' o|or|rd|da|ai|in|ns|s','orda','ORTNS','rdai','dain','ordains');
INSERT INTO `m_spelling_dictionary` VALUES  (259354,'ordeal',' o|or|rd|de|ea|al|l','orde','ORTL','rdea','rdea','ordeal'),
 (259355,'ordeal bean',' o|or|rd|de|ea|al|l | b|be|ea|an|n','orde','ORTLBN','rdea',' bea','ordeal bea'),
 (259356,'ordeal beans',' o|or|rd|de|ea|al|l | b|be|ea|an|ns|s','orde','ORTLBNS','rdea','bean','ordeal bea'),
 (259357,'ordeals',' o|or|rd|de|ea|al|ls|s','orde','ORTLS','rdea','deal','ordeals'),
 (259358,'order',' o|or|rd|de|er|r','orde','ORTR','rder','orde','order'),
 (259359,'orderable',' o|or|rd|de|er|ra|ab|bl|le|e','orde','ORTRBL','rder','rabl','orderable'),
 (259360,'ordered',' o|or|rd|de|er|re|ed|d','orde','ORTRT','rder','dere','ordered'),
 (259361,'ordering',' o|or|rd|de|er|ri|in|ng|g','orde','ORTRNK','rder','erin','ordering'),
 (259362,'orderings',' o|or|rd|de|er|ri|in|ng|gs|s','orde','ORTRNKS','rder','ring','orderings'),
 (259363,'orderlies',' o|or|rd|de|er|rl|li|ie|es|s','orde','ORTRLS','rder','rlie','orderlies'),
 (259364,'orderliness',' o|or|rd|de|er|rl|li|in|ne|es|ss|s','orde','ORTRLNS','rder','ines','orderlines'),
 (259365,'orderly',' o|or|rd|de|er|rl|ly|y','orde','ORTRL','rder','derl','orderly');
INSERT INTO `m_spelling_dictionary` VALUES  (259366,'orders',' o|or|rd|de|er|rs|s','orde','ORTRS','rder','rder','orders'),
 (259367,'Ordiflazine',' O|Or|rd|di|if|fl|la|az|zi|in|ne|e','Ordi','ORTFLSN','rdif','azin','Ordiflazin'),
 (259368,'Ordiflazines',' O|Or|rd|di|if|fl|la|az|zi|in|ne|es|s','Ordi','ORTFLSNS','rdif','zine','Ordiflazin'),
 (259369,'ordinal',' o|or|rd|di|in|na|al|l','ordi','ORTNL','rdin','dina','ordinal'),
 (259370,'ordinality',' o|or|rd|di|in|na|al|li|it|ty|y','ordi','ORTNLT','rdin','alit','ordinality'),
 (259371,'ordinals',' o|or|rd|di|in|na|al|ls|s','ordi','ORTNLS','rdin','inal','ordinals'),
 (259372,'ordinance',' o|or|rd|di|in|na|an|nc|ce|e','ordi','ORTNNS','rdin','nanc','ordinance'),
 (259373,'ordinances',' o|or|rd|di|in|na|an|nc|ce|es|s','ordi','ORTNNSS','rdin','ance','ordinances'),
 (259374,'ordinarily',' o|or|rd|di|in|na|ar|ri|il|ly|y','ordi','ORTNRL','rdin','aril','ordinarily'),
 (259375,'ordinariness',' o|or|rd|di|in|na|ar|ri|in|ne|es|ss|s','ordi','ORTNRNS','rdin','ines','ordinarine'),
 (259376,'ordinary',' o|or|rd|di|in|na|ar|ry|y','ordi','ORTNR','rdin','inar','ordinary');
INSERT INTO `m_spelling_dictionary` VALUES  (259377,'ordinary seaman',' o|or|rd|di|in|na|ar|ry|y | s|se|ea|am|ma|an|n','ordi','ORTNRSMN','rdin','eama','ordinary s'),
 (259378,'ordinate',' o|or|rd|di|in|na|at|te|e','ordi','ORTNT','rdin','inat','ordinate'),
 (259379,'ordinated',' o|or|rd|di|in|na|at|te|ed|d','ordi','ORTNTT','rdin','nate','ordinated'),
 (259380,'ordinately',' o|or|rd|di|in|na|at|te|el|ly|y','ordi','ORTNTL','rdin','atel','ordinately'),
 (259381,'ordinates',' o|or|rd|di|in|na|at|te|es|s','ordi','ORTNTS','rdin','nate','ordinates'),
 (259382,'ordinating',' o|or|rd|di|in|na|at|ti|in|ng|g','ordi','ORTNTNK','rdin','atin','ordinating'),
 (259383,'ordination',' o|or|rd|di|in|na|at|ti|io|on|n','ordi','ORTNXN','rdin','atio','ordination'),
 (259384,'ordinations',' o|or|rd|di|in|na|at|ti|io|on|ns|s','ordi','ORTNXNS','rdin','tion','ordination'),
 (259385,'ordinator',' o|or|rd|di|in|na|at|to|or|r','ordi','ORTNTR','rdin','nato','ordinator'),
 (259386,'ordinators',' o|or|rd|di|in|na|at|to|or|rs|s','ordi','ORTNTRS','rdin','ator','ordinators'),
 (259387,'ordnance',' o|or|rd|dn|na|an|nc|ce|e','ordn','ORTNNS','rdna','nanc','ordnance');
INSERT INTO `m_spelling_dictionary` VALUES  (259388,'Ordochitina',' O|Or|rd|do|oc|ch|hi|it|ti|in|na|a','Ordo','ORTXTN','rdoc','itin','Ordochitin'),
 (259389,'Ordochitina nevadensis',' O|Or|rd|do|oc|ch|hi|it|ti|in|na|a | n|ne|ev|va|ad|de|en|ns|si|is|s','Ordo','ORTXTNNFTNSS','rdoc','ensi','Ordochitin'),
 (259390,'ordonnance',' o|or|rd|do|on|nn|na|an|nc|ce|e','ordo','ORTNNS','rdon','nanc','ordonnance'),
 (259391,'ordonnances',' o|or|rd|do|on|nn|na|an|nc|ce|es|s','ordo','ORTNNSS','rdon','ance','ordonnance'),
 (259392,'Ordovician',' O|Or|rd|do|ov|vi|ic|ci|ia|an|n','Ordo','ORTFXN','rdov','icia','Ordovician'),
 (259393,'ordram',' o|or|rd|dr|ra|am|m','ordr','ORTRM','rdra','rdra','ordram'),
 (259394,'ordure',' o|or|rd|du|ur|re|e','ordu','ORTR','rdur','rdur','ordure'),
 (259395,'ore',' o|or|re|e','ore','OR','re','ore','ore'),
 (259396,'Oreamnos',' O|Or|re|ea|am|mn|no|os|s','Orea','ORMNS','ream','amno','Oreamnos'),
 (259397,'Oreamnos americanus',' O|Or|re|ea|am|mn|no|os|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Orea','ORMNSMRKNS','ream','canu','Oreamnos a'),
 (259398,'Oreas',' O|Or|re|ea|as|s','Orea','ORS','reas','Orea','Oreas');
INSERT INTO `m_spelling_dictionary` VALUES  (259399,'Oreas martiana',' O|Or|re|ea|as|s | m|ma|ar|rt|ti|ia|an|na|a','Orea','ORSMRXN','reas','tian','Oreas mart'),
 (259400,'Orectolobus',' O|Or|re|ec|ct|to|ol|lo|ob|bu|us|s','Orec','ORKTLBS','rect','lobu','Orectolobu'),
 (259401,'Orectolobus maculatus',' O|Or|re|ec|ct|to|ol|lo|ob|bu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Orec','ORKTLBSMKLTS','rect','latu','Orectolobu'),
 (259402,'Orectolobus ornatus',' O|Or|re|ec|ct|to|ol|lo|ob|bu|us|s | o|or|rn|na|at|tu|us|s','Orec','ORKTLBSRNTS','rect','natu','Orectolobu'),
 (259403,'oregano',' o|or|re|eg|ga|an|no|o','oreg','ORKN','rega','egan','oregano'),
 (259404,'oreganos',' o|or|re|eg|ga|an|no|os|s','oreg','ORKNS','rega','gano','oreganos'),
 (259405,'Oregon',' O|Or|re|eg|go|on|n','Oreg','ORKN','rego','rego','Oregon'),
 (259406,'Oregon ash',' O|Or|re|eg|go|on|n | a|as|sh|h','Oreg','ORKNX','rego','n as','Oregon ash'),
 (259407,'Oregon ashes',' O|Or|re|eg|go|on|n | a|as|sh|he|es|s','Oreg','ORKNXS','rego','ashe','Oregon ash'),
 (259408,'Oregon maple',' O|Or|re|eg|go|on|n | m|ma|ap|pl|le|e','Oreg','ORKNMPL','rego','mapl','Oregon map');
INSERT INTO `m_spelling_dictionary` VALUES  (259409,'Oregon maples',' O|Or|re|eg|go|on|n | m|ma|ap|pl|le|es|s','Oreg','ORKNMPLS','rego','aple','Oregon map'),
 (259410,'Oregon oak',' O|Or|re|eg|go|on|n | o|oa|ak|k','Oreg','ORKNK','rego','n oa','Oregon oak'),
 (259411,'Oregon oaks',' O|Or|re|eg|go|on|n | o|oa|ak|ks|s','Oreg','ORKNKS','rego',' oak','Oregon oak'),
 (259412,'Oregon-type tyrosinemia',' O|Or|re|eg|go|on|n-|-t|ty|yp|pe|e | t|ty|yr|ro|os|si|in|ne|em|mi|ia|a','Oreg','ORKNTPTRSNM','rego','nemi','Oregon-typ'),
 (259413,'Oreina',' O|Or|re|ei|in|na|a','Orei','ORN','rein','rein','Oreina'),
 (259414,'Oreina bidentata',' O|Or|re|ei|in|na|a | b|bi|id|de|en|nt|ta|at|ta|a','Orei','ORNBTNTT','rein','ntat','Oreina bid'),
 (259415,'Oreina bifrons',' O|Or|re|ei|in|na|a | b|bi|if|fr|ro|on|ns|s','Orei','ORNBFRNS','rein','fron','Oreina bif'),
 (259416,'Oreina cacaliae',' O|Or|re|ei|in|na|a | c|ca|ac|ca|al|li|ia|ae|e','Orei','ORNKKL','rein','alia','Oreina cac'),
 (259417,'Oreina coerulea',' O|Or|re|ei|in|na|a | c|co|oe|er|ru|ul|le|ea|a','Orei','ORNKRL','rein','rule','Oreina coe'),
 (259418,'Oreina elongata',' O|Or|re|ei|in|na|a | e|el|lo|on|ng|ga|at|ta|a','Orei','ORNLNKT','rein','ngat','Oreina elo');
INSERT INTO `m_spelling_dictionary` VALUES  (259419,'Oreina frigida',' O|Or|re|ei|in|na|a | f|fr|ri|ig|gi|id|da|a','Orei','ORNFRJT','rein','igid','Oreina fri'),
 (259420,'Oreina ganglbaueri',' O|Or|re|ei|in|na|a | g|ga|an|ng|gl|lb|ba|au|ue|er|ri|i','Orei','ORNKNKLBR','rein','auer','Oreina gan'),
 (259421,'Oreina gloriosa',' O|Or|re|ei|in|na|a | g|gl|lo|or|ri|io|os|sa|a','Orei','ORNKLRS','rein','rios','Oreina glo'),
 (259422,'Oreina intricata',' O|Or|re|ei|in|na|a | i|in|nt|tr|ri|ic|ca|at|ta|a','Orei','ORNNTRKT','rein','icat','Oreina int'),
 (259423,'Oreina melanocephala',' O|Or|re|ei|in|na|a | m|me|el|la|an|no|oc|ce|ep|ph|ha|al|la|a','Orei','ORNMLNSFL','rein','phal','Oreina mel'),
 (259424,'Oreina speciosa',' O|Or|re|ei|in|na|a | s|sp|pe|ec|ci|io|os|sa|a','Orei','ORNSPSS','rein','cios','Oreina spe'),
 (259425,'Oreina speciosissima',' O|Or|re|ei|in|na|a | s|sp|pe|ec|ci|io|os|si|is|ss|si|im|ma|a','Orei','ORNSPSSSM','rein','ssim','Oreina spe'),
 (259426,'Oreina variabilis',' O|Or|re|ei|in|na|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Orei','ORNFRBLS','rein','bili','Oreina var'),
 (259427,'Oreina virgulata',' O|Or|re|ei|in|na|a | v|vi|ir|rg|gu|ul|la|at|ta|a','Orei','ORNFRKLT','rein','ulat','Oreina vir');
INSERT INTO `m_spelling_dictionary` VALUES  (259428,'Oreina viridis',' O|Or|re|ei|in|na|a | v|vi|ir|ri|id|di|is|s','Orei','ORNFRTS','rein','ridi','Oreina vir'),
 (259429,'orellanine',' o|or|re|el|ll|la|an|ni|in|ne|e','orel','ORLNN','rell','anin','orellanine'),
 (259430,'Orem',' O|Or|re|em|m','Orem','ORM','rem','Orem','Orem'),
 (259431,'Oreochromis',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s','Oreo','ORXRMS','reoc','romi','Oreochromi'),
 (259432,'Oreochromis alcalicus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | a|al|lc|ca|al|li|ic|cu|us|s','Oreo','ORXRMSLKLKS','reoc','licu','Oreochromi'),
 (259433,'Oreochromis alcalicus grahami',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | a|al|lc|ca|al|li|ic|cu|us|s | g|gr|ra|ah|ha|am|mi|i','Oreo','ORXRMSLKLKSKRHM','reoc','aham','Oreochromi'),
 (259434,'Oreochromis amphimelas',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | a|am|mp|ph|hi|im|me|el|la|as|s','Oreo','ORXRMSMFMLS','reoc','mela','Oreochromi'),
 (259435,'Oreochromis andersonii',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | a|an|nd|de|er|rs|so|on|ni|ii|i','Oreo','ORXRMSNTRSN','reoc','soni','Oreochromi'),
 (259436,'Oreochromis aureus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | a|au|ur|re|eu|us|s','Oreo','ORXRMSRS','reoc','ureu','Oreochromi');
INSERT INTO `m_spelling_dictionary` VALUES  (259437,'Oreochromis esculentus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | e|es|sc|cu|ul|le|en|nt|tu|us|s','Oreo','ORXRMSSKLNTS','reoc','entu','Oreochromi'),
 (259438,'Oreochromis grahami',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | g|gr|ra|ah|ha|am|mi|i','Oreo','ORXRMSKRHM','reoc','aham','Oreochromi'),
 (259439,'Oreochromis jipe',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | j|ji|ip|pe|e','Oreo','ORXRMSJP','reoc',' jip','Oreochromi'),
 (259440,'Oreochromis karongae',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | k|ka|ar|ro|on|ng|ga|ae|e','Oreo','ORXRMSKRNK','reoc','onga','Oreochromi'),
 (259441,'Oreochromis latilabris',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | l|la|at|ti|il|la|ab|br|ri|is|s','Oreo','ORXRMSLTLBRS','reoc','abri','Oreochromi'),
 (259442,'Oreochromis leucostictus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | l|le|eu|uc|co|os|st|ti|ic|ct|tu|us|s','Oreo','ORXRMSLKSTKTS','reoc','ictu','Oreochromi'),
 (259443,'Oreochromis malagarasi',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | m|ma|al|la|ag|ga|ar|ra|as|si|i','Oreo','ORXRMSMLKRS','reoc','aras','Oreochromi'),
 (259444,'Oreochromis mortimeri',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | m|mo|or|rt|ti|im|me|er|ri|i','Oreo','ORXRMSMRTMR','reoc','imer','Oreochromi');
INSERT INTO `m_spelling_dictionary` VALUES  (259445,'Oreochromis mossambicus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | m|mo|os|ss|sa|am|mb|bi|ic|cu|us|s','Oreo','ORXRMSMSMKS','reoc','bicu','Oreochromi'),
 (259446,'Oreochromis nilotica',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | n|ni|il|lo|ot|ti|ic|ca|a','Oreo','ORXRMSNLTK','reoc','otic','Oreochromi'),
 (259447,'Oreochromis niloticus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | n|ni|il|lo|ot|ti|ic|cu|us|s','Oreo','ORXRMSNLTKS','reoc','ticu','Oreochromi'),
 (259448,'Oreochromis pangani',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | p|pa|an|ng|ga|an|ni|i','Oreo','ORXRMSPNKN','reoc','ngan','Oreochromi'),
 (259449,'Oreochromis placidus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | p|pl|la|ac|ci|id|du|us|s','Oreo','ORXRMSPLSTS','reoc','cidu','Oreochromi'),
 (259450,'Oreochromis spilurus',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | s|sp|pi|il|lu|ur|ru|us|s','Oreo','ORXRMSSPLRS','reoc','luru','Oreochromi'),
 (259451,'Oreochromis tamengire',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | t|ta|am|me|en|ng|gi|ir|re|e','Oreo','ORXRMSTMNJR','reoc','ngir','Oreochromi'),
 (259452,'Oreochromis tanganicae',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | t|ta|an|ng|ga|an|ni|ic|ca|ae|e','Oreo','ORXRMSTNKNK','reoc','nica','Oreochromi');
INSERT INTO `m_spelling_dictionary` VALUES  (259453,'Oreochromis urolepis',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | u|ur|ro|ol|le|ep|pi|is|s','Oreo','ORXRMSRLPS','reoc','lepi','Oreochromi'),
 (259454,'Oreochromis yipe',' O|Or|re|eo|oc|ch|hr|ro|om|mi|is|s | y|yi|ip|pe|e','Oreo','ORXRMSYP','reoc',' yip','Oreochromi'),
 (259455,'Oreohelix',' O|Or|re|eo|oh|he|el|li|ix|x','Oreo','ORHLKS','reoh','heli','Oreohelix'),
 (259456,'Oreohelix strigosa',' O|Or|re|eo|oh|he|el|li|ix|x | s|st|tr|ri|ig|go|os|sa|a','Oreo','ORHLKSSTRKS','reoh','igos','Oreohelix'),
 (259457,'Oreoleuciscus',' O|Or|re|eo|ol|le|eu|uc|ci|is|sc|cu|us|s','Oreo','ORLSSKS','reol','iscu','Oreoleucis'),
 (259458,'Oreoleuciscus humilis',' O|Or|re|eo|ol|le|eu|uc|ci|is|sc|cu|us|s | h|hu|um|mi|il|li|is|s','Oreo','ORLSSKSHMLS','reol','mili','Oreoleucis'),
 (259459,'Oreophoetes',' O|Or|re|eo|op|ph|ho|oe|et|te|es|s','Oreo','ORFTS','reop','oete','Oreophoete'),
 (259460,'Oreophoetes peruana',' O|Or|re|eo|op|ph|ho|oe|et|te|es|s | p|pe|er|ru|ua|an|na|a','Oreo','ORFTSPRN','reop','ruan','Oreophoete'),
 (259461,'Oreortyx',' O|Or|re|eo|or|rt|ty|yx|x','Oreo','ORRTKS','reor','orty','Oreortyx');
INSERT INTO `m_spelling_dictionary` VALUES  (259462,'Oreortyx pictus',' O|Or|re|eo|or|rt|ty|yx|x | p|pi|ic|ct|tu|us|s','Oreo','ORRTKSPKTS','reor','ictu','Oreortyx p'),
 (259463,'Oreotragus',' O|Or|re|eo|ot|tr|ra|ag|gu|us|s','Oreo','ORTRKS','reot','ragu','Oreotragus'),
 (259464,'Oreotragus oreotragus',' O|Or|re|eo|ot|tr|ra|ag|gu|us|s | o|or|re|eo|ot|tr|ra|ag|gu|us|s','Oreo','ORTRKSRTRKS','reot','ragu','Oreotragus'),
 (259465,'Oreotrochilus',' O|Or|re|eo|ot|tr|ro|oc|ch|hi|il|lu|us|s','Oreo','ORTRXLS','reot','hilu','Oreotrochi'),
 (259466,'Oreotrochilus leucopleurus',' O|Or|re|eo|ot|tr|ro|oc|ch|hi|il|lu|us|s | l|le|eu|uc|co|op|pl|le|eu|ur|ru|us|s','Oreo','ORTRXLSLKPLRS','reot','euru','Oreotrochi'),
 (259467,'ores',' o|or|re|es|s','ores','ORS','res','ores','ores'),
 (259468,'Oretic',' O|Or|re|et|ti|ic|c','Oret','ORTK','reti','reti','Oretic'),
 (259469,'Oreton',' O|Or|re|et|to|on|n','Oret','ORTN','reto','reto','Oreton'),
 (259470,'orexigenic',' o|or|re|ex|xi|ig|ge|en|ni|ic|c','orex','ORKSJNK','rexi','geni','orexigenic'),
 (259471,'ORF',' O|OR|RF|F','ORF','ORF','RF','ORF','ORF');
INSERT INTO `m_spelling_dictionary` VALUES  (259472,'Orf virus',' O|Or|rf|f | v|vi|ir|ru|us|s','Orf','ORFFRS','rf v','viru','Orf virus'),
 (259473,'Orf viruses',' O|Or|rf|f | v|vi|ir|ru|us|se|es|s','Orf','ORFFRSS','rf v','ruse','Orf viruse'),
 (259474,'ORF\'s','','','',NULL,NULL,''),
 (259475,'orfit',' o|or|rf|fi|it|t','orfi','ORFT','rfit','orfi','orfit'),
 (259476,'ORFs',' O|OR|RF|Fs|s','ORFs','ORFS','RFs','ORFs','ORFs'),
 (259477,'org',' o|or|rg|g','org','ORK','rg','org','org'),
 (259478,'organ',' o|or|rg|ga|an|n','orga','ORKN','rgan','orga','organ'),
 (259479,'organ builder',' o|or|rg|ga|an|n | b|bu|ui|il|ld|de|er|r','orga','ORKNBLTR','rgan','ilde','organ buil'),
 (259480,'organ builders',' o|or|rg|ga|an|n | b|bu|ui|il|ld|de|er|rs|s','orga','ORKNBLTRS','rgan','lder','organ buil'),
 (259481,'organ culture',' o|or|rg|ga|an|n | c|cu|ul|lt|tu|ur|re|e','orga','ORKNKLTR','rgan','ltur','organ cult'),
 (259482,'organ cultures',' o|or|rg|ga|an|n | c|cu|ul|lt|tu|ur|re|es|s','orga','ORKNKLTRS','rgan','ture','organ cult'),
 (259483,'organ of corti',' o|or|rg|ga|an|n | o|of|f | c|co|or|rt|ti|i','orga','ORKNFKRT','rgan','cort','organ of c');
INSERT INTO `m_spelling_dictionary` VALUES  (259484,'organ specificity',' o|or|rg|ga|an|n | s|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','orga','ORKNSPSFST','rgan','icit','organ spec'),
 (259485,'organ tuner',' o|or|rg|ga|an|n | t|tu|un|ne|er|r','orga','ORKNTNR','rgan','tune','organ tune'),
 (259486,'organ tuners',' o|or|rg|ga|an|n | t|tu|un|ne|er|rs|s','orga','ORKNTNRS','rgan','uner','organ tune'),
 (259487,'organ-specific',' o|or|rg|ga|an|n-|-s|sp|pe|ec|ci|if|fi|ic|c','orga','ORKNSPSFK','rgan','cifi','organ-spec'),
 (259488,'organ-specificity',' o|or|rg|ga|an|n-|-s|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','orga','ORKNSPSFST','rgan','icit','organ-spec'),
 (259489,'organa',' o|or|rg|ga|an|na|a','orga','ORKN','rgan','rgan','organa'),
 (259490,'organa genitalia feminina',' o|or|rg|ga|an|na|a | g|ge|en|ni|it|ta|al|li|ia|a | f|fe|em|mi|in|ni|in|na|a','orga','ORKNJNTLFMNN','rgan','inin','organa gen'),
 (259491,'organa genitalia feminina externa',' o|or|rg|ga|an|na|a | g|ge|en|ni|it|ta|al|li|ia|a | f|fe|em|mi|in|ni|in|na|a | e|ex|xt|te|er|rn|na|a','orga','ORKNJNTLFMNNKSTRN','rgan','tern','organa gen'),
 (259492,'organa genitalia feminina interna',' o|or|rg|ga|an|na|a | g|ge|en|ni|it|ta|al|li|ia|a | f|fe|em|mi|in|ni|in|na|a | i|in|nt|te|er|rn|na|a','orga','ORKNJNTLFMNNNTRN','rgan','tern','organa gen');
INSERT INTO `m_spelling_dictionary` VALUES  (259493,'organa genitalia masculina externa',' o|or|rg|ga|an|na|a | g|ge|en|ni|it|ta|al|li|ia|a | m|ma|as|sc|cu|ul|li|in|na|a | e|ex|xt|te|er|rn|na|a','orga','ORKNJNTLMSKLNKSTRN','rgan','tern','organa gen'),
 (259494,'organa genitalia masculina interna',' o|or|rg|ga|an|na|a | g|ge|en|ni|it|ta|al|li|ia|a | m|ma|as|sc|cu|ul|li|in|na|a | i|in|nt|te|er|rn|na|a','orga','ORKNJNTLMSKLNNTRN','rgan','tern','organa gen'),
 (259495,'organde filefish',' o|or|rg|ga|an|nd|de|e | f|fi|il|le|ef|fi|is|sh|h','orga','ORKNTFLFX','rgan','efis','organde fi'),
 (259496,'organde filefishes',' o|or|rg|ga|an|nd|de|e | f|fi|il|le|ef|fi|is|sh|he|es|s','orga','ORKNTFLFXS','rgan','ishe','organde fi'),
 (259497,'organella',' o|or|rg|ga|an|ne|el|ll|la|a','orga','ORKNL','rgan','nell','organella'),
 (259498,'organellae',' o|or|rg|ga|an|ne|el|ll|la|ae|e','orga','ORKNL','rgan','ella','organellae'),
 (259499,'organellar',' o|or|rg|ga|an|ne|el|ll|la|ar|r','orga','ORKNLR','rgan','ella','organellar'),
 (259500,'organelle',' o|or|rg|ga|an|ne|el|ll|le|e','orga','ORKNL','rgan','nell','organelle');
INSERT INTO `m_spelling_dictionary` VALUES  (259501,'organelles',' o|or|rg|ga|an|ne|el|ll|le|es|s','orga','ORKNLS','rgan','elle','organelles'),
 (259502,'organic',' o|or|rg|ga|an|ni|ic|c','orga','ORKNK','rgan','gani','organic'),
 (259503,'organic acid',' o|or|rg|ga|an|ni|ic|c | a|ac|ci|id|d','orga','ORKNKST','rgan',' aci','organic ac'),
 (259504,'organic acids',' o|or|rg|ga|an|ni|ic|c | a|ac|ci|id|ds|s','orga','ORKNKSTS','rgan','acid','organic ac'),
 (259505,'organic anion binding protein',' o|or|rg|ga|an|ni|ic|c | a|an|ni|io|on|n | b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','orga','ORKNKNNBNTNKPRTN','rgan','otei','organic an'),
 (259506,'organic anxiety disorder',' o|or|rg|ga|an|ni|ic|c | a|an|nx|xi|ie|et|ty|y | d|di|is|so|or|rd|de|er|r','orga','ORKNKNKSTTSRTR','rgan','orde','organic an'),
 (259507,'organic anxiety syndrome',' o|or|rg|ga|an|ni|ic|c | a|an|nx|xi|ie|et|ty|y | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNKNKSTSNTRM','rgan','drom','organic an'),
 (259508,'organic anxiety syndromes',' o|or|rg|ga|an|ni|ic|c | a|an|nx|xi|ie|et|ty|y | s|sy|yn|nd|dr|ro|om|me|es|s','orga','ORKNKNKSTSNTRMS','rgan','rome','organic an'),
 (259509,'organic brain syndrome',' o|or|rg|ga|an|ni|ic|c | b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNKBRNSNTRM','rgan','drom','organic br');
INSERT INTO `m_spelling_dictionary` VALUES  (259510,'organic brain syndromes',' o|or|rg|ga|an|ni|ic|c | b|br|ra|ai|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','orga','ORKNKBRNSNTRMS','rgan','rome','organic br'),
 (259511,'organic chemistry',' o|or|rg|ga|an|ni|ic|c | c|ch|he|em|mi|is|st|tr|ry|y','orga','ORKNKXMSTR','rgan','istr','organic ch'),
 (259512,'organic compound',' o|or|rg|ga|an|ni|ic|c | c|co|om|mp|po|ou|un|nd|d','orga','ORKNKKMPNT','rgan','poun','organic co'),
 (259513,'organic compounds',' o|or|rg|ga|an|ni|ic|c | c|co|om|mp|po|ou|un|nd|ds|s','orga','ORKNKKMPNTS','rgan','ound','organic co'),
 (259514,'organic contracture',' o|or|rg|ga|an|ni|ic|c | c|co|on|nt|tr|ra|ac|ct|tu|ur|re|e','orga','ORKNKKNTRKTR','rgan','ctur','organic co'),
 (259515,'organic contractures',' o|or|rg|ga|an|ni|ic|c | c|co|on|nt|tr|ra|ac|ct|tu|ur|re|es|s','orga','ORKNKKNTRKTRS','rgan','ture','organic co'),
 (259516,'organic delusional syndrome',' o|or|rg|ga|an|ni|ic|c | d|de|el|lu|us|si|io|on|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNKTLXNLSNTRM','rgan','drom','organic de'),
 (259517,'organic delusional syndromes',' o|or|rg|ga|an|ni|ic|c | d|de|el|lu|us|si|io|on|na|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','orga','ORKNKTLXNLSNTRMS','rgan','rome','organic de');
INSERT INTO `m_spelling_dictionary` VALUES  (259518,'organic disease',' o|or|rg|ga|an|ni|ic|c | d|di|is|se|ea|as|se|e','orga','ORKNKTSS','rgan','seas','organic di'),
 (259519,'organic diseases',' o|or|rg|ga|an|ni|ic|c | d|di|is|se|ea|as|se|es|s','orga','ORKNKTSSS','rgan','ease','organic di'),
 (259520,'organic dust toxic syndrome',' o|or|rg|ga|an|ni|ic|c | d|du|us|st|t | t|to|ox|xi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNKTSTTKSKSNTRM','rgan','drom','organic du'),
 (259521,'organic evolution',' o|or|rg|ga|an|ni|ic|c | e|ev|vo|ol|lu|ut|ti|io|on|n','orga','ORKNKFLXN','rgan','utio','organic ev'),
 (259522,'organic hallucinoses',' o|or|rg|ga|an|ni|ic|c | h|ha|al|ll|lu|uc|ci|in|no|os|se|es|s','orga','ORKNKHLSNSS','rgan','nose','organic ha'),
 (259523,'organic hallucinosis',' o|or|rg|ga|an|ni|ic|c | h|ha|al|ll|lu|uc|ci|in|no|os|si|is|s','orga','ORKNKHLSNSS','rgan','nosi','organic ha'),
 (259524,'organic mental disorder',' o|or|rg|ga|an|ni|ic|c | m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|r','orga','ORKNKMNTLTSRTR','rgan','orde','organic me'),
 (259525,'organic mental disorders',' o|or|rg|ga|an|ni|ic|c | m|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|rs|s','orga','ORKNKMNTLTSRTRS','rgan','rder','organic me');
INSERT INTO `m_spelling_dictionary` VALUES  (259526,'organic mood syndrome',' o|or|rg|ga|an|ni|ic|c | m|mo|oo|od|d | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNKMTSNTRM','rgan','drom','organic mo'),
 (259527,'organic mood syndromes',' o|or|rg|ga|an|ni|ic|c | m|mo|oo|od|d | s|sy|yn|nd|dr|ro|om|me|es|s','orga','ORKNKMTSNTRMS','rgan','rome','organic mo'),
 (259528,'organic paralyses',' o|or|rg|ga|an|ni|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','orga','ORKNKPRLSS','rgan','lyse','organic pa'),
 (259529,'organic paralysis',' o|or|rg|ga|an|ni|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','orga','ORKNKPRLSS','rgan','lysi','organic pa'),
 (259530,'organic personality disorder',' o|or|rg|ga|an|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','orga','ORKNKPRSNLTTSRTR','rgan','orde','organic pe'),
 (259531,'organic personality syndrome',' o|or|rg|ga|an|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNKPRSNLTSNTRM','rgan','drom','organic pe'),
 (259532,'organic personality syndromes',' o|or|rg|ga|an|ni|ic|c | p|pe|er|rs|so|on|na|al|li|it|ty|y | s|sy|yn|nd|dr|ro|om|me|es|s','orga','ORKNKPRSNLTSNTRMS','rgan','rome','organic pe'),
 (259533,'organic phosphate',' o|or|rg|ga|an|ni|ic|c | p|ph|ho|os|sp|ph|ha|at|te|e','orga','ORKNKFSFT','rgan','phat','organic ph');
INSERT INTO `m_spelling_dictionary` VALUES  (259534,'organic phosphates',' o|or|rg|ga|an|ni|ic|c | p|ph|ho|os|sp|ph|ha|at|te|es|s','orga','ORKNKFSFTS','rgan','hate','organic ph'),
 (259535,'organic psychoses',' o|or|rg|ga|an|ni|ic|c | p|ps|sy|yc|ch|ho|os|se|es|s','orga','ORKNKPSXSS','rgan','hose','organic ps'),
 (259536,'organic psychosis',' o|or|rg|ga|an|ni|ic|c | p|ps|sy|yc|ch|ho|os|si|is|s','orga','ORKNKPSXSS','rgan','hosi','organic ps'),
 (259537,'organically',' o|or|rg|ga|an|ni|ic|ca|al|ll|ly|y','orga','ORKNKL','rgan','call','organicall'),
 (259538,'organicism',' o|or|rg|ga|an|ni|ic|ci|is|sm|m','orga','ORKNSSM','rgan','icis','organicism'),
 (259539,'organicist',' o|or|rg|ga|an|ni|ic|ci|is|st|t','orga','ORKNSST','rgan','icis','organicist'),
 (259540,'organicists',' o|or|rg|ga|an|ni|ic|ci|is|st|ts|s','orga','ORKNSSTS','rgan','cist','organicist'),
 (259541,'organicity',' o|or|rg|ga|an|ni|ic|ci|it|ty|y','orga','ORKNST','rgan','icit','organicity'),
 (259542,'organics',' o|or|rg|ga|an|ni|ic|cs|s','orga','ORKNKS','rgan','anic','organics'),
 (259543,'organidin',' o|or|rg|ga|an|ni|id|di|in|n','orga','ORKNTN','rgan','nidi','organidin');
INSERT INTO `m_spelling_dictionary` VALUES  (259544,'organific',' o|or|rg|ga|an|ni|if|fi|ic|c','orga','ORKNFK','rgan','nifi','organific'),
 (259545,'organification',' o|or|rg|ga|an|ni|if|fi|ic|ca|at|ti|io|on|n','orga','ORKNFKXN','rgan','atio','organifica'),
 (259546,'organifications',' o|or|rg|ga|an|ni|if|fi|ic|ca|at|ti|io|on|ns|s','orga','ORKNFKXNS','rgan','tion','organifica'),
 (259547,'organisability',' o|or|rg|ga|an|ni|is|sa|ab|bi|il|li|it|ty|y','orga','ORKNSBLT','rgan','ilit','organisabi'),
 (259548,'organisable',' o|or|rg|ga|an|ni|is|sa|ab|bl|le|e','orga','ORKNSBL','rgan','sabl','organisabl'),
 (259549,'organisation',' o|or|rg|ga|an|ni|is|sa|at|ti|io|on|n','orga','ORKNSXN','rgan','atio','organisati'),
 (259550,'organisational',' o|or|rg|ga|an|ni|is|sa|at|ti|io|on|na|al|l','orga','ORKNSXNL','rgan','iona','organisati'),
 (259551,'organisations',' o|or|rg|ga|an|ni|is|sa|at|ti|io|on|ns|s','orga','ORKNSXNS','rgan','tion','organisati'),
 (259552,'organise',' o|or|rg|ga|an|ni|is|se|e','orga','ORKNS','rgan','anis','organise'),
 (259553,'organised',' o|or|rg|ga|an|ni|is|se|ed|d','orga','ORKNST','rgan','nise','organised');
INSERT INTO `m_spelling_dictionary` VALUES  (259554,'organiser',' o|or|rg|ga|an|ni|is|se|er|r','orga','ORKNSR','rgan','nise','organiser'),
 (259555,'organisers',' o|or|rg|ga|an|ni|is|se|er|rs|s','orga','ORKNSRS','rgan','iser','organisers'),
 (259556,'organises',' o|or|rg|ga|an|ni|is|se|es|s','orga','ORKNSS','rgan','nise','organises'),
 (259557,'organising',' o|or|rg|ga|an|ni|is|si|in|ng|g','orga','ORKNSNK','rgan','isin','organising'),
 (259558,'organism',' o|or|rg|ga|an|ni|is|sm|m','orga','ORKNSM','rgan','anis','organism'),
 (259559,'Organism Identification Number',' O|Or|rg|ga|an|ni|is|sm|m | I|Id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n | N|Nu|um|mb|be|er|r','Orga','ORKNSMTNTFKXNNMR','rgan','umbe','Organism I'),
 (259560,'Organism Identification Numbers',' O|Or|rg|ga|an|ni|is|sm|m | I|Id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n | N|Nu|um|mb|be|er|rs|s','Orga','ORKNSMTNTFKXNNMRS','rgan','mber','Organism I'),
 (259561,'organismal',' o|or|rg|ga|an|ni|is|sm|ma|al|l','orga','ORKNSML','rgan','isma','organismal'),
 (259562,'organismic',' o|or|rg|ga|an|ni|is|sm|mi|ic|c','orga','ORKNSMK','rgan','ismi','organismic');
INSERT INTO `m_spelling_dictionary` VALUES  (259563,'organismically',' o|or|rg|ga|an|ni|is|sm|mi|ic|ca|al|ll|ly|y','orga','ORKNSMKL','rgan','call','organismic'),
 (259564,'organisms',' o|or|rg|ga|an|ni|is|sm|ms|s','orga','ORKNSMS','rgan','nism','organisms'),
 (259565,'organizability',' o|or|rg|ga|an|ni|iz|za|ab|bi|il|li|it|ty|y','orga','ORKNSBLT','rgan','ilit','organizabi'),
 (259566,'organizable',' o|or|rg|ga|an|ni|iz|za|ab|bl|le|e','orga','ORKNSBL','rgan','zabl','organizabl'),
 (259567,'organization',' o|or|rg|ga|an|ni|iz|za|at|ti|io|on|n','orga','ORKNSXN','rgan','atio','organizati'),
 (259568,'organizational',' o|or|rg|ga|an|ni|iz|za|at|ti|io|on|na|al|l','orga','ORKNSXNL','rgan','iona','organizati'),
 (259569,'organizational decision making',' o|or|rg|ga|an|ni|iz|za|at|ti|io|on|na|al|l | d|de|ec|ci|is|si|io|on|n | m|ma|ak|ki|in|ng|g','orga','ORKNSXNLTSXNMKNK','rgan','akin','organizati'),
 (259570,'organizationally',' o|or|rg|ga|an|ni|iz|za|at|ti|io|on|na|al|ll|ly|y','orga','ORKNSXNL','rgan','nall','organizati'),
 (259571,'organizations',' o|or|rg|ga|an|ni|iz|za|at|ti|io|on|ns|s','orga','ORKNSXNS','rgan','tion','organizati');
INSERT INTO `m_spelling_dictionary` VALUES  (259572,'organize',' o|or|rg|ga|an|ni|iz|ze|e','orga','ORKNS','rgan','aniz','organize'),
 (259573,'organized',' o|or|rg|ga|an|ni|iz|ze|ed|d','orga','ORKNST','rgan','nize','organized'),
 (259574,'organizer',' o|or|rg|ga|an|ni|iz|ze|er|r','orga','ORKNSR','rgan','nize','organizer'),
 (259575,'organizers',' o|or|rg|ga|an|ni|iz|ze|er|rs|s','orga','ORKNSRS','rgan','izer','organizers'),
 (259576,'organizes',' o|or|rg|ga|an|ni|iz|ze|es|s','orga','ORKNSS','rgan','nize','organizes'),
 (259577,'organizing',' o|or|rg|ga|an|ni|iz|zi|in|ng|g','orga','ORKNSNK','rgan','izin','organizing'),
 (259578,'organizing pneumonia',' o|or|rg|ga|an|ni|iz|zi|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|a','orga','ORKNSNKPNMN','rgan','moni','organizing'),
 (259579,'organizing pneumonias',' o|or|rg|ga|an|ni|iz|zi|in|ng|g | p|pn|ne|eu|um|mo|on|ni|ia|as|s','orga','ORKNSNKPNMNS','rgan','onia','organizing'),
 (259580,'organo-arsenic',' o|or|rg|ga|an|no|o-|-a|ar|rs|se|en|ni|ic|c','orga','ORKNRSNK','rgan','seni','organo-ars'),
 (259581,'organo-arsenics',' o|or|rg|ga|an|no|o-|-a|ar|rs|se|en|ni|ic|cs|s','orga','ORKNRSNKS','rgan','enic','organo-ars');
INSERT INTO `m_spelling_dictionary` VALUES  (259582,'organo-axial',' o|or|rg|ga|an|no|o-|-a|ax|xi|ia|al|l','orga','ORKNKSL','rgan','axia','organo-axi'),
 (259583,'organo-axial gastric volvuli',' o|or|rg|ga|an|no|o-|-a|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|li|i','orga','ORKNKSLKSTRKFLFL','rgan','lvul','organo-axi'),
 (259584,'organo-axial gastric volvulus',' o|or|rg|ga|an|no|o-|-a|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|s','orga','ORKNKSLKSTRKFLFLS','rgan','vulu','organo-axi'),
 (259585,'organo-axial gastric volvuluses',' o|or|rg|ga|an|no|o-|-a|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|se|es|s','orga','ORKNKSLKSTRKFLFLSS','rgan','luse','organo-axi'),
 (259586,'organo-axial volvuli',' o|or|rg|ga|an|no|o-|-a|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|li|i','orga','ORKNKSLFLFL','rgan','lvul','organo-axi'),
 (259587,'organo-axial volvulus',' o|or|rg|ga|an|no|o-|-a|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|lu|us|s','orga','ORKNKSLFLFLS','rgan','vulu','organo-axi'),
 (259588,'organo-axial volvuluses',' o|or|rg|ga|an|no|o-|-a|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|lu|us|se|es|s','orga','ORKNKSLFLFLSS','rgan','luse','organo-axi');
INSERT INTO `m_spelling_dictionary` VALUES  (259589,'organo-chlorine pesticide',' o|or|rg|ga|an|no|o-|-c|ch|hl|lo|or|ri|in|ne|e | p|pe|es|st|ti|ic|ci|id|de|e','orga','ORKNXLRNPSTST','rgan','icid','organo-chl'),
 (259590,'organo-chlorine pesticides',' o|or|rg|ga|an|no|o-|-c|ch|hl|lo|or|ri|in|ne|e | p|pe|es|st|ti|ic|ci|id|de|es|s','orga','ORKNXLRNPSTSTS','rgan','cide','organo-chl'),
 (259591,'organo-lead',' o|or|rg|ga|an|no|o-|-l|le|ea|ad|d','orga','ORKNLT','rgan','-lea','organo-lea'),
 (259592,'organo-lithium',' o|or|rg|ga|an|no|o-|-l|li|it|th|hi|iu|um|m','orga','ORKNL0M','rgan','thiu','organo-lit'),
 (259593,'organo-lithiums',' o|or|rg|ga|an|no|o-|-l|li|it|th|hi|iu|um|ms|s','orga','ORKNL0MS','rgan','hium','organo-lit'),
 (259594,'organo-mercurial',' o|or|rg|ga|an|no|o-|-m|me|er|rc|cu|ur|ri|ia|al|l','orga','ORKNMRKRL','rgan','uria','organo-mer'),
 (259595,'organo-mercurials',' o|or|rg|ga|an|no|o-|-m|me|er|rc|cu|ur|ri|ia|al|ls|s','orga','ORKNMRKRLS','rgan','rial','organo-mer'),
 (259596,'organo-mercury',' o|or|rg|ga|an|no|o-|-m|me|er|rc|cu|ur|ry|y','orga','ORKNMRKR','rgan','rcur','organo-mer'),
 (259597,'organo-metallic',' o|or|rg|ga|an|no|o-|-m|me|et|ta|al|ll|li|ic|c','orga','ORKNMTLK','rgan','alli','organo-met');
INSERT INTO `m_spelling_dictionary` VALUES  (259598,'organo-metallic compound',' o|or|rg|ga|an|no|o-|-m|me|et|ta|al|ll|li|ic|c | c|co|om|mp|po|ou|un|nd|d','orga','ORKNMTLKKMPNT','rgan','poun','organo-met'),
 (259599,'organo-metallic compounds',' o|or|rg|ga|an|no|o-|-m|me|et|ta|al|ll|li|ic|c | c|co|om|mp|po|ou|un|nd|ds|s','orga','ORKNMTLKKMPNTS','rgan','ound','organo-met'),
 (259600,'organo-phosphate',' o|or|rg|ga|an|no|o-|-p|ph|ho|os|sp|ph|ha|at|te|e','orga','ORKNFSFT','rgan','phat','organo-pho'),
 (259601,'organo-phosphorous',' o|or|rg|ga|an|no|o-|-p|ph|ho|os|sp|ph|ho|or|ro|ou|us|s','orga','ORKNFSFRS','rgan','orou','organo-pho'),
 (259602,'organo-phosphorus',' o|or|rg|ga|an|no|o-|-p|ph|ho|os|sp|ph|ho|or|ru|us|s','orga','ORKNFSFRS','rgan','horu','organo-pho'),
 (259603,'organo-sulfur',' o|or|rg|ga|an|no|o-|-s|su|ul|lf|fu|ur|r','orga','ORKNSLFR','rgan','ulfu','organo-sul'),
 (259604,'organo-sulfuric',' o|or|rg|ga|an|no|o-|-s|su|ul|lf|fu|ur|ri|ic|c','orga','ORKNSLFRK','rgan','furi','organo-sul'),
 (259605,'organo-sulphur',' o|or|rg|ga|an|no|o-|-s|su|ul|lp|ph|hu|ur|r','orga','ORKNSLFR','rgan','lphu','organo-sul');
INSERT INTO `m_spelling_dictionary` VALUES  (259606,'organo-sulphuric',' o|or|rg|ga|an|no|o-|-s|su|ul|lp|ph|hu|ur|ri|ic|c','orga','ORKNSLFRK','rgan','huri','organo-sul'),
 (259607,'organo-typic',' o|or|rg|ga|an|no|o-|-t|ty|yp|pi|ic|c','orga','ORKNTPK','rgan','typi','organo-typ'),
 (259608,'organoarsenic',' o|or|rg|ga|an|no|oa|ar|rs|se|en|ni|ic|c','orga','ORKNRSNK','rgan','seni','organoarse'),
 (259609,'organoarsenics',' o|or|rg|ga|an|no|oa|ar|rs|se|en|ni|ic|cs|s','orga','ORKNRSNKS','rgan','enic','organoarse'),
 (259610,'organoaxial',' o|or|rg|ga|an|no|oa|ax|xi|ia|al|l','orga','ORKNKSL','rgan','axia','organoaxia'),
 (259611,'organoaxial gastric volvuli',' o|or|rg|ga|an|no|oa|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|li|i','orga','ORKNKSLKSTRKFLFL','rgan','lvul','organoaxia'),
 (259612,'organoaxial gastric volvulus',' o|or|rg|ga|an|no|oa|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|s','orga','ORKNKSLKSTRKFLFLS','rgan','vulu','organoaxia'),
 (259613,'organoaxial gastric volvuluses',' o|or|rg|ga|an|no|oa|ax|xi|ia|al|l | g|ga|as|st|tr|ri|ic|c | v|vo|ol|lv|vu|ul|lu|us|se|es|s','orga','ORKNKSLKSTRKFLFLSS','rgan','luse','organoaxia'),
 (259614,'organoaxial volvuli',' o|or|rg|ga|an|no|oa|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|li|i','orga','ORKNKSLFLFL','rgan','lvul','organoaxia');
INSERT INTO `m_spelling_dictionary` VALUES  (259615,'organoaxial volvulus',' o|or|rg|ga|an|no|oa|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|lu|us|s','orga','ORKNKSLFLFLS','rgan','vulu','organoaxia'),
 (259616,'organoaxial volvuluses',' o|or|rg|ga|an|no|oa|ax|xi|ia|al|l | v|vo|ol|lv|vu|ul|lu|us|se|es|s','orga','ORKNKSLFLFLSS','rgan','luse','organoaxia'),
 (259617,'organoboron',' o|or|rg|ga|an|no|ob|bo|or|ro|on|n','orga','ORKNBRN','rgan','boro','organoboro'),
 (259618,'organochlorine',' o|or|rg|ga|an|no|oc|ch|hl|lo|or|ri|in|ne|e','orga','ORKNXLRN','rgan','orin','organochlo'),
 (259619,'organochlorine pesticide',' o|or|rg|ga|an|no|oc|ch|hl|lo|or|ri|in|ne|e | p|pe|es|st|ti|ic|ci|id|de|e','orga','ORKNXLRNPSTST','rgan','icid','organochlo'),
 (259620,'organochlorine pesticides',' o|or|rg|ga|an|no|oc|ch|hl|lo|or|ri|in|ne|e | p|pe|es|st|ti|ic|ci|id|de|es|s','orga','ORKNXLRNPSTSTS','rgan','cide','organochlo'),
 (259621,'organochlorines',' o|or|rg|ga|an|no|oc|ch|hl|lo|or|ri|in|ne|es|s','orga','ORKNXLRNS','rgan','rine','organochlo'),
 (259622,'organoferric',' o|or|rg|ga|an|no|of|fe|er|rr|ri|ic|c','orga','ORKNFRK','rgan','erri','organoferr');
INSERT INTO `m_spelling_dictionary` VALUES  (259623,'organogeneses',' o|or|rg|ga|an|no|og|ge|en|ne|es|se|es|s','orga','ORKNJNSS','rgan','nese','organogene'),
 (259624,'organogenesis',' o|or|rg|ga|an|no|og|ge|en|ne|es|si|is|s','orga','ORKNJNSS','rgan','nesi','organogene'),
 (259625,'organogenetic',' o|or|rg|ga|an|no|og|ge|en|ne|et|ti|ic|c','orga','ORKNJNTK','rgan','neti','organogene'),
 (259626,'organogenic',' o|or|rg|ga|an|no|og|ge|en|ni|ic|c','orga','ORKNJNK','rgan','geni','organogeni'),
 (259627,'organogeny',' o|or|rg|ga|an|no|og|ge|en|ny|y','orga','ORKNJN','rgan','ogen','organogeny'),
 (259628,'organoid',' o|or|rg|ga|an|no|oi|id|d','orga','ORKNT','rgan','anoi','organoid'),
 (259629,'organoid naevus syndrome',' o|or|rg|ga|an|no|oi|id|d | n|na|ae|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNTNFSSNTRM','rgan','drom','organoid n'),
 (259630,'organoid nevus syndrome',' o|or|rg|ga|an|no|oi|id|d | n|ne|ev|vu|us|s | s|sy|yn|nd|dr|ro|om|me|e','orga','ORKNTNFSSNTRM','rgan','drom','organoid n'),
 (259631,'organoids',' o|or|rg|ga|an|no|oi|id|ds|s','orga','ORKNTS','rgan','noid','organoids');
INSERT INTO `m_spelling_dictionary` VALUES  (259632,'organolead',' o|or|rg|ga|an|no|ol|le|ea|ad|d','orga','ORKNLT','rgan','olea','organolead'),
 (259633,'organoleptic',' o|or|rg|ga|an|no|ol|le|ep|pt|ti|ic|c','orga','ORKNLPTK','rgan','epti','organolept'),
 (259634,'organoleptically',' o|or|rg|ga|an|no|ol|le|ep|pt|ti|ic|ca|al|ll|ly|y','orga','ORKNLPTKL','rgan','call','organolept'),
 (259635,'organolithium',' o|or|rg|ga|an|no|ol|li|it|th|hi|iu|um|m','orga','ORKNL0M','rgan','thiu','organolith'),
 (259636,'organolithiums',' o|or|rg|ga|an|no|ol|li|it|th|hi|iu|um|ms|s','orga','ORKNL0MS','rgan','hium','organolith'),
 (259637,'organology',' o|or|rg|ga|an|no|ol|lo|og|gy|y','orga','ORKNLJ','rgan','olog','organology'),
 (259638,'organomegaly',' o|or|rg|ga|an|no|om|me|eg|ga|al|ly|y','orga','ORKNMKL','rgan','egal','organomega'),
 (259639,'organomercurial',' o|or|rg|ga|an|no|om|me|er|rc|cu|ur|ri|ia|al|l','orga','ORKNMRKRL','rgan','uria','organomerc'),
 (259640,'organomercurials',' o|or|rg|ga|an|no|om|me|er|rc|cu|ur|ri|ia|al|ls|s','orga','ORKNMRKRLS','rgan','rial','organomerc'),
 (259641,'organomercury',' o|or|rg|ga|an|no|om|me|er|rc|cu|ur|ry|y','orga','ORKNMRKR','rgan','rcur','organomerc');
INSERT INTO `m_spelling_dictionary` VALUES  (259642,'organometallic',' o|or|rg|ga|an|no|om|me|et|ta|al|ll|li|ic|c','orga','ORKNMTLK','rgan','alli','organometa'),
 (259643,'organometallic compound',' o|or|rg|ga|an|no|om|me|et|ta|al|ll|li|ic|c | c|co|om|mp|po|ou|un|nd|d','orga','ORKNMTLKKMPNT','rgan','poun','organometa'),
 (259644,'organometallic compounds',' o|or|rg|ga|an|no|om|me|et|ta|al|ll|li|ic|c | c|co|om|mp|po|ou|un|nd|ds|s','orga','ORKNMTLKKMPNTS','rgan','ound','organometa'),
 (259645,'organon',' o|or|rg|ga|an|no|on|n','orga','ORKNN','rgan','gano','organon'),
 (259646,'Organon Teknika',' O|Or|rg|ga|an|no|on|n | T|Te|ek|kn|ni|ik|ka|a','Orga','ORKNNTKNK','rgan','knik','Organon Te'),
 (259647,'organons',' o|or|rg|ga|an|no|on|ns|s','orga','ORKNNS','rgan','anon','organons'),
 (259648,'organophilic',' o|or|rg|ga|an|no|op|ph|hi|il|li|ic|c','orga','ORKNFLK','rgan','hili','organophil'),
 (259649,'organophosphate',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ha|at|te|e','orga','ORKNFSFT','rgan','phat','organophos'),
 (259650,'organophosphate insecticide',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ha|at|te|e | i|in|ns|se|ec|ct|ti|ic|ci|id|de|e','orga','ORKNFSFTNSKTST','rgan','icid','organophos');
INSERT INTO `m_spelling_dictionary` VALUES  (259651,'organophosphate insecticides',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ha|at|te|e | i|in|ns|se|ec|ct|ti|ic|ci|id|de|es|s','orga','ORKNFSFTNSKTSTS','rgan','cide','organophos'),
 (259652,'organophosphates',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ha|at|te|es|s','orga','ORKNFSFTS','rgan','hate','organophos'),
 (259653,'organophosphoric',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ho|or|ri|ic|c','orga','ORKNFSFRK','rgan','hori','organophos'),
 (259654,'organophosphorous',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ho|or|ro|ou|us|s','orga','ORKNFSFRS','rgan','orou','organophos'),
 (259655,'organophosphorus',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ho|or|ru|us|s','orga','ORKNFSFRS','rgan','horu','organophos'),
 (259656,'organophosphorus compound',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ho|or|ru|us|s | c|co|om|mp|po|ou|un|nd|d','orga','ORKNFSFRSKMPNT','rgan','poun','organophos'),
 (259657,'organophosphorus compounds',' o|or|rg|ga|an|no|op|ph|ho|os|sp|ph|ho|or|ru|us|s | c|co|om|mp|po|ou|un|nd|ds|s','orga','ORKNFSFRSKMPNTS','rgan','ound','organophos'),
 (259658,'organoplatinum',' o|or|rg|ga|an|no|op|pl|la|at|ti|in|nu|um|m','orga','ORKNPLTNM','rgan','tinu','organoplat');
INSERT INTO `m_spelling_dictionary` VALUES  (259659,'organoplatinums',' o|or|rg|ga|an|no|op|pl|la|at|ti|in|nu|um|ms|s','orga','ORKNPLTNMS','rgan','inum','organoplat'),
 (259660,'organoselenium',' o|or|rg|ga|an|no|os|se|el|le|en|ni|iu|um|m','orga','ORKNSLNM','rgan','eniu','organosele'),
 (259661,'organosilicon',' o|or|rg|ga|an|no|os|si|il|li|ic|co|on|n','orga','ORKNSLKN','rgan','lico','organosili'),
 (259662,'organospecific',' o|or|rg|ga|an|no|os|sp|pe|ec|ci|if|fi|ic|c','orga','ORKNSPSFK','rgan','cifi','organospec'),
 (259663,'organospecificity',' o|or|rg|ga|an|no|os|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','orga','ORKNSPSFST','rgan','icit','organospec'),
 (259664,'organosulfur',' o|or|rg|ga|an|no|os|su|ul|lf|fu|ur|r','orga','ORKNSLFR','rgan','ulfu','organosulf'),
 (259665,'organosulfuric',' o|or|rg|ga|an|no|os|su|ul|lf|fu|ur|ri|ic|c','orga','ORKNSLFRK','rgan','furi','organosulf'),
 (259666,'organosulfurs',' o|or|rg|ga|an|no|os|su|ul|lf|fu|ur|rs|s','orga','ORKNSLFRS','rgan','lfur','organosulf'),
 (259667,'organosulphur',' o|or|rg|ga|an|no|os|su|ul|lp|ph|hu|ur|r','orga','ORKNSLFR','rgan','lphu','organosulp');
INSERT INTO `m_spelling_dictionary` VALUES  (259668,'organosulphuric',' o|or|rg|ga|an|no|os|su|ul|lp|ph|hu|ur|ri|ic|c','orga','ORKNSLFRK','rgan','huri','organosulp'),
 (259669,'organosulphurs',' o|or|rg|ga|an|no|os|su|ul|lp|ph|hu|ur|rs|s','orga','ORKNSLFRS','rgan','phur','organosulp'),
 (259670,'organotechnetium',' o|or|rg|ga|an|no|ot|te|ec|ch|hn|ne|et|ti|iu|um|m','orga','ORKNTXNTM','rgan','etiu','organotech'),
 (259671,'organotherapeutic',' o|or|rg|ga|an|no|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','orga','ORKN0RPTK','rgan','euti','organother'),
 (259672,'organotherapies',' o|or|rg|ga|an|no|ot|th|he|er|ra|ap|pi|ie|es|s','orga','ORKN0RPS','rgan','apie','organother'),
 (259673,'organotherapy',' o|or|rg|ga|an|no|ot|th|he|er|ra|ap|py|y','orga','ORKN0RP','rgan','erap','organother'),
 (259674,'organothiophosphate',' o|or|rg|ga|an|no|ot|th|hi|io|op|ph|ho|os|sp|ph|ha|at|te|e','orga','ORKN0FSFT','rgan','phat','organothio'),
 (259675,'organothiophosphorus',' o|or|rg|ga|an|no|ot|th|hi|io|op|ph|ho|os|sp|ph|ho|or|ru|us|s','orga','ORKN0FSFRS','rgan','horu','organothio'),
 (259676,'organotin',' o|or|rg|ga|an|no|ot|ti|in|n','orga','ORKNTN','rgan','noti','organotin');
INSERT INTO `m_spelling_dictionary` VALUES  (259677,'organotins',' o|or|rg|ga|an|no|ot|ti|in|ns|s','orga','ORKNTNS','rgan','otin','organotins'),
 (259678,'organotroph',' o|or|rg|ga|an|no|ot|tr|ro|op|ph|h','orga','ORKNTRF','rgan','trop','organotrop'),
 (259679,'organotrophic',' o|or|rg|ga|an|no|ot|tr|ro|op|ph|hi|ic|c','orga','ORKNTRFK','rgan','ophi','organotrop'),
 (259680,'organotrophs',' o|or|rg|ga|an|no|ot|tr|ro|op|ph|hs|s','orga','ORKNTRFS','rgan','roph','organotrop'),
 (259681,'organotropic',' o|or|rg|ga|an|no|ot|tr|ro|op|pi|ic|c','orga','ORKNTRPK','rgan','ropi','organotrop'),
 (259682,'organotropism',' o|or|rg|ga|an|no|ot|tr|ro|op|pi|is|sm|m','orga','ORKNTRPSM','rgan','opis','organotrop'),
 (259683,'organotypic',' o|or|rg|ga|an|no|ot|ty|yp|pi|ic|c','orga','ORKNTPK','rgan','typi','organotypi'),
 (259684,'organotypicity',' o|or|rg|ga|an|no|ot|ty|yp|pi|ic|ci|it|ty|y','orga','ORKNTPST','rgan','icit','organotypi'),
 (259685,'organozinc',' o|or|rg|ga|an|no|oz|zi|in|nc|c','orga','ORKNSNK','rgan','ozin','organozinc'),
 (259686,'organs',' o|or|rg|ga|an|ns|s','orga','ORKNS','rgan','rgan','organs');
INSERT INTO `m_spelling_dictionary` VALUES  (259687,'organum',' o|or|rg|ga|an|nu|um|m','orga','ORKNM','rgan','ganu','organum'),
 (259688,'organum subcommissurale',' o|or|rg|ga|an|nu|um|m | s|su|ub|bc|co|om|mm|mi|is|ss|su|ur|ra|al|le|e','orga','ORKNMSBKMSRL','rgan','ural','organum su'),
 (259689,'organum subfornicale',' o|or|rg|ga|an|nu|um|m | s|su|ub|bf|fo|or|rn|ni|ic|ca|al|le|e','orga','ORKNMSBFRNKL','rgan','ical','organum su'),
 (259690,'organum vasculosum',' o|or|rg|ga|an|nu|um|m | v|va|as|sc|cu|ul|lo|os|su|um|m','orga','ORKNMFSKLSM','rgan','losu','organum va'),
 (259691,'organum vasculosum lamina terminalis',' o|or|rg|ga|an|nu|um|m | v|va|as|sc|cu|ul|lo|os|su|um|m | l|la|am|mi|in|na|a | t|te|er|rm|mi|in|na|al|li|is|s','orga','ORKNMFSKLSMLMNTRMNLS','rgan','nali','organum va'),
 (259692,'organum vasculosum subfornicale',' o|or|rg|ga|an|nu|um|m | v|va|as|sc|cu|ul|lo|os|su|um|m | s|su|ub|bf|fo|or|rn|ni|ic|ca|al|le|e','orga','ORKNMFSKLSMSBFRNKL','rgan','ical','organum va'),
 (259693,'organum vomeronasale',' o|or|rg|ga|an|nu|um|m | v|vo|om|me|er|ro|on|na|as|sa|al|le|e','orga','ORKNMFMRNSL','rgan','asal','organum vo'),
 (259694,'organza',' o|or|rg|ga|an|nz|za|a','orga','ORKNS','rgan','ganz','organza');
INSERT INTO `m_spelling_dictionary` VALUES  (259695,'orgaran',' o|or|rg|ga|ar|ra|an|n','orga','ORKRN','rgar','gara','orgaran'),
 (259696,'orgasm',' o|or|rg|ga|as|sm|m','orga','ORKSM','rgas','rgas','orgasm'),
 (259697,'orgasmic',' o|or|rg|ga|as|sm|mi|ic|c','orga','ORKSMK','rgas','asmi','orgasmic'),
 (259698,'orgasms',' o|or|rg|ga|as|sm|ms|s','orga','ORKSMS','rgas','gasm','orgasms'),
 (259699,'orgastic',' o|or|rg|ga|as|st|ti|ic|c','orga','ORKSTK','rgas','asti','orgastic'),
 (259700,'Orgatrax',' O|Or|rg|ga|at|tr|ra|ax|x','Orga','ORKTRKS','rgat','atra','Orgatrax'),
 (259701,'orgeat',' o|or|rg|ge|ea|at|t','orge','ORJT','rgea','rgea','orgeat'),
 (259702,'orgotein',' o|or|rg|go|ot|te|ei|in|n','orgo','ORKTN','rgot','otei','orgotein'),
 (259703,'Orgyia',' O|Or|rg|gy|yi|ia|a','Orgy','ORJY','rgyi','rgyi','Orgyia'),
 (259704,'Orgyia leucostigma',' O|Or|rg|gy|yi|ia|a | l|le|eu|uc|co|os|st|ti|ig|gm|ma|a','Orgy','ORJYLKSTKM','rgyi','tigm','Orgyia leu'),
 (259705,'Orgyia pseudotsugata',' O|Or|rg|gy|yi|ia|a | p|ps|se|eu|ud|do|ot|ts|su|ug|ga|at|ta|a','Orgy','ORJYPSTTSKT','rgyi','ugat','Orgyia pse'),
 (259706,'Orgyia pseudotsugata multicapsid nuclear polyhedrosis virus',' O|Or|rg|gy|yi|ia|a | p|ps|se|eu|ud|do|ot|ts|su|ug|ga|at|ta|a | m|mu|ul|lt|ti|ic|ca|ap|ps|si|id|d | n|nu|uc|cl|le|ea|ar|r | p|po|ol|ly|yh|he|ed|dr|ro|os|si|is|s | v|vi|ir|ru|us|s','Orgy','ORJYPSTTSKTMLTKPSTNKLRPLH','rgyi','viru','Orgyia pse');
INSERT INTO `m_spelling_dictionary` VALUES  (259707,'oribatid',' o|or|ri|ib|ba|at|ti|id|d','orib','ORBTT','riba','bati','oribatid'),
 (259708,'oribatoid',' o|or|ri|ib|ba|at|to|oi|id|d','orib','ORBTT','riba','atoi','oribatoid'),
 (259709,'Oribatoidea',' O|Or|ri|ib|ba|at|to|oi|id|de|ea|a','Orib','ORBTT','riba','oide','Oribatoide'),
 (259710,'oribi',' o|or|ri|ib|bi|i','orib','ORB','ribi','orib','oribi'),
 (259711,'oridonin',' o|or|ri|id|do|on|ni|in|n','orid','ORTNN','rido','doni','oridonin'),
 (259712,'oriens',' o|or|ri|ie|en|ns|s','orie','ORNS','rien','rien','oriens'),
 (259713,'orient',' o|or|ri|ie|en|nt|t','orie','ORNT','rien','rien','orient'),
 (259714,'Oriental',' O|Or|ri|ie|en|nt|ta|al|l','Orie','ORNTL','rien','enta','Oriental'),
 (259715,'Oriental cockroach',' O|Or|ri|ie|en|nt|ta|al|l | c|co|oc|ck|kr|ro|oa|ac|ch|h','Orie','ORNTLKKRX','rien','roac','Oriental c'),
 (259716,'Oriental cockroaches',' O|Or|ri|ie|en|nt|ta|al|l | c|co|oc|ck|kr|ro|oa|ac|ch|he|es|s','Orie','ORNTLKKRXS','rien','ache','Oriental c'),
 (259717,'Oriental coral snake',' O|Or|ri|ie|en|nt|ta|al|l | c|co|or|ra|al|l | s|sn|na|ak|ke|e','Orie','ORNTLKRLSNK','rien','snak','Oriental c');
INSERT INTO `m_spelling_dictionary` VALUES  (259718,'Oriental coral snakes',' O|Or|ri|ie|en|nt|ta|al|l | c|co|or|ra|al|l | s|sn|na|ak|ke|es|s','Orie','ORNTLKRLSNKS','rien','nake','Oriental c'),
 (259719,'oriental fruit flies',' o|or|ri|ie|en|nt|ta|al|l | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','orie','ORNTLFRTFLS','rien','flie','oriental f'),
 (259720,'oriental fruit fly',' o|or|ri|ie|en|nt|ta|al|l | f|fr|ru|ui|it|t | f|fl|ly|y','orie','ORNTLFRTFL','rien','t fl','oriental f'),
 (259721,'Oriental lung fluke disease',' O|Or|ri|ie|en|nt|ta|al|l | l|lu|un|ng|g | f|fl|lu|uk|ke|e | d|di|is|se|ea|as|se|e','Orie','ORNTLLNKFLKTSS','rien','seas','Oriental l'),
 (259722,'Oriental lung fluke diseases',' O|Or|ri|ie|en|nt|ta|al|l | l|lu|un|ng|g | f|fl|lu|uk|ke|e | d|di|is|se|ea|as|se|es|s','Orie','ORNTLLNKFLKTSSS','rien','ease','Oriental l'),
 (259723,'oriental philologies',' o|or|ri|ie|en|nt|ta|al|l | p|ph|hi|il|lo|ol|lo|og|gi|ie|es|s','orie','ORNTLFLLJS','rien','ogie','oriental p'),
 (259724,'oriental philology',' o|or|ri|ie|en|nt|ta|al|l | p|ph|hi|il|lo|ol|lo|og|gy|y','orie','ORNTLFLLJ','rien','olog','oriental p'),
 (259725,'oriental rat flea',' o|or|ri|ie|en|nt|ta|al|l | r|ra|at|t | f|fl|le|ea|a','orie','ORNTLRTFL','rien',' fle','oriental r');
INSERT INTO `m_spelling_dictionary` VALUES  (259726,'oriental rat fleas',' o|or|ri|ie|en|nt|ta|al|l | r|ra|at|t | f|fl|le|ea|as|s','orie','ORNTLRTFLS','rien','flea','oriental r'),
 (259727,'oriental shorthaired cat',' o|or|ri|ie|en|nt|ta|al|l | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|t','orie','ORNTLXR0RTKT','rien','d ca','oriental s'),
 (259728,'oriental shorthaired cats',' o|or|ri|ie|en|nt|ta|al|l | s|sh|ho|or|rt|th|ha|ai|ir|re|ed|d | c|ca|at|ts|s','orie','ORNTLXR0RTKTS','rien',' cat','oriental s'),
 (259729,'oriental sore',' o|or|ri|ie|en|nt|ta|al|l | s|so|or|re|e','orie','ORNTLSR','rien',' sor','oriental s'),
 (259730,'oriental tea tortrix',' o|or|ri|ie|en|nt|ta|al|l | t|te|ea|a | t|to|or|rt|tr|ri|ix|x','orie','ORNTLTTRTRKS','rien','rtri','oriental t'),
 (259731,'oriental tea tortrixes',' o|or|ri|ie|en|nt|ta|al|l | t|te|ea|a | t|to|or|rt|tr|ri|ix|xe|es|s','orie','ORNTLTTRTRKSS','rien','rixe','oriental t'),
 (259732,'Oriental weatherfish',' O|Or|ri|ie|en|nt|ta|al|l | w|we|ea|at|th|he|er|rf|fi|is|sh|h','Orie','ORNTLW0RFX','rien','rfis','Oriental w'),
 (259733,'Oriental weatherfishes',' O|Or|ri|ie|en|nt|ta|al|l | w|we|ea|at|th|he|er|rf|fi|is|sh|he|es|s','Orie','ORNTLW0RFXS','rien','ishe','Oriental w');
INSERT INTO `m_spelling_dictionary` VALUES  (259734,'orientalia',' o|or|ri|ie|en|nt|ta|al|li|ia|a','orie','ORNTL','rien','tali','orientalia'),
 (259735,'Orientals',' O|Or|ri|ie|en|nt|ta|al|ls|s','Orie','ORNTLS','rien','ntal','Orientals'),
 (259736,'orientate',' o|or|ri|ie|en|nt|ta|at|te|e','orie','ORNTT','rien','ntat','orientate'),
 (259737,'orientated',' o|or|ri|ie|en|nt|ta|at|te|ed|d','orie','ORNTTT','rien','tate','orientated'),
 (259738,'orientates',' o|or|ri|ie|en|nt|ta|at|te|es|s','orie','ORNTTS','rien','tate','orientates'),
 (259739,'orientating',' o|or|ri|ie|en|nt|ta|at|ti|in|ng|g','orie','ORNTTNK','rien','atin','orientatin'),
 (259740,'orientation',' o|or|ri|ie|en|nt|ta|at|ti|io|on|n','orie','ORNTXN','rien','atio','orientatio'),
 (259741,'orientational',' o|or|ri|ie|en|nt|ta|at|ti|io|on|na|al|l','orie','ORNTXNL','rien','iona','orientatio'),
 (259742,'orientationally',' o|or|ri|ie|en|nt|ta|at|ti|io|on|na|al|ll|ly|y','orie','ORNTXNL','rien','nall','orientatio'),
 (259743,'orientations',' o|or|ri|ie|en|nt|ta|at|ti|io|on|ns|s','orie','ORNTXNS','rien','tion','orientatio'),
 (259744,'orientative',' o|or|ri|ie|en|nt|ta|at|ti|iv|ve|e','orie','ORNTTF','rien','ativ','orientativ');
INSERT INTO `m_spelling_dictionary` VALUES  (259745,'oriented',' o|or|ri|ie|en|nt|te|ed|d','orie','ORNTT','rien','ente','oriented'),
 (259746,'orientedness',' o|or|ri|ie|en|nt|te|ed|dn|ne|es|ss|s','orie','ORNTTNS','rien','dnes','orientedne'),
 (259747,'orientee',' o|or|ri|ie|en|nt|te|ee|e','orie','ORNT','rien','ente','orientee'),
 (259748,'orienteering',' o|or|ri|ie|en|nt|te|ee|er|ri|in|ng|g','orie','ORNTRNK','rien','erin','orienteeri'),
 (259749,'orientees',' o|or|ri|ie|en|nt|te|ee|es|s','orie','ORNTS','rien','ntee','orientees'),
 (259750,'Orientia',' O|Or|ri|ie|en|nt|ti|ia|a','Orie','ORNX','rien','enti','Orientia'),
 (259751,'Orientia tsutsugamushi',' O|Or|ri|ie|en|nt|ti|ia|a | t|ts|su|ut|ts|su|ug|ga|am|mu|us|sh|hi|i','Orie','ORNXTSTSKMX','rien','mush','Orientia t'),
 (259752,'orientin',' o|or|ri|ie|en|nt|ti|in|n','orie','ORNTN','rien','enti','orientin'),
 (259753,'orienting',' o|or|ri|ie|en|nt|ti|in|ng|g','orie','ORNTNK','rien','ntin','orienting'),
 (259754,'orienting reflex',' o|or|ri|ie|en|nt|ti|in|ng|g | r|re|ef|fl|le|ex|x','orie','ORNTNKRFLKS','rien','efle','orienting'),
 (259755,'orienting reflexes',' o|or|ri|ie|en|nt|ti|in|ng|g | r|re|ef|fl|le|ex|xe|es|s','orie','ORNTNKRFLKSS','rien','lexe','orienting');
INSERT INTO `m_spelling_dictionary` VALUES  (259756,'orientite',' o|or|ri|ie|en|nt|ti|it|te|e','orie','ORNTT','rien','ntit','orientite'),
 (259757,'orientotoxin',' o|or|ri|ie|en|nt|to|ot|to|ox|xi|in|n','orie','ORNTTKSN','rien','toxi','orientotox'),
 (259758,'orientotoxins',' o|or|ri|ie|en|nt|to|ot|to|ox|xi|in|ns|s','orie','ORNTTKSNS','rien','oxin','orientotox'),
 (259759,'orients',' o|or|ri|ie|en|nt|ts|s','orie','ORNTS','rien','ient','orients'),
 (259760,'ORIF',' O|OR|RI|IF|F','ORIF','ORF','RIF','ORIF','ORIF'),
 (259761,'ORIF\'s','','','',NULL,NULL,''),
 (259762,'orifice',' o|or|ri|if|fi|ic|ce|e','orif','ORFS','rifi','ific','orifice'),
 (259763,'orifices',' o|or|ri|if|fi|ic|ce|es|s','orif','ORFSS','rifi','fice','orifices'),
 (259764,'orificia',' o|or|ri|if|fi|ic|ci|ia|a','orif','ORFX','rifi','fici','orificia'),
 (259765,'orificial',' o|or|ri|if|fi|ic|ci|ia|al|l','orif','ORFXL','rifi','icia','orificial'),
 (259766,'orificial tuberculosis',' o|or|ri|if|fi|ic|ci|ia|al|l | t|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','orif','ORFXLTBRKLSS','rifi','losi','orificial'),
 (259767,'orificium',' o|or|ri|if|fi|ic|ci|iu|um|m','orif','ORFSM','rifi','iciu','orificium');
INSERT INTO `m_spelling_dictionary` VALUES  (259768,'orificium urethrae externum',' o|or|ri|if|fi|ic|ci|iu|um|m | u|ur|re|et|th|hr|ra|ae|e | e|ex|xt|te|er|rn|nu|um|m','orif','ORFSMR0RKSTRNM','rifi','ernu','orificium'),
 (259769,'ORIFs',' O|OR|RI|IF|Fs|s','ORIF','ORFS','RIFs','ORIF','ORIFs'),
 (259770,'Origanum',' O|Or|ri|ig|ga|an|nu|um|m','Orig','ORKNM','riga','ganu','Origanum'),
 (259771,'origanum oil',' o|or|ri|ig|ga|an|nu|um|m | o|oi|il|l','orig','ORKNML','riga','m oi','origanum o'),
 (259772,'Origanum syriacum',' O|Or|ri|ig|ga|an|nu|um|m | s|sy|yr|ri|ia|ac|cu|um|m','Orig','ORKNMSRKM','riga','iacu','Origanum s'),
 (259773,'Origanum vulgare',' O|Or|ri|ig|ga|an|nu|um|m | v|vu|ul|lg|ga|ar|re|e','Orig','ORKNMFLKR','riga','lgar','Origanum v'),
 (259774,'origen',' o|or|ri|ig|ge|en|n','orig','ORJN','rige','rige','origen'),
 (259775,'origin',' o|or|ri|ig|gi|in|n','orig','ORJN','rigi','rigi','origin'),
 (259776,'original',' o|or|ri|ig|gi|in|na|al|l','orig','ORJNL','rigi','gina','original'),
 (259777,'original claim',' o|or|ri|ig|gi|in|na|al|l | c|cl|la|ai|im|m','orig','ORJNLKLM','rigi','clai','original c');
INSERT INTO `m_spelling_dictionary` VALUES  (259778,'original claims',' o|or|ri|ig|gi|in|na|al|l | c|cl|la|ai|im|ms|s','orig','ORJNLKLMS','rigi','laim','original c'),
 (259779,'originality',' o|or|ri|ig|gi|in|na|al|li|it|ty|y','orig','ORJNLT','rigi','alit','originalit'),
 (259780,'originally',' o|or|ri|ig|gi|in|na|al|ll|ly|y','orig','ORJNL','rigi','nall','originally'),
 (259781,'originals',' o|or|ri|ig|gi|in|na|al|ls|s','orig','ORJNLS','rigi','inal','originals'),
 (259782,'originate',' o|or|ri|ig|gi|in|na|at|te|e','orig','ORJNT','rigi','inat','originate'),
 (259783,'originated',' o|or|ri|ig|gi|in|na|at|te|ed|d','orig','ORJNTT','rigi','nate','originated'),
 (259784,'originates',' o|or|ri|ig|gi|in|na|at|te|es|s','orig','ORJNTS','rigi','nate','originates'),
 (259785,'originating',' o|or|ri|ig|gi|in|na|at|ti|in|ng|g','orig','ORJNTNK','rigi','atin','originatin'),
 (259786,'origination',' o|or|ri|ig|gi|in|na|at|ti|io|on|n','orig','ORJNXN','rigi','atio','originatio'),
 (259787,'originations',' o|or|ri|ig|gi|in|na|at|ti|io|on|ns|s','orig','ORJNXNS','rigi','tion','originatio'),
 (259788,'originator',' o|or|ri|ig|gi|in|na|at|to|or|r','orig','ORJNTR','rigi','nato','originator');
INSERT INTO `m_spelling_dictionary` VALUES  (259789,'originators',' o|or|ri|ig|gi|in|na|at|to|or|rs|s','orig','ORJNTRS','rigi','ator','originator'),
 (259790,'origins',' o|or|ri|ig|gi|in|ns|s','orig','ORJNS','rigi','igin','origins'),
 (259791,'oriLyt',' o|or|ri|iL|Ly|yt|t','oriL','ORLT','riLy','riLy','oriLyt'),
 (259792,'oriLyt cytomegalovirus',' o|or|ri|iL|Ly|yt|t | c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|s','oriL','ORLTSTMKLFRS','riLy','viru','oriLyt cyt'),
 (259793,'oriLyt cytomegaloviruses',' o|or|ri|iL|Ly|yt|t | c|cy|yt|to|om|me|eg|ga|al|lo|ov|vi|ir|ru|us|se|es|s','oriL','ORLTSTMKLFRSS','riLy','ruse','oriLyt cyt'),
 (259794,'oriLyts',' o|or|ri|iL|Ly|yt|ts|s','oriL','ORLTS','riLy','iLyt','oriLyts'),
 (259795,'orimeten',' o|or|ri|im|me|et|te|en|n','orim','ORMTN','rime','mete','orimeten'),
 (259796,'Orimune',' O|Or|ri|im|mu|un|ne|e','Orim','ORMN','rimu','imun','Orimune'),
 (259797,'Orinase',' O|Or|ri|in|na|as|se|e','Orin','ORNS','rina','inas','Orinase'),
 (259798,'Orinoco goose',' O|Or|ri|in|no|oc|co|o | g|go|oo|os|se|e','Orin','ORNKKS','rino','goos','Orinoco go'),
 (259799,'oriole',' o|or|ri|io|ol|le|e','orio','ORL','riol','riol','oriole');
INSERT INTO `m_spelling_dictionary` VALUES  (259800,'orioles',' o|or|ri|io|ol|le|es|s','orio','ORLS','riol','iole','orioles'),
 (259801,'Oriolidae',' O|Or|ri|io|ol|li|id|da|ae|e','Orio','ORLT','riol','lida','Oriolidae'),
 (259802,'Oriolus',' O|Or|ri|io|ol|lu|us|s','Orio','ORLS','riol','iolu','Oriolus'),
 (259803,'Oriolus xanthornus',' O|Or|ri|io|ol|lu|us|s | x|xa|an|nt|th|ho|or|rn|nu|us|s','Orio','ORLSKSN0RNS','riol','ornu','Oriolus xa'),
 (259804,'Orion',' O|Or|ri|io|on|n','Orio','ORN','rion','Orio','Orion'),
 (259805,'oripavine',' o|or|ri|ip|pa|av|vi|in|ne|e','orip','ORPFN','ripa','avin','oripavine'),
 (259806,'Oriprim',' O|Or|ri|ip|pr|ri|im|m','Orip','ORPRM','ripr','ipri','Oriprim'),
 (259807,'oris',' o|or|ri|is|s','oris','ORS','ris','oris','oris'),
 (259808,'Orius',' O|Or|ri|iu|us|s','Oriu','ORS','rius','Oriu','Orius'),
 (259809,'Orius albidipennis',' O|Or|ri|iu|us|s | a|al|lb|bi|id|di|ip|pe|en|nn|ni|is|s','Oriu','ORSLBTPNS','rius','enni','Orius albi'),
 (259810,'Orius insidiosus',' O|Or|ri|iu|us|s | i|in|ns|si|id|di|io|os|su|us|s','Oriu','ORSNSTSS','rius','iosu','Orius insi'),
 (259811,'Orius laevigatus',' O|Or|ri|iu|us|s | l|la|ae|ev|vi|ig|ga|at|tu|us|s','Oriu','ORSLFKTS','rius','gatu','Orius laev');
INSERT INTO `m_spelling_dictionary` VALUES  (259812,'Orius majusculus',' O|Or|ri|iu|us|s | m|ma|aj|ju|us|sc|cu|ul|lu|us|s','Oriu','ORSMJSKLS','rius','culu','Orius maju'),
 (259813,'Orius strigicollis',' O|Or|ri|iu|us|s | s|st|tr|ri|ig|gi|ic|co|ol|ll|li|is|s','Oriu','ORSSTRJKLS','rius','olli','Orius stri'),
 (259814,'Oriya',' O|Or|ri|iy|ya|a','Oriy','ORY','riya','Oriy','Oriya'),
 (259815,'Orkney',' O|Or|rk|kn|ne|ey|y','Orkn','ORKN','rkne','rkne','Orkney'),
 (259816,'orkomin',' o|or|rk|ko|om|mi|in|n','orko','ORKMN','rkom','komi','orkomin'),
 (259817,'Orlaya',' O|Or|rl|la|ay|ya|a','Orla','ORLY','rlay','rlay','Orlaya'),
 (259818,'Orlaya grandiflora',' O|Or|rl|la|ay|ya|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Orla','ORLYKRNTFLR','rlay','flor','Orlaya gra'),
 (259819,'Orleanian',' O|Or|rl|le|ea|an|ni|ia|an|n','Orle','ORLNN','rlea','ania','Orleanian'),
 (259820,'Orleans',' O|Or|rl|le|ea|an|ns|s','Orle','ORLNS','rlea','lean','Orleans'),
 (259821,'orlistat',' o|or|rl|li|is|st|ta|at|t','orli','ORLSTT','rlis','ista','orlistat'),
 (259822,'ORLON',' O|OR|RL|LO|ON|N','ORLO','ORLN','RLON','ORLO','ORLON');
INSERT INTO `m_spelling_dictionary` VALUES  (259823,'Orlos',' O|Or|rl|lo|os|s','Orlo','ORLS','rlos','Orlo','Orlos'),
 (259824,'ormaplatin',' o|or|rm|ma|ap|pl|la|at|ti|in|n','orma','ORMPLTN','rmap','lati','ormaplatin'),
 (259825,'ormetein',' o|or|rm|me|et|te|ei|in|n','orme','ORMTN','rmet','etei','ormetein'),
 (259826,'ormetoprim',' o|or|rm|me|et|to|op|pr|ri|im|m','orme','ORMTPRM','rmet','opri','ormetoprim'),
 (259827,'Ormond',' O|Or|rm|mo|on|nd|d','Ormo','ORMNT','rmon','rmon','Ormond'),
 (259828,'Ormond\'s disease','','','',NULL,NULL,''),
 (259829,'Ormond\'s diseases','','','',NULL,NULL,''),
 (259830,'Ormonds',' O|Or|rm|mo|on|nd|ds|s','Ormo','ORMNTS','rmon','mond','Ormonds'),
 (259831,'ormosidin',' o|or|rm|mo|os|si|id|di|in|n','ormo','ORMSTN','rmos','sidi','ormosidin'),
 (259832,'Orn',' O|Or|rn|n','Orn','ORN','rn','Orn','Orn'),
 (259833,'ORN\'s','','','',NULL,NULL,''),
 (259834,'ornade',' o|or|rn|na|ad|de|e','orna','ORNT','rnad','rnad','ornade'),
 (259835,'ornament',' o|or|rn|na|am|me|en|nt|t','orna','ORNMNT','rnam','amen','ornament'),
 (259836,'ornamental',' o|or|rn|na|am|me|en|nt|ta|al|l','orna','ORNMNTL','rnam','enta','ornamental');
INSERT INTO `m_spelling_dictionary` VALUES  (259837,'ornamentals',' o|or|rn|na|am|me|en|nt|ta|al|ls|s','orna','ORNMNTLS','rnam','ntal','ornamental'),
 (259838,'ornamentation',' o|or|rn|na|am|me|en|nt|ta|at|ti|io|on|n','orna','ORNMNTXN','rnam','atio','ornamentat'),
 (259839,'ornamented',' o|or|rn|na|am|me|en|nt|te|ed|d','orna','ORNMNTT','rnam','ente','ornamented'),
 (259840,'ornamenting',' o|or|rn|na|am|me|en|nt|ti|in|ng|g','orna','ORNMNTNK','rnam','ntin','ornamentin'),
 (259841,'ornaments',' o|or|rn|na|am|me|en|nt|ts|s','orna','ORNMNTS','rnam','ment','ornaments'),
 (259842,'ornate',' o|or|rn|na|at|te|e','orna','ORNT','rnat','rnat','ornate'),
 (259843,'ornately',' o|or|rn|na|at|te|el|ly|y','orna','ORNTL','rnat','atel','ornately'),
 (259844,'ornateness',' o|or|rn|na|at|te|en|ne|es|ss|s','orna','ORNTNS','rnat','enes','ornateness'),
 (259845,'ornatin',' o|or|rn|na|at|ti|in|n','orna','ORNTN','rnat','nati','ornatin'),
 (259846,'ornicetil',' o|or|rn|ni|ic|ce|et|ti|il|l','orni','ORNSTL','rnic','ceti','ornicetil'),
 (259847,'Ornid',' O|Or|rn|ni|id|d','Orni','ORNT','rnid','Orni','Ornid');
INSERT INTO `m_spelling_dictionary` VALUES  (259848,'ornidazole',' o|or|rn|ni|id|da|az|zo|ol|le|e','orni','ORNTSL','rnid','azol','ornidazole'),
 (259849,'Ornidyl',' O|Or|rn|ni|id|dy|yl|l','Orni','ORNTL','rnid','nidy','Ornidyl'),
 (259850,'ornipressin',' o|or|rn|ni|ip|pr|re|es|ss|si|in|n','orni','ORNPRSN','rnip','essi','ornipressi'),
 (259851,'ornithinaemia',' o|or|rn|ni|it|th|hi|in|na|ae|em|mi|ia|a','orni','ORN0NM','rnit','aemi','ornithinae'),
 (259852,'ornithine',' o|or|rn|ni|it|th|hi|in|ne|e','orni','ORN0N','rnit','thin','ornithine'),
 (259853,'ornithine aminotransferase',' o|or|rn|ni|it|th|hi|in|ne|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','orni','ORN0NMNTRNSFRS','rnit','eras','ornithine'),
 (259854,'ornithine aminotransferase deficiencies',' o|or|rn|ni|it|th|hi|in|ne|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','orni','ORN0NMNTRNSFRSTFSNSS','rnit','ncie','ornithine'),
 (259855,'ornithine aminotransferase deficiency',' o|or|rn|ni|it|th|hi|in|ne|e | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','orni','ORN0NMNTRNSFRSTFSNS','rnit','ienc','ornithine'),
 (259856,'ornithine carbamoyl transferase',' o|or|rn|ni|it|th|hi|in|ne|e | c|ca|ar|rb|ba|am|mo|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','orni','ORN0NKRBMLTRNSFRS','rnit','eras','ornithine');
INSERT INTO `m_spelling_dictionary` VALUES  (259857,'ornithine carbamoyltransferase',' o|or|rn|ni|it|th|hi|in|ne|e | c|ca|ar|rb|ba|am|mo|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','orni','ORN0NKRBMLTRNSFRS','rnit','eras','ornithine'),
 (259858,'ornithine decarboxylase',' o|or|rn|ni|it|th|hi|in|ne|e | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','orni','ORN0NTKRBKSLS','rnit','ylas','ornithine'),
 (259859,'ornithine ketoacid aminotransferase',' o|or|rn|ni|it|th|hi|in|ne|e | k|ke|et|to|oa|ac|ci|id|d | a|am|mi|in|no|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','orni','ORN0NKTSTMNTRNSFRS','rnit','eras','ornithine'),
 (259860,'ornithine monophosphate',' o|or|rn|ni|it|th|hi|in|ne|e | m|mo|on|no|op|ph|ho|os|sp|ph|ha|at|te|e','orni','ORN0NMNFSFT','rnit','phat','ornithine'),
 (259861,'ornithine oxoglutarate',' o|or|rn|ni|it|th|hi|in|ne|e | o|ox|xo|og|gl|lu|ut|ta|ar|ra|at|te|e','orni','ORN0NKSKLTRT','rnit','arat','ornithine'),
 (259862,'ornithine transcarbamoylase',' o|or|rn|ni|it|th|hi|in|ne|e | t|tr|ra|an|ns|sc|ca|ar|rb|ba|am|mo|oy|yl|la|as|se|e','orni','ORN0NTRNSKRBMLS','rnit','ylas','ornithine'),
 (259863,'ornithine transcarbamoylase deficiency',' o|or|rn|ni|it|th|hi|in|ne|e | t|tr|ra|an|ns|sc|ca|ar|rb|ba|am|mo|oy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','orni','ORN0NTRNSKRBMLSTFSNS','rnit','ienc','ornithine');
INSERT INTO `m_spelling_dictionary` VALUES  (259864,'ornithine transcarbamylase',' o|or|rn|ni|it|th|hi|in|ne|e | t|tr|ra|an|ns|sc|ca|ar|rb|ba|am|my|yl|la|as|se|e','orni','ORN0NTRNSKRBMLS','rnit','ylas','ornithine'),
 (259865,'ornithine transcarbamylase deficiency',' o|or|rn|ni|it|th|hi|in|ne|e | t|tr|ra|an|ns|sc|ca|ar|rb|ba|am|my|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','orni','ORN0NTRNSKRBMLSTFSNS','rnit','ienc','ornithine'),
 (259866,'ornithine transcarbamylases',' o|or|rn|ni|it|th|hi|in|ne|e | t|tr|ra|an|ns|sc|ca|ar|rb|ba|am|my|yl|la|as|se|es|s','orni','ORN0NTRNSKRBMLSS','rnit','lase','ornithine'),
 (259867,'ornithinemia',' o|or|rn|ni|it|th|hi|in|ne|em|mi|ia|a','orni','ORN0NM','rnit','nemi','ornithinem'),
 (259868,'Ornithinicoccus',' O|Or|rn|ni|it|th|hi|in|ni|ic|co|oc|cc|cu|us|s','Orni','ORN0NKKKS','rnit','occu','Ornithinic'),
 (259869,'Ornithinicoccus hortensis',' O|Or|rn|ni|it|th|hi|in|ni|ic|co|oc|cc|cu|us|s | h|ho|or|rt|te|en|ns|si|is|s','Orni','ORN0NKKKSHRTNSS','rnit','ensi','Ornithinic'),
 (259870,'Ornithobacterium',' O|Or|rn|ni|it|th|ho|ob|ba|ac|ct|te|er|ri|iu|um|m','Orni','ORN0BKTRM','rnit','eriu','Ornithobac');
INSERT INTO `m_spelling_dictionary` VALUES  (259871,'Ornithobacterium rhinotracheale',' O|Or|rn|ni|it|th|ho|ob|ba|ac|ct|te|er|ri|iu|um|m | r|rh|hi|in|no|ot|tr|ra|ac|ch|he|ea|al|le|e','Orni','ORN0BKTRMRHNTRXL','rnit','heal','Ornithobac'),
 (259872,'Ornithobilharzia',' O|Or|rn|ni|it|th|ho|ob|bi|il|lh|ha|ar|rz|zi|ia|a','Orni','ORN0BLHRS','rnit','arzi','Ornithobil'),
 (259873,'Ornithobilharzia bomfordi',' O|Or|rn|ni|it|th|ho|ob|bi|il|lh|ha|ar|rz|zi|ia|a | b|bo|om|mf|fo|or|rd|di|i','Orni','ORN0BLHRSBMFRT','rnit','ford','Ornithobil'),
 (259874,'Ornithobilharzia canaliculata',' O|Or|rn|ni|it|th|ho|ob|bi|il|lh|ha|ar|rz|zi|ia|a | c|ca|an|na|al|li|ic|cu|ul|la|at|ta|a','Orni','ORN0BLHRSKNLKLT','rnit','ulat','Ornithobil'),
 (259875,'Ornithobilharzia turkestanicum',' O|Or|rn|ni|it|th|ho|ob|bi|il|lh|ha|ar|rz|zi|ia|a | t|tu|ur|rk|ke|es|st|ta|an|ni|ic|cu|um|m','Orni','ORN0BLHRSTRKSTNKM','rnit','nicu','Ornithobil'),
 (259876,'Ornithocephalus',' O|Or|rn|ni|it|th|ho|oc|ce|ep|ph|ha|al|lu|us|s','Orni','ORN0SFLS','rnit','halu','Ornithocep'),
 (259877,'Ornithocephalus inflexus',' O|Or|rn|ni|it|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | i|in|nf|fl|le|ex|xu|us|s','Orni','ORN0SFLSNFLKSS','rnit','lexu','Ornithocep');
INSERT INTO `m_spelling_dictionary` VALUES  (259878,'Ornithocephalus myrticola',' O|Or|rn|ni|it|th|ho|oc|ce|ep|ph|ha|al|lu|us|s | m|my|yr|rt|ti|ic|co|ol|la|a','Orni','ORN0SFLSMRTKL','rnit','icol','Ornithocep'),
 (259879,'Ornithocoris',' O|Or|rn|ni|it|th|ho|oc|co|or|ri|is|s','Orni','ORN0KRS','rnit','cori','Ornithocor'),
 (259880,'Ornithocoris pallidus',' O|Or|rn|ni|it|th|ho|oc|co|or|ri|is|s | p|pa|al|ll|li|id|du|us|s','Orni','ORN0KRSPLTS','rnit','lidu','Ornithocor'),
 (259881,'Ornithocoris toledo',' O|Or|rn|ni|it|th|ho|oc|co|or|ri|is|s | t|to|ol|le|ed|do|o','Orni','ORN0KRSTLT','rnit','oled','Ornithocor'),
 (259882,'Ornithodoros',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s','Orni','ORN0TRS','rnit','doro','Ornithodor'),
 (259883,'Ornithodoros apertus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | a|ap|pe|er|rt|tu|us|s','Orni','ORN0TRSPRTS','rnit','ertu','Ornithodor'),
 (259884,'Ornithodoros asperus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | a|as|sp|pe|er|ru|us|s','Orni','ORN0TRSSPRS','rnit','peru','Ornithodor'),
 (259885,'Ornithodoros brasiliensis',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Orni','ORN0TRSBRSLNSS','rnit','ensi','Ornithodor');
INSERT INTO `m_spelling_dictionary` VALUES  (259886,'Ornithodoros capensis',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | c|ca|ap|pe|en|ns|si|is|s','Orni','ORN0TRSKPNSS','rnit','ensi','Ornithodor'),
 (259887,'Ornithodoros compactus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | c|co|om|mp|pa|ac|ct|tu|us|s','Orni','ORN0TRSKMPKTS','rnit','actu','Ornithodor'),
 (259888,'Ornithodoros coniceps',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | c|co|on|ni|ic|ce|ep|ps|s','Orni','ORN0TRSKNSPS','rnit','icep','Ornithodor'),
 (259889,'Ornithodoros coriaceus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | c|co|or|ri|ia|ac|ce|eu|us|s','Orni','ORN0TRSKRSS','rnit','aceu','Ornithodor'),
 (259890,'Ornithodoros crossi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | c|cr|ro|os|ss|si|i','Orni','ORN0TRSKRS','rnit','ross','Ornithodor'),
 (259891,'Ornithodoros dugesi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | d|du|ug|ge|es|si|i','Orni','ORN0TRSTJS','rnit','uges','Ornithodor'),
 (259892,'Ornithodoros erraticus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | e|er|rr|ra|at|ti|ic|cu|us|s','Orni','ORN0TRSRTKS','rnit','ticu','Ornithodor'),
 (259893,'Ornithodoros erraticus sonrai',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | e|er|rr|ra|at|ti|ic|cu|us|s | s|so|on|nr|ra|ai|i','Orni','ORN0TRSRTKSSNR','rnit','onra','Ornithodor');
INSERT INTO `m_spelling_dictionary` VALUES  (259894,'Ornithodoros furucosus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | f|fu|ur|ru|uc|co|os|su|us|s','Orni','ORN0TRSFRKSS','rnit','cosu','Ornithodor'),
 (259895,'Ornithodoros guerneyi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | g|gu|ue|er|rn|ne|ey|yi|i','Orni','ORN0TRSKRNY','rnit','rney','Ornithodor'),
 (259896,'Ornithodoros hermsi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | h|he|er|rm|ms|si|i','Orni','ORN0TRSHRMS','rnit','erms','Ornithodor'),
 (259897,'Ornithodoros hermsii',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | h|he|er|rm|ms|si|ii|i','Orni','ORN0TRSHRMS','rnit','rmsi','Ornithodor'),
 (259898,'Ornithodoros kelleyi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | k|ke|el|ll|le|ey|yi|i','Orni','ORN0TRSKLY','rnit','lley','Ornithodor'),
 (259899,'Ornithodoros lahorensis',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | l|la|ah|ho|or|re|en|ns|si|is|s','Orni','ORN0TRSLHRNSS','rnit','ensi','Ornithodor'),
 (259900,'Ornithodoros maritimus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | m|ma|ar|ri|it|ti|im|mu|us|s','Orni','ORN0TRSMRTMS','rnit','timu','Ornithodor'),
 (259901,'Ornithodoros moubata',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | m|mo|ou|ub|ba|at|ta|a','Orni','ORN0TRSMBT','rnit','ubat','Ornithodor');
INSERT INTO `m_spelling_dictionary` VALUES  (259902,'Ornithodoros neerensis',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | n|ne|ee|er|re|en|ns|si|is|s','Orni','ORN0TRSNRNSS','rnit','ensi','Ornithodor'),
 (259903,'Ornithodoros papillipes',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | p|pa|ap|pi|il|ll|li|ip|pe|es|s','Orni','ORN0TRSPPLPS','rnit','lipe','Ornithodor'),
 (259904,'Ornithodoros parkeri',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | p|pa|ar|rk|ke|er|ri|i','Orni','ORN0TRSPRKR','rnit','rker','Ornithodor'),
 (259905,'Ornithodoros porcinus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | p|po|or|rc|ci|in|nu|us|s','Orni','ORN0TRSPRSNS','rnit','cinu','Ornithodor'),
 (259906,'Ornithodoros porcinus domesticus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | p|po|or|rc|ci|in|nu|us|s | d|do|om|me|es|st|ti|ic|cu|us|s','Orni','ORN0TRSPRSNSTMSTKS','rnit','ticu','Ornithodor'),
 (259907,'Ornithodoros porcinus porcinus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | p|po|or|rc|ci|in|nu|us|s | p|po|or|rc|ci|in|nu|us|s','Orni','ORN0TRSPRSNSPRSNS','rnit','cinu','Ornithodor'),
 (259908,'Ornithodoros rossi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | r|ro|os|ss|si|i','Orni','ORN0TRSRS','rnit','ross','Ornithodor');
INSERT INTO `m_spelling_dictionary` VALUES  (259909,'Ornithodoros rudis',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | r|ru|ud|di|is|s','Orni','ORN0TRSRTS','rnit','rudi','Ornithodor'),
 (259910,'Ornithodoros savignyi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | s|sa|av|vi|ig|gn|ny|yi|i','Orni','ORN0TRSSFKNY','rnit','igny','Ornithodor'),
 (259911,'Ornithodoros sonrai',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | s|so|on|nr|ra|ai|i','Orni','ORN0TRSSNR','rnit','onra','Ornithodor'),
 (259912,'Ornithodoros tadaridae',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | t|ta|ad|da|ar|ri|id|da|ae|e','Orni','ORN0TRSTTRT','rnit','rida','Ornithodor'),
 (259913,'Ornithodoros talaje',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | t|ta|al|la|aj|je|e','Orni','ORN0TRSTLJ','rnit','alaj','Ornithodor'),
 (259914,'Ornithodoros tartakovskyi',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | t|ta|ar|rt|ta|ak|ko|ov|vs|sk|ky|yi|i','Orni','ORN0TRSTRTKFSKY','rnit','vsky','Ornithodor'),
 (259915,'Ornithodoros tholazani',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | t|th|ho|ol|la|az|za|an|ni|i','Orni','ORN0TRS0LSN','rnit','azan','Ornithodor'),
 (259916,'Ornithodoros turicata',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | t|tu|ur|ri|ic|ca|at|ta|a','Orni','ORN0TRSTRKT','rnit','icat','Ornithodor');
INSERT INTO `m_spelling_dictionary` VALUES  (259917,'Ornithodoros turicata americanus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | t|tu|ur|ri|ic|ca|at|ta|a | a|am|me|er|ri|ic|ca|an|nu|us|s','Orni','ORN0TRSTRKTMRKNS','rnit','canu','Ornithodor'),
 (259918,'Ornithodoros venezuelensis',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','Orni','ORN0TRSFNSLNSS','rnit','ensi','Ornithodor'),
 (259919,'Ornithodoros verrucosus',' O|Or|rn|ni|it|th|ho|od|do|or|ro|os|s | v|ve|er|rr|ru|uc|co|os|su|us|s','Orni','ORN0TRSFRKSS','rnit','cosu','Ornithodor'),
 (259920,'Ornithogalum',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m','Orni','ORN0KLM','rnit','galu','Ornithogal'),
 (259921,'Ornithogalum balansae',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | b|ba|al|la|an|ns|sa|ae|e','Orni','ORN0KLMBLNS','rnit','ansa','Ornithogal'),
 (259922,'Ornithogalum caudatum',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | c|ca|au|ud|da|at|tu|um|m','Orni','ORN0KLMKTTM','rnit','datu','Ornithogal'),
 (259923,'Ornithogalum longibracteatum',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | l|lo|on|ng|gi|ib|br|ra|ac|ct|te|ea|at|tu|um|m','Orni','ORN0KLMLNJBRKTTM','rnit','eatu','Ornithogal'),
 (259924,'Ornithogalum montanum',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | m|mo|on|nt|ta|an|nu|um|m','Orni','ORN0KLMMNTNM','rnit','tanu','Ornithogal');
INSERT INTO `m_spelling_dictionary` VALUES  (259925,'Ornithogalum nanodes',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | n|na|an|no|od|de|es|s','Orni','ORN0KLMNNTS','rnit','node','Ornithogal'),
 (259926,'Ornithogalum saundersiae',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | s|sa|au|un|nd|de|er|rs|si|ia|ae|e','Orni','ORN0KLMSNTRX','rnit','rsia','Ornithogal'),
 (259927,'Ornithogalum thyrosides',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | t|th|hy|yr|ro|os|si|id|de|es|s','Orni','ORN0KLM0RSTS','rnit','side','Ornithogal'),
 (259928,'Ornithogalum thyrosides poisoning',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | t|th|hy|yr|ro|os|si|id|de|es|s | p|po|oi|is|so|on|ni|in|ng|g','Orni','ORN0KLM0RSTSPSNNK','rnit','onin','Ornithogal'),
 (259929,'Ornithogalum toxicarium',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | t|to|ox|xi|ic|ca|ar|ri|iu|um|m','Orni','ORN0KLMTKSKRM','rnit','ariu','Ornithogal'),
 (259930,'Ornithogalum virens',' O|Or|rn|ni|it|th|ho|og|ga|al|lu|um|m | v|vi|ir|re|en|ns|s','Orni','ORN0KLMFRNS','rnit','iren','Ornithogal'),
 (259931,'Ornithoica',' O|Or|rn|ni|it|th|ho|oi|ic|ca|a','Orni','ORN0K','rnit','hoic','Ornithoica');
INSERT INTO `m_spelling_dictionary` VALUES  (259932,'Ornithoica vicina',' O|Or|rn|ni|it|th|ho|oi|ic|ca|a | v|vi|ic|ci|in|na|a','Orni','ORN0KFSN','rnit','icin','Ornithoica'),
 (259933,'ornithologist',' o|or|rn|ni|it|th|ho|ol|lo|og|gi|is|st|t','orni','ORN0LJST','rnit','ogis','ornitholog'),
 (259934,'ornithologists',' o|or|rn|ni|it|th|ho|ol|lo|og|gi|is|st|ts|s','orni','ORN0LJSTS','rnit','gist','ornitholog'),
 (259935,'ornithology',' o|or|rn|ni|it|th|ho|ol|lo|og|gy|y','orni','ORN0LJ','rnit','olog','ornitholog'),
 (259936,'Ornithomyia avicularia',' O|Or|rn|ni|it|th|ho|om|my|yi|ia|a | a|av|vi|ic|cu|ul|la|ar|ri|ia|a','Orni','ORN0MYFKLR','rnit','lari','Ornithomyi'),
 (259937,'Ornithonyssus',' O|Or|rn|ni|it|th|ho|on|ny|ys|ss|su|us|s','Orni','ORN0NSS','rnit','yssu','Ornithonys'),
 (259938,'Ornithonyssus bacoti',' O|Or|rn|ni|it|th|ho|on|ny|ys|ss|su|us|s | b|ba|ac|co|ot|ti|i','Orni','ORN0NSSBKT','rnit','acot','Ornithonys'),
 (259939,'Ornithonyssus bursa',' O|Or|rn|ni|it|th|ho|on|ny|ys|ss|su|us|s | b|bu|ur|rs|sa|a','Orni','ORN0NSSBRS','rnit','burs','Ornithonys'),
 (259940,'Ornithonyssus bursae',' O|Or|rn|ni|it|th|ho|on|ny|ys|ss|su|us|s | b|bu|ur|rs|sa|ae|e','Orni','ORN0NSSBRS','rnit','ursa','Ornithonys');
INSERT INTO `m_spelling_dictionary` VALUES  (259941,'Ornithonyssus bursas',' O|Or|rn|ni|it|th|ho|on|ny|ys|ss|su|us|s | b|bu|ur|rs|sa|as|s','Orni','ORN0NSSBRSS','rnit','ursa','Ornithonys'),
 (259942,'Ornithonyssus sylviarum',' O|Or|rn|ni|it|th|ho|on|ny|ys|ss|su|us|s | s|sy|yl|lv|vi|ia|ar|ru|um|m','Orni','ORN0NSSSLFRM','rnit','iaru','Ornithonys'),
 (259943,'Ornithonyssus wernecki',' O|Or|rn|ni|it|th|ho|on|ny|ys|ss|su|us|s | w|we|er|rn|ne|ec|ck|ki|i','Orni','ORN0NSSWRNK','rnit','neck','Ornithonys'),
 (259944,'ornithophilous',' o|or|rn|ni|it|th|ho|op|ph|hi|il|lo|ou|us|s','orni','ORN0FLS','rnit','ilou','ornithophi'),
 (259945,'Ornithoptera',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a','Orni','ORN0PTR','rnit','pter','Ornithopte'),
 (259946,'Ornithoptera aesacus',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | a|ae|es|sa|ac|cu|us|s','Orni','ORN0PTRSKS','rnit','sacu','Ornithopte'),
 (259947,'Ornithoptera alexandrae',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | a|al|le|ex|xa|an|nd|dr|ra|ae|e','Orni','ORN0PTRLKSNTR','rnit','ndra','Ornithopte'),
 (259948,'Ornithoptera chimaera',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | c|ch|hi|im|ma|ae|er|ra|a','Orni','ORN0PTRXMR','rnit','maer','Ornithopte');
INSERT INTO `m_spelling_dictionary` VALUES  (259949,'Ornithoptera croesus',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | c|cr|ro|oe|es|su|us|s','Orni','ORN0PTRKRSS','rnit','oesu','Ornithopte'),
 (259950,'Ornithoptera goliath',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | g|go|ol|li|ia|at|th|h','Orni','ORN0PTRKL0','rnit','liat','Ornithopte'),
 (259951,'Ornithoptera meridionalis',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | m|me|er|ri|id|di|io|on|na|al|li|is|s','Orni','ORN0PTRMRTNLS','rnit','nali','Ornithopte'),
 (259952,'Ornithoptera paradisea',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | p|pa|ar|ra|ad|di|is|se|ea|a','Orni','ORN0PTRPRTS','rnit','dise','Ornithopte'),
 (259953,'Ornithoptera priamus',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | p|pr|ri|ia|am|mu|us|s','Orni','ORN0PTRPRMS','rnit','iamu','Ornithopte'),
 (259954,'Ornithoptera rothschildi',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | r|ro|ot|th|hs|sc|ch|hi|il|ld|di|i','Orni','ORN0PTRR0SXLT','rnit','hild','Ornithopte'),
 (259955,'Ornithoptera tithonus',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | t|ti|it|th|ho|on|nu|us|s','Orni','ORN0PTRT0NS','rnit','honu','Ornithopte'),
 (259956,'Ornithoptera victoriae',' O|Or|rn|ni|it|th|ho|op|pt|te|er|ra|a | v|vi|ic|ct|to|or|ri|ia|ae|e','Orni','ORN0PTRFKTR','rnit','oria','Ornithopte');
INSERT INTO `m_spelling_dictionary` VALUES  (259957,'Ornithorhynchidae',' O|Or|rn|ni|it|th|ho|or|rh|hy|yn|nc|ch|hi|id|da|ae|e','Orni','ORN0RNXT','rnit','hida','Ornithorhy'),
 (259958,'Ornithorhynchus',' O|Or|rn|ni|it|th|ho|or|rh|hy|yn|nc|ch|hu|us|s','Orni','ORN0RNXS','rnit','nchu','Ornithorhy'),
 (259959,'Ornithorhynchus anatinus',' O|Or|rn|ni|it|th|ho|or|rh|hy|yn|nc|ch|hu|us|s | a|an|na|at|ti|in|nu|us|s','Orni','ORN0RNXSNTNS','rnit','tinu','Ornithorhy'),
 (259960,'Ornithorhynchus anatinus venom',' O|Or|rn|ni|it|th|ho|or|rh|hy|yn|nc|ch|hu|us|s | a|an|na|at|ti|in|nu|us|s | v|ve|en|no|om|m','Orni','ORN0RNXSNTNSFNM','rnit','veno','Ornithorhy'),
 (259961,'ornithoses',' o|or|rn|ni|it|th|ho|os|se|es|s','orni','ORN0SS','rnit','hose','ornithoses'),
 (259962,'ornithosis',' o|or|rn|ni|it|th|ho|os|si|is|s','orni','ORN0SS','rnit','hosi','ornithosis'),
 (259963,'ornithylaspartate',' o|or|rn|ni|it|th|hy|yl|la|as|sp|pa|ar|rt|ta|at|te|e','orni','ORN0LSPRTT','rnit','rtat','ornithylas'),
 (259964,'ornoprostil',' o|or|rn|no|op|pr|ro|os|st|ti|il|l','orno','ORNPRSTL','rnop','osti','ornoprosti'),
 (259965,'ORNs',' O|OR|RN|Ns|s','ORNs','ORNS','RNs','ORNs','ORNs');
INSERT INTO `m_spelling_dictionary` VALUES  (259966,'Ornstein',' O|Or|rn|ns|st|te|ei|in|n','Orns','ORNSTN','rnst','stei','Ornstein'),
 (259967,'Ornstein- Uhlenbeck model',' O|Or|rn|ns|st|te|ei|in|n-|- | U|Uh|hl|le|en|nb|be|ec|ck|k | m|mo|od|de|el|l','Orns','ORNSTNLNBKMTL','rnst','mode','Ornstein-'),
 (259968,'Ornstein-Uhlenbeck noise',' O|Or|rn|ns|st|te|ei|in|n-|-U|Uh|hl|le|en|nb|be|ec|ck|k | n|no|oi|is|se|e','Orns','ORNSTNLNBKNS','rnst','nois','Ornstein-U'),
 (259969,'Ornstein-Uhlenbeck noises',' O|Or|rn|ns|st|te|ei|in|n-|-U|Uh|hl|le|en|nb|be|ec|ck|k | n|no|oi|is|se|es|s','Orns','ORNSTNLNBKNSS','rnst','oise','Ornstein-U'),
 (259970,'Ornstein-Uhlenbeck process',' O|Or|rn|ns|st|te|ei|in|n-|-U|Uh|hl|le|en|nb|be|ec|ck|k | p|pr|ro|oc|ce|es|ss|s','Orns','ORNSTNLNBKPRSS','rnst','oces','Ornstein-U'),
 (259971,'Ornstein-Zernike equation',' O|Or|rn|ns|st|te|ei|in|n-|-Z|Ze|er|rn|ni|ik|ke|e | e|eq|qu|ua|at|ti|io|on|n','Orns','ORNSTNSRNKKXN','rnst','atio','Ornstein-Z'),
 (259972,'Ornstein-Zernike equations',' O|Or|rn|ns|st|te|ei|in|n-|-Z|Ze|er|rn|ni|ik|ke|e | e|eq|qu|ua|at|ti|io|on|ns|s','Orns','ORNSTNSRNKKXNS','rnst','tion','Ornstein-Z'),
 (259973,'Ornsteins',' O|Or|rn|ns|st|te|ei|in|ns|s','Orns','ORNSTNS','rnst','tein','Ornsteins');
INSERT INTO `m_spelling_dictionary` VALUES  (259974,'Ornythonyssus',' O|Or|rn|ny|yt|th|ho|on|ny|ys|ss|su|us|s','Orny','ORN0NSS','rnyt','yssu','Ornythonys'),
 (259975,'Ornythonyssus bacoti',' O|Or|rn|ny|yt|th|ho|on|ny|ys|ss|su|us|s | b|ba|ac|co|ot|ti|i','Orny','ORN0NSSBKT','rnyt','acot','Ornythonys'),
 (259976,'Ornythonyssus sylviarum',' O|Or|rn|ny|yt|th|ho|on|ny|ys|ss|su|us|s | s|sy|yl|lv|vi|ia|ar|ru|um|m','Orny','ORN0NSSSLFRM','rnyt','iaru','Ornythonys'),
 (259977,'oro-anal',' o|or|ro|o-|-a|an|na|al|l','oro-','ORNL','ro-a','-ana','oro-anal'),
 (259978,'oro-antral',' o|or|ro|o-|-a|an|nt|tr|ra|al|l','oro-','ORNTRL','ro-a','ntra','oro-antral'),
 (259979,'oro-antral fistula',' o|or|ro|o-|-a|an|nt|tr|ra|al|l | f|fi|is|st|tu|ul|la|a','oro-','ORNTRLFSTL','ro-a','stul','oro-antral'),
 (259980,'oro-antral fistulae',' o|or|ro|o-|-a|an|nt|tr|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','oro-','ORNTRLFSTL','ro-a','tula','oro-antral'),
 (259981,'oro-antral fistulas',' o|or|ro|o-|-a|an|nt|tr|ra|al|l | f|fi|is|st|tu|ul|la|as|s','oro-','ORNTRLFSTLS','ro-a','tula','oro-antral'),
 (259982,'oro-caecal',' o|or|ro|o-|-c|ca|ae|ec|ca|al|l','oro-','ORKKL','ro-c','aeca','oro-caecal');
INSERT INTO `m_spelling_dictionary` VALUES  (259983,'oro-caecal transit time',' o|or|ro|o-|-c|ca|ae|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|e','oro-','ORKKLTRNSTTM','ro-c',' tim','oro-caecal'),
 (259984,'oro-caecal transit times',' o|or|ro|o-|-c|ca|ae|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|es|s','oro-','ORKKLTRNSTTMS','ro-c','time','oro-caecal'),
 (259985,'oro-caudal',' o|or|ro|o-|-c|ca|au|ud|da|al|l','oro-','ORKTL','ro-c','auda','oro-caudal'),
 (259986,'oro-cecal',' o|or|ro|o-|-c|ce|ec|ca|al|l','oro-','ORSKL','ro-c','ceca','oro-cecal'),
 (259987,'oro-cecal transit time',' o|or|ro|o-|-c|ce|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|e','oro-','ORSKLTRNSTTM','ro-c',' tim','oro-cecal'),
 (259988,'oro-cecal transit times',' o|or|ro|o-|-c|ce|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|es|s','oro-','ORSKLTRNSTTMS','ro-c','time','oro-cecal'),
 (259989,'oro-coecal',' o|or|ro|o-|-c|co|oe|ec|ca|al|l','oro-','ORKKL','ro-c','oeca','oro-coecal'),
 (259990,'oro-coecal transit time',' o|or|ro|o-|-c|co|oe|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|e','oro-','ORKKLTRNSTTM','ro-c',' tim','oro-coecal'),
 (259991,'oro-coecal transit times',' o|or|ro|o-|-c|co|oe|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|es|s','oro-','ORKKLTRNSTTMS','ro-c','time','oro-coecal');
INSERT INTO `m_spelling_dictionary` VALUES  (259992,'oro-dental',' o|or|ro|o-|-d|de|en|nt|ta|al|l','oro-','ORTNTL','ro-d','enta','oro-dental'),
 (259993,'oro-esophageal',' o|or|ro|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','oro-','ORSFJL','ro-e','agea','oro-esopha'),
 (259994,'oro-facial',' o|or|ro|o-|-f|fa|ac|ci|ia|al|l','oro-','ORFXL','ro-f','acia','oro-facial'),
 (259995,'oro-facio-digital syndrome',' o|or|ro|o-|-f|fa|ac|ci|io|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','oro-','ORFSTJTLSNTRM','ro-f','drom','oro-facio-'),
 (259996,'oro-facio-digital syndromes',' o|or|ro|o-|-f|fa|ac|ci|io|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','oro-','ORFSTJTLSNTRMS','ro-f','rome','oro-facio-'),
 (259997,'oro-faecal',' o|or|ro|o-|-f|fa|ae|ec|ca|al|l','oro-','ORFKL','ro-f','aeca','oro-faecal'),
 (259998,'oro-fecal',' o|or|ro|o-|-f|fe|ec|ca|al|l','oro-','ORFKL','ro-f','feca','oro-fecal'),
 (259999,'oro-gastric',' o|or|ro|o-|-g|ga|as|st|tr|ri|ic|c','oro-','ORKSTRK','ro-g','stri','oro-gastri'),
 (260000,'oro-genital',' o|or|ro|o-|-g|ge|en|ni|it|ta|al|l','oro-','ORJNTL','ro-g','nita','oro-genita');
INSERT INTO `m_spelling_dictionary` VALUES  (260001,'oro-genital sex',' o|or|ro|o-|-g|ge|en|ni|it|ta|al|l | s|se|ex|x','oro-','ORJNTLSKS','ro-g','l se','oro-genita'),
 (260002,'oro-lingual',' o|or|ro|o-|-l|li|in|ng|gu|ua|al|l','oro-','ORLNKL','ro-l','ngua','oro-lingua'),
 (260003,'oro-mandibular',' o|or|ro|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','oro-','ORMNTBLR','ro-m','bula','oro-mandib'),
 (260004,'oro-maxillary',' o|or|ro|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y','oro-','ORMKSLR','ro-m','llar','oro-maxill'),
 (260005,'oro-maxillo-facial',' o|or|ro|o-|-m|ma|ax|xi|il|ll|lo|o-|-f|fa|ac|ci|ia|al|l','oro-','ORMKSLFXL','ro-m','acia','oro-maxill'),
 (260006,'oro-nasal',' o|or|ro|o-|-n|na|as|sa|al|l','oro-','ORNSL','ro-n','nasa','oro-nasal'),
 (260007,'oro-nasally',' o|or|ro|o-|-n|na|as|sa|al|ll|ly|y','oro-','ORNSL','ro-n','sall','oro-nasall'),
 (260008,'oro-ocular',' o|or|ro|o-|-o|oc|cu|ul|la|ar|r','oro-','ORKLR','ro-o','cula','oro-ocular'),
 (260009,'oro-oesophageal',' o|or|ro|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','oro-','ORSFJL','ro-o','agea','oro-oesoph'),
 (260010,'oro-oral',' o|or|ro|o-|-o|or|ra|al|l','oro-','ORRL','ro-o','-ora','oro-oral');
INSERT INTO `m_spelling_dictionary` VALUES  (260011,'oro-pharyngeal',' o|or|ro|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','oro-','ORFRNJL','ro-p','ngea','oro-pharyn'),
 (260012,'oro-pharynx',' o|or|ro|o-|-p|ph|ha|ar|ry|yn|nx|x','oro-','ORFRNKS','ro-p','aryn','oro-pharyn'),
 (260013,'oro-pharynxes',' o|or|ro|o-|-p|ph|ha|ar|ry|yn|nx|xe|es|s','oro-','ORFRNKSS','ro-p','ynxe','oro-pharyn'),
 (260014,'oro-sensory',' o|or|ro|o-|-s|se|en|ns|so|or|ry|y','oro-','ORSNSR','ro-s','nsor','oro-sensor'),
 (260015,'oro-tracheal',' o|or|ro|o-|-t|tr|ra|ac|ch|he|ea|al|l','oro-','ORTRXL','ro-t','chea','oro-trache'),
 (260016,'oro-tracheal intubation',' o|or|ro|o-|-t|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|n','oro-','ORTRXLNTBXN','ro-t','atio','oro-trache'),
 (260017,'oro-tracheal intubations',' o|or|ro|o-|-t|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|ns|s','oro-','ORTRXLNTBXNS','ro-t','tion','oro-trache'),
 (260018,'oroanal',' o|or|ro|oa|an|na|al|l','oroa','ORNL','roan','oana','oroanal'),
 (260019,'oroantral',' o|or|ro|oa|an|nt|tr|ra|al|l','oroa','ORNTRL','roan','ntra','oroantral');
INSERT INTO `m_spelling_dictionary` VALUES  (260020,'oroantral fistula',' o|or|ro|oa|an|nt|tr|ra|al|l | f|fi|is|st|tu|ul|la|a','oroa','ORNTRLFSTL','roan','stul','oroantral'),
 (260021,'oroantral fistulae',' o|or|ro|oa|an|nt|tr|ra|al|l | f|fi|is|st|tu|ul|la|ae|e','oroa','ORNTRLFSTL','roan','tula','oroantral'),
 (260022,'oroantral fistulas',' o|or|ro|oa|an|nt|tr|ra|al|l | f|fi|is|st|tu|ul|la|as|s','oroa','ORNTRLFSTLS','roan','tula','oroantral'),
 (260023,'Orobanchaceae',' O|Or|ro|ob|ba|an|nc|ch|ha|ac|ce|ea|ae|e','Orob','ORBNXS','roba','acea','Orobanchac'),
 (260024,'Orobanche',' O|Or|ro|ob|ba|an|nc|ch|he|e','Orob','ORBNX','roba','anch','Orobanche'),
 (260025,'Orobanche aegyptiaca',' O|Or|ro|ob|ba|an|nc|ch|he|e | a|ae|eg|gy|yp|pt|ti|ia|ac|ca|a','Orob','ORBNXJPXK','roba','tiac','Orobanche'),
 (260026,'Orobanche amethystea',' O|Or|ro|ob|ba|an|nc|ch|he|e | a|am|me|et|th|hy|ys|st|te|ea|a','Orob','ORBNXM0ST','roba','yste','Orobanche'),
 (260027,'Orobanche caryophyllacea',' O|Or|ro|ob|ba|an|nc|ch|he|e | c|ca|ar|ry|yo|op|ph|hy|yl|ll|la|ac|ce|ea|a','Orob','ORBNXKRYFLS','roba','lace','Orobanche'),
 (260028,'Orobanche cernua',' O|Or|ro|ob|ba|an|nc|ch|he|e | c|ce|er|rn|nu|ua|a','Orob','ORBNXSRN','roba','ernu','Orobanche');
INSERT INTO `m_spelling_dictionary` VALUES  (260029,'Orobanche coerulescens',' O|Or|ro|ob|ba|an|nc|ch|he|e | c|co|oe|er|ru|ul|le|es|sc|ce|en|ns|s','Orob','ORBNXKRLSNS','roba','scen','Orobanche'),
 (260030,'Orobanche corymbosa',' O|Or|ro|ob|ba|an|nc|ch|he|e | c|co|or|ry|ym|mb|bo|os|sa|a','Orob','ORBNXKRMS','roba','mbos','Orobanche'),
 (260031,'Orobanche crenata',' O|Or|ro|ob|ba|an|nc|ch|he|e | c|cr|re|en|na|at|ta|a','Orob','ORBNXKRNT','roba','enat','Orobanche'),
 (260032,'Orobanche cumana',' O|Or|ro|ob|ba|an|nc|ch|he|e | c|cu|um|ma|an|na|a','Orob','ORBNXKMN','roba','uman','Orobanche'),
 (260033,'Orobanche fasciculata',' O|Or|ro|ob|ba|an|nc|ch|he|e | f|fa|as|sc|ci|ic|cu|ul|la|at|ta|a','Orob','ORBNXFSKLT','roba','ulat','Orobanche'),
 (260034,'Orobanche hederae',' O|Or|ro|ob|ba|an|nc|ch|he|e | h|he|ed|de|er|ra|ae|e','Orob','ORBNXHTR','roba','dera','Orobanche'),
 (260035,'Orobanche loricata',' O|Or|ro|ob|ba|an|nc|ch|he|e | l|lo|or|ri|ic|ca|at|ta|a','Orob','ORBNXLRKT','roba','icat','Orobanche'),
 (260036,'Orobanche ludoviciana',' O|Or|ro|ob|ba|an|nc|ch|he|e | l|lu|ud|do|ov|vi|ic|ci|ia|an|na|a','Orob','ORBNXLTFXN','roba','cian','Orobanche');
INSERT INTO `m_spelling_dictionary` VALUES  (260037,'Orobanche minor',' O|Or|ro|ob|ba|an|nc|ch|he|e | m|mi|in|no|or|r','Orob','ORBNXMNR','roba','mino','Orobanche'),
 (260038,'Orobanche multiflora',' O|Or|ro|ob|ba|an|nc|ch|he|e | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Orob','ORBNXMLTFLR','roba','flor','Orobanche'),
 (260039,'Orobanche ramosa',' O|Or|ro|ob|ba|an|nc|ch|he|e | r|ra|am|mo|os|sa|a','Orob','ORBNXRMS','roba','amos','Orobanche'),
 (260040,'Orobanche uniflora',' O|Or|ro|ob|ba|an|nc|ch|he|e | u|un|ni|if|fl|lo|or|ra|a','Orob','ORBNXNFLR','roba','flor','Orobanche'),
 (260041,'Orobanche virginiana',' O|Or|ro|ob|ba|an|nc|ch|he|e | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Orob','ORBNXFRJNN','roba','nian','Orobanche'),
 (260042,'orobol',' o|or|ro|ob|bo|ol|l','orob','ORBL','robo','robo','orobol'),
 (260043,'Orobronze',' O|Or|ro|ob|br|ro|on|nz|ze|e','Orob','ORBRNS','robr','ronz','Orobronze'),
 (260044,'orocaecal',' o|or|ro|oc|ca|ae|ec|ca|al|l','oroc','ORKKL','roca','aeca','orocaecal'),
 (260045,'orocaecal transit time',' o|or|ro|oc|ca|ae|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|e','oroc','ORKKLTRNSTTM','roca',' tim','orocaecal'),
 (260046,'orocaecal transit times',' o|or|ro|oc|ca|ae|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|es|s','oroc','ORKKLTRNSTTMS','roca','time','orocaecal');
INSERT INTO `m_spelling_dictionary` VALUES  (260047,'orocaudal',' o|or|ro|oc|ca|au|ud|da|al|l','oroc','ORKTL','roca','auda','orocaudal'),
 (260048,'orocecal',' o|or|ro|oc|ce|ec|ca|al|l','oroc','ORSKL','roce','ceca','orocecal'),
 (260049,'orocecal transit time',' o|or|ro|oc|ce|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|e','oroc','ORSKLTRNSTTM','roce',' tim','orocecal t'),
 (260050,'orocecal transit times',' o|or|ro|oc|ce|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|es|s','oroc','ORSKLTRNSTTMS','roce','time','orocecal t'),
 (260051,'orocoecal',' o|or|ro|oc|co|oe|ec|ca|al|l','oroc','ORKKL','roco','oeca','orocoecal'),
 (260052,'orocoecal transit time',' o|or|ro|oc|co|oe|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|e','oroc','ORKKLTRNSTTM','roco',' tim','orocoecal'),
 (260053,'orocoecal transit times',' o|or|ro|oc|co|oe|ec|ca|al|l | t|tr|ra|an|ns|si|it|t | t|ti|im|me|es|s','oroc','ORKKLTRNSTTMS','roco','time','orocoecal'),
 (260054,'orodental',' o|or|ro|od|de|en|nt|ta|al|l','orod','ORTNTL','rode','enta','orodental'),
 (260055,'orodiagnoses',' o|or|ro|od|di|ia|ag|gn|no|os|se|es|s','orod','ORTKNSS','rodi','nose','orodiagnos');
INSERT INTO `m_spelling_dictionary` VALUES  (260056,'orodiagnosis',' o|or|ro|od|di|ia|ag|gn|no|os|si|is|s','orod','ORTKNSS','rodi','nosi','orodiagnos'),
 (260057,'orodigitofacial dysostosis',' o|or|ro|od|di|ig|gi|it|to|of|fa|ac|ci|ia|al|l | d|dy|ys|so|os|st|to|os|si|is|s','orod','ORTJTFXLTSSTSS','rodi','tosi','orodigitof'),
 (260058,'orodigitofacial syndrome',' o|or|ro|od|di|ig|gi|it|to|of|fa|ac|ci|ia|al|l | s|sy|yn|nd|dr|ro|om|me|e','orod','ORTJTFXLSNTRM','rodi','drom','orodigitof'),
 (260059,'orodynia',' o|or|ro|od|dy|yn|ni|ia|a','orod','ORTN','rody','dyni','orodynia'),
 (260060,'oroestron',' o|or|ro|oe|es|st|tr|ro|on|n','oroe','ORSTRN','roes','stro','oroestron'),
 (260061,'orofacial',' o|or|ro|of|fa|ac|ci|ia|al|l','orof','ORFXL','rofa','acia','orofacial'),
 (260062,'orofaciodigital syndrome',' o|or|ro|of|fa|ac|ci|io|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','orof','ORFSTJTLSNTRM','rofa','drom','orofaciodi'),
 (260063,'orofaciodigital syndromes',' o|or|ro|of|fa|ac|ci|io|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','orof','ORFSTJTLSNTRMS','rofa','rome','orofaciodi'),
 (260064,'orofaecal',' o|or|ro|of|fa|ae|ec|ca|al|l','orof','ORFKL','rofa','aeca','orofaecal');
INSERT INTO `m_spelling_dictionary` VALUES  (260065,'orofecal',' o|or|ro|of|fe|ec|ca|al|l','orof','ORFKL','rofe','feca','orofecal'),
 (260066,'orogastric',' o|or|ro|og|ga|as|st|tr|ri|ic|c','orog','ORKSTRK','roga','stri','orogastric'),
 (260067,'orogastrically',' o|or|ro|og|ga|as|st|tr|ri|ic|ca|al|ll|ly|y','orog','ORKSTRKL','roga','call','orogastric'),
 (260068,'orogenital',' o|or|ro|og|ge|en|ni|it|ta|al|l','orog','ORJNTL','roge','nita','orogenital'),
 (260069,'orogenital sex',' o|or|ro|og|ge|en|ni|it|ta|al|l | s|se|ex|x','orog','ORJNTLSKS','roge','l se','orogenital'),
 (260070,'orogranulocytic',' o|or|ro|og|gr|ra|an|nu|ul|lo|oc|cy|yt|ti|ic|c','orog','ORKRNLSTK','rogr','cyti','orogranulo'),
 (260071,'orographic',' o|or|ro|og|gr|ra|ap|ph|hi|ic|c','orog','ORKRFK','rogr','aphi','orographic'),
 (260072,'orolingual',' o|or|ro|ol|li|in|ng|gu|ua|al|l','orol','ORLNKL','roli','ngua','orolingual'),
 (260073,'oromandibular',' o|or|ro|om|ma|an|nd|di|ib|bu|ul|la|ar|r','orom','ORMNTBLR','roma','bula','oromandibu'),
 (260074,'oromaxillary',' o|or|ro|om|ma|ax|xi|il|ll|la|ar|ry|y','orom','ORMKSLR','roma','llar','oromaxilla');
INSERT INTO `m_spelling_dictionary` VALUES  (260075,'oromaxillo-facial',' o|or|ro|om|ma|ax|xi|il|ll|lo|o-|-f|fa|ac|ci|ia|al|l','orom','ORMKSLFXL','roma','acia','oromaxillo'),
 (260076,'oromaxillofacial',' o|or|ro|om|ma|ax|xi|il|ll|lo|of|fa|ac|ci|ia|al|l','orom','ORMKSLFXL','roma','acia','oromaxillo'),
 (260077,'oromeningitides',' o|or|ro|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','orom','ORMNNJTTS','rome','tide','oromeningi'),
 (260078,'oromeningitis',' o|or|ro|om|me|en|ni|in|ng|gi|it|ti|is|s','orom','ORMNNJTS','rome','giti','oromeningi'),
 (260079,'Oromo',' O|Or|ro|om|mo|o','Orom','ORM','romo','Orom','Oromo'),
 (260080,'oronasal',' o|or|ro|on|na|as|sa|al|l','oron','ORNSL','rona','nasa','oronasal'),
 (260081,'oronasally',' o|or|ro|on|na|as|sa|al|ll|ly|y','oron','ORNSL','rona','sall','oronasally'),
 (260082,'Orontium',' O|Or|ro|on|nt|ti|iu|um|m','Oron','ORNTM','ront','ntiu','Orontium'),
 (260083,'Orontium aquaticum',' O|Or|ro|on|nt|ti|iu|um|m | a|aq|qu|ua|at|ti|ic|cu|um|m','Oron','ORNTMKTKM','ront','ticu','Orontium a'),
 (260084,'oroocular',' o|or|ro|oo|oc|cu|ul|la|ar|r','oroo','ORKLR','rooc','cula','oroocular');
INSERT INTO `m_spelling_dictionary` VALUES  (260085,'oropharyngeal',' o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','orop','ORFRNJL','roph','ngea','oropharyng'),
 (260086,'oropharyngeal airway',' o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|y','orop','ORFRNJLRW','roph','irwa','oropharyng'),
 (260087,'oropharyngeal airways',' o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ai|ir|rw|wa|ay|ys|s','orop','ORFRNJLRWS','roph','rway','oropharyng'),
 (260088,'oropharyngeal candidiasis',' o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','orop','ORFRNJLKNTTSS','roph','iasi','oropharyng'),
 (260089,'Oropharyngeal isthmus',' O|Or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | i|is|st|th|hm|mu|us|s','Orop','ORFRNJLS0MS','roph','thmu','Oropharyng'),
 (260090,'oropharyngeal tularaemia',' o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | t|tu|ul|la|ar|ra|ae|em|mi|ia|a','orop','ORFRNJLTLRM','roph','aemi','oropharyng'),
 (260091,'oropharyngeal tularemia',' o|or|ro|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | t|tu|ul|la|ar|re|em|mi|ia|a','orop','ORFRNJLTLRM','roph','remi','oropharyng'),
 (260092,'oropharyngitis',' o|or|ro|op|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','orop','ORFRNJTS','roph','giti','oropharyng');
INSERT INTO `m_spelling_dictionary` VALUES  (260093,'oropharynx',' o|or|ro|op|ph|ha|ar|ry|yn|nx|x','orop','ORFRNKS','roph','aryn','oropharynx'),
 (260094,'oropharynxes',' o|or|ro|op|ph|ha|ar|ry|yn|nx|xe|es|s','orop','ORFRNKSS','roph','ynxe','oropharynx'),
 (260095,'Oropouche virus',' O|Or|ro|op|po|ou|uc|ch|he|e | v|vi|ir|ru|us|s','Orop','ORPXFRS','ropo','viru','Oropouche'),
 (260096,'Oropouche viruses',' O|Or|ro|op|po|ou|uc|ch|he|e | v|vi|ir|ru|us|se|es|s','Orop','ORPXFRSS','ropo','ruse','Oropouche'),
 (260097,'Oropsylla',' O|Or|ro|op|ps|sy|yl|ll|la|a','Orop','ORPSL','rops','syll','Oropsylla'),
 (260098,'Oropsylla bacchi',' O|Or|ro|op|ps|sy|yl|ll|la|a | b|ba|ac|cc|ch|hi|i','Orop','ORPSLBKX','rops','acch','Oropsylla'),
 (260099,'Oropsylla idahoensis',' O|Or|ro|op|ps|sy|yl|ll|la|a | i|id|da|ah|ho|oe|en|ns|si|is|s','Orop','ORPSLTHNSS','rops','ensi','Oropsylla'),
 (260100,'orosensory',' o|or|ro|os|se|en|ns|so|or|ry|y','oros','ORSNSR','rose','nsor','orosensory'),
 (260101,'orosomucoid',' o|or|ro|os|so|om|mu|uc|co|oi|id|d','oros','ORSMKT','roso','ucoi','orosomucoi'),
 (260102,'orotate',' o|or|ro|ot|ta|at|te|e','orot','ORTT','rota','otat','orotate');
INSERT INTO `m_spelling_dictionary` VALUES  (260103,'orotate phosphoribosyltransferase',' o|or|ro|ot|ta|at|te|e | p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','orot','ORTTFSFRBSLTRNSFRS','rota','eras','orotate ph'),
 (260104,'orotic',' o|or|ro|ot|ti|ic|c','orot','ORTK','roti','roti','orotic'),
 (260105,'orotic acid',' o|or|ro|ot|ti|ic|c | a|ac|ci|id|d','orot','ORTKST','roti',' aci','orotic aci'),
 (260106,'orotic acids',' o|or|ro|ot|ti|ic|c | a|ac|ci|id|ds|s','orot','ORTKSTS','roti','acid','orotic aci'),
 (260107,'orotic aciduria',' o|or|ro|ot|ti|ic|c | a|ac|ci|id|du|ur|ri|ia|a','orot','ORTKSTR','roti','duri','orotic aci'),
 (260108,'oroticaciduria',' o|or|ro|ot|ti|ic|ca|ac|ci|id|du|ur|ri|ia|a','orot','ORTKSTR','roti','duri','oroticacid'),
 (260109,'orotidine',' o|or|ro|ot|ti|id|di|in|ne|e','orot','ORTTN','roti','idin','orotidine'),
 (260110,'orotidylic',' o|or|ro|ot|ti|id|dy|yl|li|ic|c','orot','ORTTLK','roti','dyli','orotidylic'),
 (260111,'orotidylic acid',' o|or|ro|ot|ti|id|dy|yl|li|ic|c | a|ac|ci|id|d','orot','ORTTLKST','roti',' aci','orotidylic'),
 (260112,'orotidylic acid phosphorylase',' o|or|ro|ot|ti|id|dy|yl|li|ic|c | a|ac|ci|id|d | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','orot','ORTTLKSTFSFRLS','roti','ylas','orotidylic');
INSERT INTO `m_spelling_dictionary` VALUES  (260113,'orotracheal',' o|or|ro|ot|tr|ra|ac|ch|he|ea|al|l','orot','ORTRXL','rotr','chea','orotrachea'),
 (260114,'orotracheal intubation',' o|or|ro|ot|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|n','orot','ORTRXLNTBXN','rotr','atio','orotrachea'),
 (260115,'orotracheal intubations',' o|or|ro|ot|tr|ra|ac|ch|he|ea|al|l | i|in|nt|tu|ub|ba|at|ti|io|on|ns|s','orot','ORTRXLNTBXNS','rotr','tion','orotrachea'),
 (260116,'Oroxylum',' O|Or|ro|ox|xy|yl|lu|um|m','Orox','ORKSLM','roxy','xylu','Oroxylum'),
 (260117,'Oroxylum indicum',' O|Or|ro|ox|xy|yl|lu|um|m | i|in|nd|di|ic|cu|um|m','Orox','ORKSLMNTKM','roxy','dicu','Oroxylum i'),
 (260118,'oroya fever',' o|or|ro|oy|ya|a | f|fe|ev|ve|er|r','oroy','ORYFFR','roya','feve','oroya feve'),
 (260119,'ORP',' O|OR|RP|P','ORP','ORP','RP','ORP','ORP'),
 (260120,'ORP\'s','','','',NULL,NULL,''),
 (260121,'orpanoxin',' o|or|rp|pa|an|no|ox|xi|in|n','orpa','ORPNKSN','rpan','noxi','orpanoxin'),
 (260122,'orphan',' o|or|rp|ph|ha|an|n','orph','ORFN','rpha','rpha','orphan'),
 (260123,'orphan disease',' o|or|rp|ph|ha|an|n | d|di|is|se|ea|as|se|e','orph','ORFNTSS','rpha','seas','orphan dis');
INSERT INTO `m_spelling_dictionary` VALUES  (260124,'orphan diseases',' o|or|rp|ph|ha|an|n | d|di|is|se|ea|as|se|es|s','orph','ORFNTSSS','rpha','ease','orphan dis'),
 (260125,'orphan drug',' o|or|rp|ph|ha|an|n | d|dr|ru|ug|g','orph','ORFNTRK','rpha',' dru','orphan dru'),
 (260126,'orphan drugs',' o|or|rp|ph|ha|an|n | d|dr|ru|ug|gs|s','orph','ORFNTRKS','rpha','drug','orphan dru'),
 (260127,'orphan virus',' o|or|rp|ph|ha|an|n | v|vi|ir|ru|us|s','orph','ORFNFRS','rpha','viru','orphan vir'),
 (260128,'orphan viruses',' o|or|rp|ph|ha|an|n | v|vi|ir|ru|us|se|es|s','orph','ORFNFRSS','rpha','ruse','orphan vir'),
 (260129,'orphanage',' o|or|rp|ph|ha|an|na|ag|ge|e','orph','ORFNJ','rpha','anag','orphanage'),
 (260130,'orphanages',' o|or|rp|ph|ha|an|na|ag|ge|es|s','orph','ORFNJS','rpha','nage','orphanages'),
 (260131,'orphaned',' o|or|rp|ph|ha|an|ne|ed|d','orph','ORFNT','rpha','hane','orphaned'),
 (260132,'orphanhood',' o|or|rp|ph|ha|an|nh|ho|oo|od|d','orph','ORFNHT','rpha','nhoo','orphanhood'),
 (260133,'orphanin FQ',' o|or|rp|ph|ha|an|ni|in|n | F|FQ|Q','orph','ORFNNFK','rpha','in F','orphanin F'),
 (260134,'orphaning',' o|or|rp|ph|ha|an|ni|in|ng|g','orph','ORFNNK','rpha','anin','orphaning');
INSERT INTO `m_spelling_dictionary` VALUES  (260135,'orphans',' o|or|rp|ph|ha|an|ns|s','orph','ORFNS','rpha','phan','orphans'),
 (260136,'orphenadrine',' o|or|rp|ph|he|en|na|ad|dr|ri|in|ne|e','orph','ORFNTRN','rphe','drin','orphenadri'),
 (260137,'orphenadrine citrate',' o|or|rp|ph|he|en|na|ad|dr|ri|in|ne|e | c|ci|it|tr|ra|at|te|e','orph','ORFNTRNSTRT','rphe','trat','orphenadri'),
 (260138,'orphenadrine hydrochloride',' o|or|rp|ph|he|en|na|ad|dr|ri|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','orph','ORFNTRNTRXLRT','rphe','orid','orphenadri'),
 (260139,'orpiment',' o|or|rp|pi|im|me|en|nt|t','orpi','ORPMNT','rpim','imen','orpiment'),
 (260140,'orpiments',' o|or|rp|pi|im|me|en|nt|ts|s','orpi','ORPMNTS','rpim','ment','orpiments'),
 (260141,'Orpington',' O|Or|rp|pi|in|ng|gt|to|on|n','Orpi','ORPNKTN','rpin','ngto','Orpington'),
 (260142,'Orpinomyces',' O|Or|rp|pi|in|no|om|my|yc|ce|es|s','Orpi','ORPNMSS','rpin','myce','Orpinomyce'),
 (260143,'Orpinomyces joyonii',' O|Or|rp|pi|in|no|om|my|yc|ce|es|s | j|jo|oy|yo|on|ni|ii|i','Orpi','ORPNMSSJYN','rpin','yoni','Orpinomyce'),
 (260144,'ORPs',' O|OR|RP|Ps|s','ORPs','ORPS','RPs','ORPs','ORPs');
INSERT INTO `m_spelling_dictionary` VALUES  (260145,'orrhodiagnoses',' o|or|rr|rh|ho|od|di|ia|ag|gn|no|os|se|es|s','orrh','ORHTKNSS','rrho','nose','orrhodiagn'),
 (260146,'orrhodiagnosis',' o|or|rr|rh|ho|od|di|ia|ag|gn|no|os|si|is|s','orrh','ORHTKNSS','rrho','nosi','orrhodiagn'),
 (260147,'orrhomeningitides',' o|or|rr|rh|ho|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','orrh','ORHMNNJTTS','rrho','tide','orrhomenin'),
 (260148,'orrhomeningitis',' o|or|rr|rh|ho|om|me|en|ni|in|ng|gi|it|ti|is|s','orrh','ORHMNNJTS','rrho','giti','orrhomenin'),
 (260149,'orrhotherapeutic',' o|or|rr|rh|ho|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','orrh','ORH0RPTK','rrho','euti','orrhothera'),
 (260150,'orrhotherapy',' o|or|rr|rh|ho|ot|th|he|er|ra|ap|py|y','orrh','ORH0RP','rrho','erap','orrhothera'),
 (260151,'orris',' o|or|rr|ri|is|s','orri','ORS','rris','orri','orris'),
 (260152,'orris root',' o|or|rr|ri|is|s | r|ro|oo|ot|t','orri','ORSRT','rris',' roo','orris root'),
 (260153,'orrisroot',' o|or|rr|ri|is|sr|ro|oo|ot|t','orri','ORSRT','rris','sroo','orrisroot'),
 (260154,'ORs',' O|OR|Rs|s','ORs','ORS','Rs','ORs','ORs');
INSERT INTO `m_spelling_dictionary` VALUES  (260155,'Orstanorm',' O|Or|rs|st|ta|an|no|or|rm|m','Orst','ORSTNRM','rsta','anor','Orstanorm'),
 (260156,'ORT',' O|OR|RT|T','ORT','ORT','RT','ORT','ORT'),
 (260157,'ORT\'s','','','',NULL,NULL,''),
 (260158,'Ortalis',' O|Or|rt|ta|al|li|is|s','Orta','ORTLS','rtal','tali','Ortalis'),
 (260159,'Ortalis cinereiceps',' O|Or|rt|ta|al|li|is|s | c|ci|in|ne|er|re|ei|ic|ce|ep|ps|s','Orta','ORTLSSNRSPS','rtal','icep','Ortalis ci'),
 (260160,'Ortalis guttata',' O|Or|rt|ta|al|li|is|s | g|gu|ut|tt|ta|at|ta|a','Orta','ORTLSKTT','rtal','ttat','Ortalis gu'),
 (260161,'Ortalis vetula',' O|Or|rt|ta|al|li|is|s | v|ve|et|tu|ul|la|a','Orta','ORTLSFTL','rtal','etul','Ortalis ve'),
 (260162,'Orthactia',' O|Or|rt|th|ha|ac|ct|ti|ia|a','Orth','OR0KX','rtha','acti','Orthactia'),
 (260163,'Orthactia penicillata',' O|Or|rt|th|ha|ac|ct|ti|ia|a | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Orth','OR0KXPNSLT','rtha','llat','Orthactia'),
 (260164,'Orthanthae',' O|Or|rt|th|ha|an|nt|th|ha|ae|e','Orth','OR0N0','rtha','ntha','Orthanthae'),
 (260165,'Orthanthae luteae',' O|Or|rt|th|ha|an|nt|th|ha|ae|e | l|lu|ut|te|ea|ae|e','Orth','OR0N0LT','rtha','utea','Orthanthae');
INSERT INTO `m_spelling_dictionary` VALUES  (260166,'orthene',' o|or|rt|th|he|en|ne|e','orth','OR0N','rthe','then','orthene'),
 (260167,'ortheses',' o|or|rt|th|he|es|se|es|s','orth','OR0SS','rthe','hese','ortheses'),
 (260168,'orthesis',' o|or|rt|th|he|es|si|is|s','orth','OR0SS','rthe','hesi','orthesis'),
 (260169,'orthetic',' o|or|rt|th|he|et|ti|ic|c','orth','OR0TK','rthe','heti','orthetic'),
 (260170,'orthetics',' o|or|rt|th|he|et|ti|ic|cs|s','orth','OR0TKS','rthe','etic','orthetics'),
 (260171,'orthetist',' o|or|rt|th|he|et|ti|is|st|t','orth','OR0TST','rthe','etis','orthetist'),
 (260172,'orthetists',' o|or|rt|th|he|et|ti|is|st|ts|s','orth','OR0TSTS','rthe','tist','orthetists'),
 (260173,'Orthetrum',' O|Or|rt|th|he|et|tr|ru|um|m','Orth','OR0TRM','rthe','etru','Orthetrum'),
 (260174,'Orthetrum albistylum',' O|Or|rt|th|he|et|tr|ru|um|m | a|al|lb|bi|is|st|ty|yl|lu|um|m','Orth','OR0TRMLBSTLM','rthe','tylu','Orthetrum'),
 (260175,'Orthetrum albistylum speciosum',' O|Or|rt|th|he|et|tr|ru|um|m | a|al|lb|bi|is|st|ty|yl|lu|um|m | s|sp|pe|ec|ci|io|os|su|um|m','Orth','OR0TRMLBSTLMSPSSM','rthe','iosu','Orthetrum'),
 (260176,'Orthetrum cancellatum',' O|Or|rt|th|he|et|tr|ru|um|m | c|ca|an|nc|ce|el|ll|la|at|tu|um|m','Orth','OR0TRMKNSLTM','rthe','latu','Orthetrum');
INSERT INTO `m_spelling_dictionary` VALUES  (260177,'Orthetrum chrysis',' O|Or|rt|th|he|et|tr|ru|um|m | c|ch|hr|ry|ys|si|is|s','Orth','OR0TRMXRSS','rthe','rysi','Orthetrum'),
 (260178,'Orthetrum coerulescens',' O|Or|rt|th|he|et|tr|ru|um|m | c|co|oe|er|ru|ul|le|es|sc|ce|en|ns|s','Orth','OR0TRMKRLSNS','rthe','scen','Orthetrum'),
 (260179,'ortho',' o|or|rt|th|ho|o','orth','OR0','rtho','orth','ortho'),
 (260180,'ortho iodohippurate',' o|or|rt|th|ho|o | i|io|od|do|oh|hi|ip|pp|pu|ur|ra|at|te|e','orth','OR0THPRT','rtho','urat','ortho iodo'),
 (260181,'ortho iodohippurates',' o|or|rt|th|ho|o | i|io|od|do|oh|hi|ip|pp|pu|ur|ra|at|te|es|s','orth','OR0THPRTS','rtho','rate','ortho iodo'),
 (260182,'Ortho Novum',' O|Or|rt|th|ho|o | N|No|ov|vu|um|m','Orth','OR0NFM','rtho','Novu','Ortho Novu'),
 (260183,'ortho-bromophenol',' o|or|rt|th|ho|o-|-b|br|ro|om|mo|op|ph|he|en|no|ol|l','orth','OR0BRMFNL','rtho','heno','ortho-brom'),
 (260184,'ortho-bromophenylmercapturic acid',' o|or|rt|th|ho|o-|-b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','orth','OR0BRMFNLMRKPTRKST','rtho',' aci','ortho-brom'),
 (260185,'Ortho-Cept',' O|Or|rt|th|ho|o-|-C|Ce|ep|pt|t','Orth','OR0SPT','rtho','-Cep','Ortho-Cept');
INSERT INTO `m_spelling_dictionary` VALUES  (260186,'ortho-chlorobenzylidene malononitrile',' o|or|rt|th|ho|o-|-c|ch|hl|lo|or|ro|ob|be|en|nz|zy|yl|li|id|de|en|ne|e | m|ma|al|lo|on|no|on|ni|it|tr|ri|il|le|e','orth','OR0XLRBNSLTNMLNNTRL','rtho','tril','ortho-chlo'),
 (260187,'ortho-cresol',' o|or|rt|th|ho|o-|-c|cr|re|es|so|ol|l','orth','OR0KRSL','rtho','reso','ortho-cres'),
 (260188,'ortho-dihydroxybenzene',' o|or|rt|th|ho|o-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|e','orth','OR0TTRKSBNSN','rtho','nzen','ortho-dihy'),
 (260189,'ortho-dihydroxybenzenes',' o|or|rt|th|ho|o-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|s','orth','OR0TTRKSBNSNS','rtho','zene','ortho-dihy'),
 (260190,'ortho-diphenol',' o|or|rt|th|ho|o-|-d|di|ip|ph|he|en|no|ol|l','orth','OR0TFNL','rtho','heno','ortho-diph'),
 (260191,'ortho-fluorophenylalanine',' o|or|rt|th|ho|o-|-f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','orth','OR0FLRFNLLNN','rtho','anin','ortho-fluo'),
 (260192,'ortho-geriatric',' o|or|rt|th|ho|o-|-g|ge|er|ri|ia|at|tr|ri|ic|c','orth','OR0JRTRK','rtho','atri','ortho-geri'),
 (260193,'ortho-geriatrics',' o|or|rt|th|ho|o-|-g|ge|er|ri|ia|at|tr|ri|ic|cs|s','orth','OR0JRTRKS','rtho','tric','ortho-geri');
INSERT INTO `m_spelling_dictionary` VALUES  (260194,'ortho-hydroxycinnamic acid',' o|or|rt|th|ho|o-|-h|hy|yd|dr|ro|ox|xy|yc|ci|in|nn|na|am|mi|ic|c | a|ac|ci|id|d','orth','OR0TRKSSNMKST','rtho',' aci','ortho-hydr'),
 (260195,'ortho-hydroxyhippuric acid',' o|or|rt|th|ho|o-|-h|hy|yd|dr|ro|ox|xy|yh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','orth','OR0TRKSHPRKST','rtho',' aci','ortho-hydr'),
 (260196,'ortho-iodohippurate',' o|or|rt|th|ho|o-|-i|io|od|do|oh|hi|ip|pp|pu|ur|ra|at|te|e','orth','OR0THPRT','rtho','urat','ortho-iodo'),
 (260197,'ortho-iodohippurates',' o|or|rt|th|ho|o-|-i|io|od|do|oh|hi|ip|pp|pu|ur|ra|at|te|es|s','orth','OR0THPRTS','rtho','rate','ortho-iodo'),
 (260198,'ortho-iodoxybenzoic acid',' o|or|rt|th|ho|o-|-i|io|od|do|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','orth','OR0TKSBNSKST','rtho',' aci','ortho-iodo'),
 (260199,'ortho-isomer',' o|or|rt|th|ho|o-|-i|is|so|om|me|er|r','orth','OR0SMR','rtho','some','ortho-isom'),
 (260200,'ortho-isomers',' o|or|rt|th|ho|o-|-i|is|so|om|me|er|rs|s','orth','OR0SMRS','rtho','omer','ortho-isom'),
 (260201,'ortho-methylhippuric acid',' o|or|rt|th|ho|o-|-m|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','orth','OR0M0LHPRKST','rtho',' aci','ortho-meth');
INSERT INTO `m_spelling_dictionary` VALUES  (260202,'ortho-nitrobenzaldehyde',' o|or|rt|th|ho|o-|-n|ni|it|tr|ro|ob|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','orth','OR0NTRBNSLTT','rtho','ehyd','ortho-nitr'),
 (260203,'Ortho-Novum',' O|Or|rt|th|ho|o-|-N|No|ov|vu|um|m','Orth','OR0NFM','rtho','Novu','Ortho-Novu'),
 (260204,'ortho-phenanthroline',' o|or|rt|th|ho|o-|-p|ph|he|en|na|an|nt|th|hr|ro|ol|li|in|ne|e','orth','OR0FNN0RLN','rtho','olin','ortho-phen'),
 (260205,'ortho-phenylphenate',' o|or|rt|th|ho|o-|-p|ph|he|en|ny|yl|lp|ph|he|en|na|at|te|e','orth','OR0FNLFNT','rtho','enat','ortho-phen'),
 (260206,'ortho-succinylbenzoic acid',' o|or|rt|th|ho|o-|-s|su|uc|cc|ci|in|ny|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','orth','OR0SKSNLBNSKST','rtho',' aci','ortho-succ'),
 (260207,'ortho-succinylbenzoic acid synthase',' o|or|rt|th|ho|o-|-s|su|uc|cc|ci|in|ny|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d | s|sy|yn|nt|th|ha|as|se|e','orth','OR0SKSNLBNSKSTSN0S','rtho','thas','ortho-succ'),
 (260208,'ortho-sympathetic',' o|or|rt|th|ho|o-|-s|sy|ym|mp|pa|at|th|he|et|ti|ic|c','orth','OR0SMP0TK','rtho','heti','ortho-symp'),
 (260209,'ortho-toluidine',' o|or|rt|th|ho|o-|-t|to|ol|lu|ui|id|di|in|ne|e','orth','OR0TLTN','rtho','idin','ortho-tolu');
INSERT INTO `m_spelling_dictionary` VALUES  (260210,'ortho-vanadate',' o|or|rt|th|ho|o-|-v|va|an|na|ad|da|at|te|e','orth','OR0FNTT','rtho','adat','ortho-vana'),
 (260211,'ortho-vanadates',' o|or|rt|th|ho|o-|-v|va|an|na|ad|da|at|te|es|s','orth','OR0FNTTS','rtho','date','ortho-vana'),
 (260212,'orthocarboxybenzeno-seleninic acid',' o|or|rt|th|ho|oc|ca|ar|rb|bo|ox|xy|yb|be|en|nz|ze|en|no|o-|-s|se|el|le|en|ni|in|ni|ic|c | a|ac|ci|id|d','orth','OR0KRBKSBNSNSLNNKST','rtho',' aci','orthocarbo'),
 (260213,'Orthocarpus',' O|Or|rt|th|ho|oc|ca|ar|rp|pu|us|s','Orth','OR0KRPS','rtho','arpu','Orthocarpu'),
 (260214,'Orthocarpus bracteosus',' O|Or|rt|th|ho|oc|ca|ar|rp|pu|us|s | b|br|ra|ac|ct|te|eo|os|su|us|s','Orth','OR0KRPSBRKTSS','rtho','eosu','Orthocarpu'),
 (260215,'Orthocarpus erianthus',' O|Or|rt|th|ho|oc|ca|ar|rp|pu|us|s | e|er|ri|ia|an|nt|th|hu|us|s','Orth','OR0KRPSRN0S','rtho','nthu','Orthocarpu'),
 (260216,'Orthocarpus luteus',' O|Or|rt|th|ho|oc|ca|ar|rp|pu|us|s | l|lu|ut|te|eu|us|s','Orth','OR0KRPSLTS','rtho','uteu','Orthocarpu'),
 (260217,'orthocephalic',' o|or|rt|th|ho|oc|ce|ep|ph|ha|al|li|ic|c','orth','OR0SFLK','rtho','hali','orthocepha');
INSERT INTO `m_spelling_dictionary` VALUES  (260218,'orthocephalics',' o|or|rt|th|ho|oc|ce|ep|ph|ha|al|li|ic|cs|s','orth','OR0SFLKS','rtho','alic','orthocepha'),
 (260219,'orthocephalous',' o|or|rt|th|ho|oc|ce|ep|ph|ha|al|lo|ou|us|s','orth','OR0SFLS','rtho','alou','orthocepha'),
 (260220,'Orthoceras',' O|Or|rt|th|ho|oc|ce|er|ra|as|s','Orth','OR0SRS','rtho','cera','Orthoceras'),
 (260221,'Orthoceras strictum',' O|Or|rt|th|ho|oc|ce|er|ra|as|s | s|st|tr|ri|ic|ct|tu|um|m','Orth','OR0SRSSTRKTM','rtho','ictu','Orthoceras'),
 (260222,'orthochlorobenzol sulfochloride',' o|or|rt|th|ho|oc|ch|hl|lo|or|ro|ob|be|en|nz|zo|ol|l | s|su|ul|lf|fo|oc|ch|hl|lo|or|ri|id|de|e','orth','OR0XLRBNSLSLFXLRT','rtho','orid','orthochlor'),
 (260223,'orthochromatic',' o|or|rt|th|ho|oc|ch|hr|ro|om|ma|at|ti|ic|c','orth','OR0XRMTK','rtho','mati','orthochrom'),
 (260224,'orthochromatic erythroblast',' o|or|rt|th|ho|oc|ch|hr|ro|om|ma|at|ti|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','orth','OR0XRMTKR0RBLST','rtho','blas','orthochrom'),
 (260225,'orthochromatic erythroblasts',' o|or|rt|th|ho|oc|ch|hr|ro|om|ma|at|ti|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','orth','OR0XRMTKR0RBLSTS','rtho','last','orthochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (260226,'orthochromatic normoblast',' o|or|rt|th|ho|oc|ch|hr|ro|om|ma|at|ti|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|t','orth','OR0XRMTKNRMBLST','rtho','blas','orthochrom'),
 (260227,'orthochromatic normoblasts',' o|or|rt|th|ho|oc|ch|hr|ro|om|ma|at|ti|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','orth','OR0XRMTKNRMBLSTS','rtho','last','orthochrom'),
 (260228,'orthochromophil',' o|or|rt|th|ho|oc|ch|hr|ro|om|mo|op|ph|hi|il|l','orth','OR0XRMFL','rtho','ophi','orthochrom'),
 (260229,'orthoclase',' o|or|rt|th|ho|oc|cl|la|as|se|e','orth','OR0KLS','rtho','clas','orthoclase'),
 (260230,'orthoclases',' o|or|rt|th|ho|oc|cl|la|as|se|es|s','orth','OR0KLSS','rtho','lase','orthoclase'),
 (260231,'Orthoclone',' O|Or|rt|th|ho|oc|cl|lo|on|ne|e','Orth','OR0KLN','rtho','clon','Orthoclone'),
 (260232,'orthocresol',' o|or|rt|th|ho|oc|cr|re|es|so|ol|l','orth','OR0KRSL','rtho','reso','orthocreso'),
 (260233,'orthocryl',' o|or|rt|th|ho|oc|cr|ry|yl|l','orth','OR0KRL','rtho','ocry','orthocryl'),
 (260234,'orthodactylous',' o|or|rt|th|ho|od|da|ac|ct|ty|yl|lo|ou|us|s','orth','OR0TKTLS','rtho','ylou','orthodacty');
INSERT INTO `m_spelling_dictionary` VALUES  (260235,'Orthodenticle',' O|Or|rt|th|ho|od|de|en|nt|ti|ic|cl|le|e','Orth','OR0TNTKL','rtho','ticl','Orthodenti'),
 (260236,'orthodeoxia',' o|or|rt|th|ho|od|de|eo|ox|xi|ia|a','orth','OR0TKS','rtho','eoxi','orthodeoxi'),
 (260237,'orthodiagram',' o|or|rt|th|ho|od|di|ia|ag|gr|ra|am|m','orth','OR0TKRM','rtho','agra','orthodiagr'),
 (260238,'orthodiagrams',' o|or|rt|th|ho|od|di|ia|ag|gr|ra|am|ms|s','orth','OR0TKRMS','rtho','gram','orthodiagr'),
 (260239,'orthodiagraphic',' o|or|rt|th|ho|od|di|ia|ag|gr|ra|ap|ph|hi|ic|c','orth','OR0TKRFK','rtho','aphi','orthodiagr'),
 (260240,'orthodiagraphy',' o|or|rt|th|ho|od|di|ia|ag|gr|ra|ap|ph|hy|y','orth','OR0TKRF','rtho','raph','orthodiagr'),
 (260241,'orthodichlorobenzene',' o|or|rt|th|ho|od|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','orth','OR0TXLRBNSN','rtho','nzen','orthodichl'),
 (260242,'orthodichlorobenzenes',' o|or|rt|th|ho|od|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|es|s','orth','OR0TXLRBNSNS','rtho','zene','orthodichl'),
 (260243,'orthodontia',' o|or|rt|th|ho|od|do|on|nt|ti|ia|a','orth','OR0TNX','rtho','onti','orthodonti');
INSERT INTO `m_spelling_dictionary` VALUES  (260244,'orthodontic',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c','orth','OR0TNTK','rtho','onti','orthodonti'),
 (260245,'orthodontic appliance',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | a|ap|pp|pl|li|ia|an|nc|ce|e','orth','OR0TNTKPLNS','rtho','ianc','orthodonti'),
 (260246,'orthodontic appliances',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | a|ap|pp|pl|li|ia|an|nc|ce|es|s','orth','OR0TNTKPLNSS','rtho','ance','orthodonti'),
 (260247,'orthodontic attachment',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | a|at|tt|ta|ac|ch|hm|me|en|nt|t','orth','OR0TNTKTXMNT','rtho','hmen','orthodonti'),
 (260248,'orthodontic attachments',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | a|at|tt|ta|ac|ch|hm|me|en|nt|ts|s','orth','OR0TNTKTXMNTS','rtho','ment','orthodonti'),
 (260249,'orthodontic band',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | b|ba|an|nd|d','orth','OR0TNTKBNT','rtho',' ban','orthodonti'),
 (260250,'orthodontic band pusher',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | b|ba|an|nd|d | p|pu|us|sh|he|er|r','orth','OR0TNTKBNTPXR','rtho','ushe','orthodonti'),
 (260251,'orthodontic band pushers',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | b|ba|an|nd|d | p|pu|us|sh|he|er|rs|s','orth','OR0TNTKBNTPXRS','rtho','sher','orthodonti');
INSERT INTO `m_spelling_dictionary` VALUES  (260252,'orthodontic bands',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | b|ba|an|nd|ds|s','orth','OR0TNTKBNTS','rtho','band','orthodonti'),
 (260253,'orthodontic plier',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | p|pl|li|ie|er|r','orth','OR0TNTKPLR','rtho','plie','orthodonti'),
 (260254,'orthodontic pliers',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | p|pl|li|ie|er|rs|s','orth','OR0TNTKPLRS','rtho','lier','orthodonti'),
 (260255,'orthodontic wire',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | w|wi|ir|re|e','orth','OR0TNTKWR','rtho',' wir','orthodonti'),
 (260256,'orthodontic wires',' o|or|rt|th|ho|od|do|on|nt|ti|ic|c | w|wi|ir|re|es|s','orth','OR0TNTKWRS','rtho','wire','orthodonti'),
 (260257,'orthodontically',' o|or|rt|th|ho|od|do|on|nt|ti|ic|ca|al|ll|ly|y','orth','OR0TNTKL','rtho','call','orthodonti'),
 (260258,'orthodontics',' o|or|rt|th|ho|od|do|on|nt|ti|ic|cs|s','orth','OR0TNTKS','rtho','ntic','orthodonti'),
 (260259,'orthodontist',' o|or|rt|th|ho|od|do|on|nt|ti|is|st|t','orth','OR0TNTST','rtho','ntis','orthodonti'),
 (260260,'orthodontists',' o|or|rt|th|ho|od|do|on|nt|ti|is|st|ts|s','orth','OR0TNTSTS','rtho','tist','orthodonti');
INSERT INTO `m_spelling_dictionary` VALUES  (260261,'orthodox',' o|or|rt|th|ho|od|do|ox|x','orth','OR0TKS','rtho','hodo','orthodox'),
 (260262,'orthodox sleep',' o|or|rt|th|ho|od|do|ox|x | s|sl|le|ee|ep|p','orth','OR0TKSSLP','rtho','slee','orthodox s'),
 (260263,'orthodoxies',' o|or|rt|th|ho|od|do|ox|xi|ie|es|s','orth','OR0TKSS','rtho','oxie','orthodoxie'),
 (260264,'orthodoxy',' o|or|rt|th|ho|od|do|ox|xy|y','orth','OR0TKS','rtho','odox','orthodoxy'),
 (260265,'orthodromic',' o|or|rt|th|ho|od|dr|ro|om|mi|ic|c','orth','OR0TRMK','rtho','romi','orthodromi'),
 (260266,'orthodromically',' o|or|rt|th|ho|od|dr|ro|om|mi|ic|ca|al|ll|ly|y','orth','OR0TRMKL','rtho','call','orthodromi'),
 (260267,'orthoepist',' o|or|rt|th|ho|oe|ep|pi|is|st|t','orth','OR0PST','rtho','epis','orthoepist'),
 (260268,'orthoepists',' o|or|rt|th|ho|oe|ep|pi|is|st|ts|s','orth','OR0PSTS','rtho','pist','orthoepist'),
 (260269,'orthoepy',' o|or|rt|th|ho|oe|ep|py|y','orth','OR0P','rtho','hoep','orthoepy'),
 (260270,'orthoethoxybenzoic',' o|or|rt|th|ho|oe|et|th|ho|ox|xy|yb|be|en|nz|zo|oi|ic|c','orth','OR00KSBNSK','rtho','nzoi','orthoethox'),
 (260271,'orthoethoxybenzoic acid',' o|or|rt|th|ho|oe|et|th|ho|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','orth','OR00KSBNSKST','rtho',' aci','orthoethox');
INSERT INTO `m_spelling_dictionary` VALUES  (260272,'Orthofen',' O|Or|rt|th|ho|of|fe|en|n','Orth','OR0FN','rtho','hofe','Orthofen'),
 (260273,'orthogenesis',' o|or|rt|th|ho|og|ge|en|ne|es|si|is|s','orth','OR0JNSS','rtho','nesi','orthogenes'),
 (260274,'orthogenesises',' o|or|rt|th|ho|og|ge|en|ne|es|si|is|se|es|s','orth','OR0JNSSS','rtho','sise','orthogenes'),
 (260275,'orthogenetic',' o|or|rt|th|ho|og|ge|en|ne|et|ti|ic|c','orth','OR0JNTK','rtho','neti','orthogenet'),
 (260276,'orthogeriatric',' o|or|rt|th|ho|og|ge|er|ri|ia|at|tr|ri|ic|c','orth','OR0JRTRK','rtho','atri','orthogeria'),
 (260277,'orthogeriatrics',' o|or|rt|th|ho|og|ge|er|ri|ia|at|tr|ri|ic|cs|s','orth','OR0JRTRKS','rtho','tric','orthogeria'),
 (260278,'orthoglycemic',' o|or|rt|th|ho|og|gl|ly|yc|ce|em|mi|ic|c','orth','OR0KLSMK','rtho','cemi','orthoglyce'),
 (260279,'Orthognatha',' O|Or|rt|th|ho|og|gn|na|at|th|ha|a','Orth','OR0KN0','rtho','nath','Orthognath'),
 (260280,'orthognathic',' o|or|rt|th|ho|og|gn|na|at|th|hi|ic|c','orth','OR0KN0K','rtho','athi','orthognath'),
 (260281,'orthognathous',' o|or|rt|th|ho|og|gn|na|at|th|ho|ou|us|s','orth','OR0KN0S','rtho','thou','orthognath');
INSERT INTO `m_spelling_dictionary` VALUES  (260282,'orthogonal',' o|or|rt|th|ho|og|go|on|na|al|l','orth','OR0KNL','rtho','gona','orthogonal'),
 (260283,'orthogonality',' o|or|rt|th|ho|og|go|on|na|al|li|it|ty|y','orth','OR0KNLT','rtho','alit','orthogonal'),
 (260284,'orthogonalization',' o|or|rt|th|ho|og|go|on|na|al|li|iz|za|at|ti|io|on|n','orth','OR0KNLSXN','rtho','atio','orthogonal'),
 (260285,'orthogonalizations',' o|or|rt|th|ho|og|go|on|na|al|li|iz|za|at|ti|io|on|ns|s','orth','OR0KNLSXNS','rtho','tion','orthogonal'),
 (260286,'orthogonalize',' o|or|rt|th|ho|og|go|on|na|al|li|iz|ze|e','orth','OR0KNLS','rtho','aliz','orthogonal'),
 (260287,'orthogonalized',' o|or|rt|th|ho|og|go|on|na|al|li|iz|ze|ed|d','orth','OR0KNLST','rtho','lize','orthogonal'),
 (260288,'orthogonalizes',' o|or|rt|th|ho|og|go|on|na|al|li|iz|ze|es|s','orth','OR0KNLSS','rtho','lize','orthogonal'),
 (260289,'orthogonalizing',' o|or|rt|th|ho|og|go|on|na|al|li|iz|zi|in|ng|g','orth','OR0KNLSNK','rtho','izin','orthogonal'),
 (260290,'orthogonally',' o|or|rt|th|ho|og|go|on|na|al|ll|ly|y','orth','OR0KNL','rtho','nall','orthogonal');
INSERT INTO `m_spelling_dictionary` VALUES  (260291,'orthograde',' o|or|rt|th|ho|og|gr|ra|ad|de|e','orth','OR0KRT','rtho','grad','orthograde'),
 (260292,'orthographic',' o|or|rt|th|ho|og|gr|ra|ap|ph|hi|ic|c','orth','OR0KRFK','rtho','aphi','orthograph'),
 (260293,'orthographical',' o|or|rt|th|ho|og|gr|ra|ap|ph|hi|ic|ca|al|l','orth','OR0KRFKL','rtho','hica','orthograph'),
 (260294,'orthographically',' o|or|rt|th|ho|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','orth','OR0KRFKL','rtho','call','orthograph'),
 (260295,'orthographies',' o|or|rt|th|ho|og|gr|ra|ap|ph|hi|ie|es|s','orth','OR0KRFS','rtho','phie','orthograph'),
 (260296,'orthography',' o|or|rt|th|ho|og|gr|ra|ap|ph|hy|y','orth','OR0KRF','rtho','raph','orthograph'),
 (260297,'orthohepadnavirus',' o|or|rt|th|ho|oh|he|ep|pa|ad|dn|na|av|vi|ir|ru|us|s','orth','OR0HPTNFRS','rtho','viru','orthohepad'),
 (260298,'orthohepadnaviruses',' o|or|rt|th|ho|oh|he|ep|pa|ad|dn|na|av|vi|ir|ru|us|se|es|s','orth','OR0HPTNFRSS','rtho','ruse','orthohepad'),
 (260299,'orthoheptamine',' o|or|rt|th|ho|oh|he|ep|pt|ta|am|mi|in|ne|e','orth','OR0HPTMN','rtho','amin','orthohepta'),
 (260300,'orthoiodohippurate',' o|or|rt|th|ho|oi|io|od|do|oh|hi|ip|pp|pu|ur|ra|at|te|e','orth','OR0THPRT','rtho','urat','orthoiodoh');
INSERT INTO `m_spelling_dictionary` VALUES  (260301,'orthoiodohippurates',' o|or|rt|th|ho|oi|io|od|do|oh|hi|ip|pp|pu|ur|ra|at|te|es|s','orth','OR0THPRTS','rtho','rate','orthoiodoh'),
 (260302,'orthokeratinised',' o|or|rt|th|ho|ok|ke|er|ra|at|ti|in|ni|is|se|ed|d','orth','OR0KRTNST','rtho','nise','orthokerat'),
 (260303,'orthokeratinized',' o|or|rt|th|ho|ok|ke|er|ra|at|ti|in|ni|iz|ze|ed|d','orth','OR0KRTNST','rtho','nize','orthokerat'),
 (260304,'orthokeratology',' o|or|rt|th|ho|ok|ke|er|ra|at|to|ol|lo|og|gy|y','orth','OR0KRTLJ','rtho','olog','orthokerat'),
 (260305,'orthokeratoses',' o|or|rt|th|ho|ok|ke|er|ra|at|to|os|se|es|s','orth','OR0KRTSS','rtho','tose','orthokerat'),
 (260306,'orthokeratosis',' o|or|rt|th|ho|ok|ke|er|ra|at|to|os|si|is|s','orth','OR0KRTSS','rtho','tosi','orthokerat'),
 (260307,'orthokeratotic',' o|or|rt|th|ho|ok|ke|er|ra|at|to|ot|ti|ic|c','orth','OR0KRTTK','rtho','toti','orthokerat'),
 (260308,'ortholog',' o|or|rt|th|ho|ol|lo|og|g','orth','OR0LK','rtho','holo','ortholog'),
 (260309,'orthologies',' o|or|rt|th|ho|ol|lo|og|gi|ie|es|s','orth','OR0LJS','rtho','ogie','orthologie');
INSERT INTO `m_spelling_dictionary` VALUES  (260310,'orthologous',' o|or|rt|th|ho|ol|lo|og|go|ou|us|s','orth','OR0LKS','rtho','ogou','orthologou'),
 (260311,'orthologs',' o|or|rt|th|ho|ol|lo|og|gs|s','orth','OR0LKS','rtho','olog','orthologs'),
 (260312,'orthologue',' o|or|rt|th|ho|ol|lo|og|gu|ue|e','orth','OR0LK','rtho','logu','orthologue'),
 (260313,'orthologues',' o|or|rt|th|ho|ol|lo|og|gu|ue|es|s','orth','OR0LKS','rtho','ogue','orthologue'),
 (260314,'orthology',' o|or|rt|th|ho|ol|lo|og|gy|y','orth','OR0LJ','rtho','olog','orthology'),
 (260315,'orthomelic',' o|or|rt|th|ho|om|me|el|li|ic|c','orth','OR0MLK','rtho','meli','orthomelic'),
 (260316,'orthomolecular',' o|or|rt|th|ho|om|mo|ol|le|ec|cu|ul|la|ar|r','orth','OR0MLKLR','rtho','cula','orthomolec'),
 (260317,'orthomolecular therapies',' o|or|rt|th|ho|om|mo|ol|le|ec|cu|ul|la|ar|r | t|th|he|er|ra|ap|pi|ie|es|s','orth','OR0MLKLR0RPS','rtho','apie','orthomolec'),
 (260318,'orthomolecular therapy',' o|or|rt|th|ho|om|mo|ol|le|ec|cu|ul|la|ar|r | t|th|he|er|ra|ap|py|y','orth','OR0MLKLR0RP','rtho','erap','orthomolec'),
 (260319,'orthomorphic',' o|or|rt|th|ho|om|mo|or|rp|ph|hi|ic|c','orth','OR0MRFK','rtho','rphi','orthomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (260320,'orthomyxovirus',' o|or|rt|th|ho|om|my|yx|xo|ov|vi|ir|ru|us|s','orth','OR0MKSFRS','rtho','viru','orthomyxov'),
 (260321,'orthomyxoviruses',' o|or|rt|th|ho|om|my|yx|xo|ov|vi|ir|ru|us|se|es|s','orth','OR0MKSFRSS','rtho','ruse','orthomyxov'),
 (260322,'Orthonectida',' O|Or|rt|th|ho|on|ne|ec|ct|ti|id|da|a','Orth','OR0NKTT','rtho','ctid','Orthonecti'),
 (260323,'orthonormal',' o|or|rt|th|ho|on|no|or|rm|ma|al|l','orth','OR0NRML','rtho','orma','orthonorma'),
 (260324,'orthonovin',' o|or|rt|th|ho|on|no|ov|vi|in|n','orth','OR0NFN','rtho','novi','orthonovin'),
 (260325,'orthopaedia',' o|or|rt|th|ho|op|pa|ae|ed|di|ia|a','orth','OR0PT','rtho','aedi','orthopaedi'),
 (260326,'orthopaedic',' o|or|rt|th|ho|op|pa|ae|ed|di|ic|c','orth','OR0PTK','rtho','aedi','orthopaedi'),
 (260327,'orthopaedic examination',' o|or|rt|th|ho|op|pa|ae|ed|di|ic|c | e|ex|xa|am|mi|in|na|at|ti|io|on|n','orth','OR0PTKKSMNXN','rtho','atio','orthopaedi'),
 (260328,'orthopaedic examinations',' o|or|rt|th|ho|op|pa|ae|ed|di|ic|c | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','orth','OR0PTKKSMNXNS','rtho','tion','orthopaedi'),
 (260329,'Orthopaedic Nursing Certificate',' O|Or|rt|th|ho|op|pa|ae|ed|di|ic|c | N|Nu|ur|rs|si|in|ng|g | C|Ce|er|rt|ti|if|fi|ic|ca|at|te|e','Orth','OR0PTKNRSNKSRTFKT','rtho','icat','Orthopaedi');
INSERT INTO `m_spelling_dictionary` VALUES  (260330,'Orthopaedic Nursing Certificates',' O|Or|rt|th|ho|op|pa|ae|ed|di|ic|c | N|Nu|ur|rs|si|in|ng|g | C|Ce|er|rt|ti|if|fi|ic|ca|at|te|es|s','Orth','OR0PTKNRSNKSRTFKTS','rtho','cate','Orthopaedi'),
 (260331,'orthopaedic surgeries',' o|or|rt|th|ho|op|pa|ae|ed|di|ic|c | s|su|ur|rg|ge|er|ri|ie|es|s','orth','OR0PTKSRJRS','rtho','erie','orthopaedi'),
 (260332,'orthopaedic surgery',' o|or|rt|th|ho|op|pa|ae|ed|di|ic|c | s|su|ur|rg|ge|er|ry|y','orth','OR0PTKSRJR','rtho','rger','orthopaedi'),
 (260333,'orthopaedics',' o|or|rt|th|ho|op|pa|ae|ed|di|ic|cs|s','orth','OR0PTKS','rtho','edic','orthopaedi'),
 (260334,'orthopaedist',' o|or|rt|th|ho|op|pa|ae|ed|di|is|st|t','orth','OR0PTST','rtho','edis','orthopaedi'),
 (260335,'orthopaedists',' o|or|rt|th|ho|op|pa|ae|ed|di|is|st|ts|s','orth','OR0PTSTS','rtho','dist','orthopaedi'),
 (260336,'orthopantogram',' o|or|rt|th|ho|op|pa|an|nt|to|og|gr|ra|am|m','orth','OR0PNTKRM','rtho','ogra','orthopanto'),
 (260337,'orthopantograms',' o|or|rt|th|ho|op|pa|an|nt|to|og|gr|ra|am|ms|s','orth','OR0PNTKRMS','rtho','gram','orthopanto'),
 (260338,'orthopantograph',' o|or|rt|th|ho|op|pa|an|nt|to|og|gr|ra|ap|ph|h','orth','OR0PNTKRF','rtho','grap','orthopanto');
INSERT INTO `m_spelling_dictionary` VALUES  (260339,'orthopantographs',' o|or|rt|th|ho|op|pa|an|nt|to|og|gr|ra|ap|ph|hs|s','orth','OR0PNTKRFS','rtho','raph','orthopanto'),
 (260340,'orthopantomogram',' o|or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|am|m','orth','OR0PNTMKRM','rtho','ogra','orthopanto'),
 (260341,'orthopantomograms',' o|or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|am|ms|s','orth','OR0PNTMKRMS','rtho','gram','orthopanto'),
 (260342,'Orthopantomograph',' O|Or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|h','Orth','OR0PNTMKRF','rtho','grap','Orthopanto'),
 (260343,'orthopantomographer',' o|or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|he|er|r','orth','OR0PNTMKRFR','rtho','aphe','orthopanto'),
 (260344,'orthopantomographers',' o|or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|he|er|rs|s','orth','OR0PNTMKRFRS','rtho','pher','orthopanto'),
 (260345,'orthopantomographic',' o|or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|hi|ic|c','orth','OR0PNTMKRFK','rtho','aphi','orthopanto'),
 (260346,'orthopantomographies',' o|or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','orth','OR0PNTMKRFS','rtho','phie','orthopanto'),
 (260347,'Orthopantomographs',' O|Or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|hs|s','Orth','OR0PNTMKRFS','rtho','raph','Orthopanto');
INSERT INTO `m_spelling_dictionary` VALUES  (260348,'orthopantomography',' o|or|rt|th|ho|op|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|hy|y','orth','OR0PNTMKRF','rtho','raph','orthopanto'),
 (260349,'orthopedia',' o|or|rt|th|ho|op|pe|ed|di|ia|a','orth','OR0PT','rtho','pedi','orthopedia'),
 (260350,'orthopedic',' o|or|rt|th|ho|op|pe|ed|di|ic|c','orth','OR0PTK','rtho','pedi','orthopedic'),
 (260351,'orthopedic examination',' o|or|rt|th|ho|op|pe|ed|di|ic|c | e|ex|xa|am|mi|in|na|at|ti|io|on|n','orth','OR0PTKKSMNXN','rtho','atio','orthopedic'),
 (260352,'orthopedic examinations',' o|or|rt|th|ho|op|pe|ed|di|ic|c | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','orth','OR0PTKKSMNXNS','rtho','tion','orthopedic'),
 (260353,'orthopedic nurse',' o|or|rt|th|ho|op|pe|ed|di|ic|c | n|nu|ur|rs|se|e','orth','OR0PTKNRS','rtho','nurs','orthopedic'),
 (260354,'orthopedic nurses',' o|or|rt|th|ho|op|pe|ed|di|ic|c | n|nu|ur|rs|se|es|s','orth','OR0PTKNRSS','rtho','urse','orthopedic'),
 (260355,'Orthopedic Nursing Certificate',' O|Or|rt|th|ho|op|pe|ed|di|ic|c | N|Nu|ur|rs|si|in|ng|g | C|Ce|er|rt|ti|if|fi|ic|ca|at|te|e','Orth','OR0PTKNRSNKSRTFKT','rtho','icat','Orthopedic'),
 (260356,'Orthopedic Nursing Certificates',' O|Or|rt|th|ho|op|pe|ed|di|ic|c | N|Nu|ur|rs|si|in|ng|g | C|Ce|er|rt|ti|if|fi|ic|ca|at|te|es|s','Orth','OR0PTKNRSNKSRTFKTS','rtho','cate','Orthopedic');
INSERT INTO `m_spelling_dictionary` VALUES  (260357,'orthopedic research',' o|or|rt|th|ho|op|pe|ed|di|ic|c | r|re|es|se|ea|ar|rc|ch|h','orth','OR0PTKRSRX','rtho','earc','orthopedic'),
 (260358,'Orthopedic Research & Education Foundation',' O|Or|rt|th|ho|op|pe|ed|di|ic|c | R|Re|es|se|ea|ar|rc|ch|h | &|& | E|Ed|du|uc|ca|at|ti|io|on|n | F|Fo|ou|un|nd|da|at|ti|io|on|n','Orth','OR0PTKRSRXTKXNFNTXN','rtho','atio','Orthopedic'),
 (260359,'Orthopedic Research Society',' O|Or|rt|th|ho|op|pe|ed|di|ic|c | R|Re|es|se|ea|ar|rc|ch|h | S|So|oc|ci|ie|et|ty|y','Orth','OR0PTKRSRXSST','rtho','ciet','Orthopedic'),
 (260360,'orthopedic surgeries',' o|or|rt|th|ho|op|pe|ed|di|ic|c | s|su|ur|rg|ge|er|ri|ie|es|s','orth','OR0PTKSRJRS','rtho','erie','orthopedic'),
 (260361,'orthopedic surgery',' o|or|rt|th|ho|op|pe|ed|di|ic|c | s|su|ur|rg|ge|er|ry|y','orth','OR0PTKSRJR','rtho','rger','orthopedic'),
 (260362,'orthopedically',' o|or|rt|th|ho|op|pe|ed|di|ic|ca|al|ll|ly|y','orth','OR0PTKL','rtho','call','orthopedic'),
 (260363,'orthopedics',' o|or|rt|th|ho|op|pe|ed|di|ic|cs|s','orth','OR0PTKS','rtho','edic','orthopedic');
INSERT INTO `m_spelling_dictionary` VALUES  (260364,'orthopedist',' o|or|rt|th|ho|op|pe|ed|di|is|st|t','orth','OR0PTST','rtho','edis','orthopedis'),
 (260365,'orthopedists',' o|or|rt|th|ho|op|pe|ed|di|is|st|ts|s','orth','OR0PTSTS','rtho','dist','orthopedis'),
 (260366,'Orthophen',' O|Or|rt|th|ho|op|ph|he|en|n','Orth','OR0FN','rtho','ophe','Orthophen'),
 (260367,'orthophenanthroline',' o|or|rt|th|ho|op|ph|he|en|na|an|nt|th|hr|ro|ol|li|in|ne|e','orth','OR0FNN0RLN','rtho','olin','orthophena'),
 (260368,'orthophenylphenate',' o|or|rt|th|ho|op|ph|he|en|ny|yl|lp|ph|he|en|na|at|te|e','orth','OR0FNLFNT','rtho','enat','orthopheny'),
 (260369,'orthophonic',' o|or|rt|th|ho|op|ph|ho|on|ni|ic|c','orth','OR0FNK','rtho','honi','orthophoni'),
 (260370,'orthophony',' o|or|rt|th|ho|op|ph|ho|on|ny|y','orth','OR0FN','rtho','phon','orthophony'),
 (260371,'orthophoria',' o|or|rt|th|ho|op|ph|ho|or|ri|ia|a','orth','OR0FR','rtho','hori','orthophori'),
 (260372,'orthophoric',' o|or|rt|th|ho|op|ph|ho|or|ri|ic|c','orth','OR0FRK','rtho','hori','orthophori'),
 (260373,'orthophosphate',' o|or|rt|th|ho|op|ph|ho|os|sp|ph|ha|at|te|e','orth','OR0FSFT','rtho','phat','orthophosp');
INSERT INTO `m_spelling_dictionary` VALUES  (260374,'orthophosphates',' o|or|rt|th|ho|op|ph|ho|os|sp|ph|ha|at|te|es|s','orth','OR0FSFTS','rtho','hate','orthophosp'),
 (260375,'orthophosphoric',' o|or|rt|th|ho|op|ph|ho|os|sp|ph|ho|or|ri|ic|c','orth','OR0FSFRK','rtho','hori','orthophosp'),
 (260376,'orthophosphoric acid',' o|or|rt|th|ho|op|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','orth','OR0FSFRKST','rtho',' aci','orthophosp'),
 (260377,'orthophosphoric diester phosphohydrolase',' o|or|rt|th|ho|op|ph|ho|os|sp|ph|ho|or|ri|ic|c | d|di|ie|es|st|te|er|r | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','orth','OR0FSFRKTSTRFSFTRLS','rtho','olas','orthophosp'),
 (260378,'orthoplast',' o|or|rt|th|ho|op|pl|la|as|st|t','orth','OR0PLST','rtho','plas','orthoplast'),
 (260379,'orthoplastic',' o|or|rt|th|ho|op|pl|la|as|st|ti|ic|c','orth','OR0PLSTK','rtho','asti','orthoplast'),
 (260380,'orthopnea',' o|or|rt|th|ho|op|pn|ne|ea|a','orth','OR0PN','rtho','opne','orthopnea'),
 (260381,'orthopneic',' o|or|rt|th|ho|op|pn|ne|ei|ic|c','orth','OR0PNK','rtho','pnei','orthopneic'),
 (260382,'orthopnoea',' o|or|rt|th|ho|op|pn|no|oe|ea|a','orth','OR0PN','rtho','pnoe','orthopnoea');
INSERT INTO `m_spelling_dictionary` VALUES  (260383,'orthopod',' o|or|rt|th|ho|op|po|od|d','orth','OR0PT','rtho','hopo','orthopod'),
 (260384,'Orthopodomyia',' O|Or|rt|th|ho|op|po|od|do|om|my|yi|ia|a','Orth','OR0PTMY','rtho','omyi','Orthopodom'),
 (260385,'Orthopodomyia alba',' O|Or|rt|th|ho|op|po|od|do|om|my|yi|ia|a | a|al|lb|ba|a','Orth','OR0PTMYLB','rtho',' alb','Orthopodom'),
 (260386,'Orthopodomyia pulcripalpis',' O|Or|rt|th|ho|op|po|od|do|om|my|yi|ia|a | p|pu|ul|lc|cr|ri|ip|pa|al|lp|pi|is|s','Orth','OR0PTMYPLKRPLPS','rtho','alpi','Orthopodom'),
 (260387,'Orthopodomyia signifera',' O|Or|rt|th|ho|op|po|od|do|om|my|yi|ia|a | s|si|ig|gn|ni|if|fe|er|ra|a','Orth','OR0PTMYSKNFR','rtho','ifer','Orthopodom'),
 (260388,'orthopods',' o|or|rt|th|ho|op|po|od|ds|s','orth','OR0PTS','rtho','opod','orthopods'),
 (260389,'Orthopoxvirus',' O|Or|rt|th|ho|op|po|ox|xv|vi|ir|ru|us|s','Orth','OR0PKSFRS','rtho','viru','Orthopoxvi'),
 (260390,'Orthopoxviruses',' O|Or|rt|th|ho|op|po|ox|xv|vi|ir|ru|us|se|es|s','Orth','OR0PKSFRSS','rtho','ruse','Orthopoxvi'),
 (260391,'orthopraxy',' o|or|rt|th|ho|op|pr|ra|ax|xy|y','orth','OR0PRKS','rtho','prax','orthopraxy');
INSERT INTO `m_spelling_dictionary` VALUES  (260392,'orthoprostheses',' o|or|rt|th|ho|op|pr|ro|os|st|th|he|es|se|es|s','orth','OR0PRS0SS','rtho','hese','orthoprost'),
 (260393,'orthoprosthesis',' o|or|rt|th|ho|op|pr|ro|os|st|th|he|es|si|is|s','orth','OR0PRS0SS','rtho','hesi','orthoprost'),
 (260394,'orthopsychiatric',' o|or|rt|th|ho|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ic|c','orth','OR0PSXTRK','rtho','atri','orthopsych'),
 (260395,'orthopsychiatries',' o|or|rt|th|ho|op|ps|sy|yc|ch|hi|ia|at|tr|ri|ie|es|s','orth','OR0PSXTRS','rtho','trie','orthopsych'),
 (260396,'orthopsychiatry',' o|or|rt|th|ho|op|ps|sy|yc|ch|hi|ia|at|tr|ry|y','orth','OR0PSXTR','rtho','iatr','orthopsych'),
 (260397,'Orthoptera',' O|Or|rt|th|ho|op|pt|te|er|ra|a','Orth','OR0PTR','rtho','pter','Orthoptera'),
 (260398,'orthopteran',' o|or|rt|th|ho|op|pt|te|er|ra|an|n','orth','OR0PTRN','rtho','tera','orthoptera'),
 (260399,'orthopterans',' o|or|rt|th|ho|op|pt|te|er|ra|an|ns|s','orth','OR0PTRNS','rtho','eran','orthoptera'),
 (260400,'orthopteroid',' o|or|rt|th|ho|op|pt|te|er|ro|oi|id|d','orth','OR0PTRT','rtho','eroi','orthoptero'),
 (260401,'Orthopteroidea',' O|Or|rt|th|ho|op|pt|te|er|ro|oi|id|de|ea|a','Orth','OR0PTRT','rtho','oide','Orthoptero');
INSERT INTO `m_spelling_dictionary` VALUES  (260402,'orthopteroids',' o|or|rt|th|ho|op|pt|te|er|ro|oi|id|ds|s','orth','OR0PTRTS','rtho','roid','orthoptero'),
 (260403,'orthopterology',' o|or|rt|th|ho|op|pt|te|er|ro|ol|lo|og|gy|y','orth','OR0PTRLJ','rtho','olog','orthoptero'),
 (260404,'orthoptic',' o|or|rt|th|ho|op|pt|ti|ic|c','orth','OR0PTK','rtho','opti','orthoptic'),
 (260405,'orthoptics',' o|or|rt|th|ho|op|pt|ti|ic|cs|s','orth','OR0PTKS','rtho','ptic','orthoptics'),
 (260406,'orthoptist',' o|or|rt|th|ho|op|pt|ti|is|st|t','orth','OR0PTST','rtho','ptis','orthoptist'),
 (260407,'orthoptists',' o|or|rt|th|ho|op|pt|ti|is|st|ts|s','orth','OR0PTSTS','rtho','tist','orthoptist'),
 (260408,'orthoreovirus',' o|or|rt|th|ho|or|re|eo|ov|vi|ir|ru|us|s','orth','OR0RFRS','rtho','viru','orthoreovi'),
 (260409,'orthoreoviruses',' o|or|rt|th|ho|or|re|eo|ov|vi|ir|ru|us|se|es|s','orth','OR0RFRSS','rtho','ruse','orthoreovi'),
 (260410,'orthorhombic',' o|or|rt|th|ho|or|rh|ho|om|mb|bi|ic|c','orth','OR0RHMK','rtho','ombi','orthorhomb'),
 (260411,'orthoroentgenogram',' o|or|rt|th|ho|or|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|am|m','orth','OR0RNTJNKRM','rtho','ogra','orthoroent');
INSERT INTO `m_spelling_dictionary` VALUES  (260412,'orthoroentgenograms',' o|or|rt|th|ho|or|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|am|ms|s','orth','OR0RNTJNKRMS','rtho','gram','orthoroent'),
 (260413,'orthorrhachic',' o|or|rt|th|ho|or|rr|rh|ha|ac|ch|hi|ic|c','orth','OR0RHXK','rtho','achi','orthorrhac'),
 (260414,'orthosan',' o|or|rt|th|ho|os|sa|an|n','orth','OR0SN','rtho','hosa','orthosan'),
 (260415,'orthoscopic',' o|or|rt|th|ho|os|sc|co|op|pi|ic|c','orth','OR0SKPK','rtho','copi','orthoscopi'),
 (260416,'orthoses',' o|or|rt|th|ho|os|se|es|s','orth','OR0SS','rtho','hose','orthoses'),
 (260417,'orthosilicate',' o|or|rt|th|ho|os|si|il|li|ic|ca|at|te|e','orth','OR0SLKT','rtho','icat','orthosilic'),
 (260418,'Orthosiphon',' O|Or|rt|th|ho|os|si|ip|ph|ho|on|n','Orth','OR0SFN','rtho','ipho','Orthosipho'),
 (260419,'Orthosiphon aristatus',' O|Or|rt|th|ho|os|si|ip|ph|ho|on|n | a|ar|ri|is|st|ta|at|tu|us|s','Orth','OR0SFNRSTTS','rtho','tatu','Orthosipho'),
 (260420,'Orthosiphon grandiflorus',' O|Or|rt|th|ho|os|si|ip|ph|ho|on|n | g|gr|ra|an|nd|di|if|fl|lo|or|ru|us|s','Orth','OR0SFNKRNTFLRS','rtho','loru','Orthosipho'),
 (260421,'Orthosiphon spicatus',' O|Or|rt|th|ho|os|si|ip|ph|ho|on|n | s|sp|pi|ic|ca|at|tu|us|s','Orth','OR0SFNSPKTS','rtho','catu','Orthosipho');
INSERT INTO `m_spelling_dictionary` VALUES  (260422,'Orthosiphon stamineus',' O|Or|rt|th|ho|os|si|ip|ph|ho|on|n | s|st|ta|am|mi|in|ne|eu|us|s','Orth','OR0SFNSTMNS','rtho','ineu','Orthosipho'),
 (260423,'orthosis',' o|or|rt|th|ho|os|si|is|s','orth','OR0SS','rtho','hosi','orthosis'),
 (260424,'orthostasis',' o|or|rt|th|ho|os|st|ta|as|si|is|s','orth','OR0STSS','rtho','tasi','orthostasi'),
 (260425,'orthostatic',' o|or|rt|th|ho|os|st|ta|at|ti|ic|c','orth','OR0STTK','rtho','tati','orthostati'),
 (260426,'orthostatic hypotension',' o|or|rt|th|ho|os|st|ta|at|ti|ic|c | h|hy|yp|po|ot|te|en|ns|si|io|on|n','orth','OR0STTKPTNXN','rtho','nsio','orthostati'),
 (260427,'orthostatic hypotension dysautonomic syndrome',' o|or|rt|th|ho|os|st|ta|at|ti|ic|c | h|hy|yp|po|ot|te|en|ns|si|io|on|n | d|dy|ys|sa|au|ut|to|on|no|om|mi|ic|c | s|sy|yn|nd|dr|ro|om|me|e','orth','OR0STTKPTNXNTSTNMKSNTRM','rtho','drom','orthostati'),
 (260428,'orthostatic intolerance',' o|or|rt|th|ho|os|st|ta|at|ti|ic|c | i|in|nt|to|ol|le|er|ra|an|nc|ce|e','orth','OR0STTKNTLRNS','rtho','ranc','orthostati'),
 (260429,'orthostatic proteinuria',' o|or|rt|th|ho|os|st|ta|at|ti|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','orth','OR0STTKPRTNR','rtho','nuri','orthostati');
INSERT INTO `m_spelling_dictionary` VALUES  (260430,'orthostatism',' o|or|rt|th|ho|os|st|ta|at|ti|is|sm|m','orth','OR0STTSM','rtho','atis','orthostati'),
 (260431,'orthostatisms',' o|or|rt|th|ho|os|st|ta|at|ti|is|sm|ms|s','orth','OR0STTSMS','rtho','tism','orthostati'),
 (260432,'orthosympathetic',' o|or|rt|th|ho|os|sy|ym|mp|pa|at|th|he|et|ti|ic|c','orth','OR0SMP0TK','rtho','heti','orthosympa'),
 (260433,'orthotic',' o|or|rt|th|ho|ot|ti|ic|c','orth','OR0TK','rtho','hoti','orthotic'),
 (260434,'orthotic proteinuria',' o|or|rt|th|ho|ot|ti|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','orth','OR0TKPRTNR','rtho','nuri','orthotic p'),
 (260435,'orthotics',' o|or|rt|th|ho|ot|ti|ic|cs|s','orth','OR0TKS','rtho','otic','orthotics'),
 (260436,'orthotist',' o|or|rt|th|ho|ot|ti|is|st|t','orth','OR0TST','rtho','otis','orthotist'),
 (260437,'orthotists',' o|or|rt|th|ho|ot|ti|is|st|ts|s','orth','OR0TSTS','rtho','tist','orthotists'),
 (260438,'orthotoluidine',' o|or|rt|th|ho|ot|to|ol|lu|ui|id|di|in|ne|e','orth','OR0TLTN','rtho','idin','orthotolui'),
 (260439,'orthotomic',' o|or|rt|th|ho|ot|to|om|mi|ic|c','orth','OR0TMK','rtho','tomi','orthotomic');
INSERT INTO `m_spelling_dictionary` VALUES  (260440,'orthotopic',' o|or|rt|th|ho|ot|to|op|pi|ic|c','orth','OR0TPK','rtho','topi','orthotopic'),
 (260441,'orthotopic cardiac transplantation',' o|or|rt|th|ho|ot|to|op|pi|ic|c | c|ca|ar|rd|di|ia|ac|c | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','orth','OR0TPKKRTKTRNSPLNTXN','rtho','atio','orthotopic'),
 (260442,'orthotopic liver transplantation',' o|or|rt|th|ho|ot|to|op|pi|ic|c | l|li|iv|ve|er|r | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','orth','OR0TPKLFRTRNSPLNTXN','rtho','atio','orthotopic'),
 (260443,'orthotopic liver transplantations',' o|or|rt|th|ho|ot|to|op|pi|ic|c | l|li|iv|ve|er|r | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','orth','OR0TPKLFRTRNSPLNTXNS','rtho','tion','orthotopic'),
 (260444,'orthotopic neobladder',' o|or|rt|th|ho|ot|to|op|pi|ic|c | n|ne|eo|ob|bl|la|ad|dd|de|er|r','orth','OR0TPKNBLTR','rtho','adde','orthotopic'),
 (260445,'orthotopic neobladders',' o|or|rt|th|ho|ot|to|op|pi|ic|c | n|ne|eo|ob|bl|la|ad|dd|de|er|rs|s','orth','OR0TPKNBLTRS','rtho','dder','orthotopic'),
 (260446,'orthotopical',' o|or|rt|th|ho|ot|to|op|pi|ic|ca|al|l','orth','OR0TPKL','rtho','pica','orthotopic');
INSERT INTO `m_spelling_dictionary` VALUES  (260447,'orthotopically',' o|or|rt|th|ho|ot|to|op|pi|ic|ca|al|ll|ly|y','orth','OR0TPKL','rtho','call','orthotopic'),
 (260448,'Orthotrichum',' O|Or|rt|th|ho|ot|tr|ri|ic|ch|hu|um|m','Orth','OR0TRXM','rtho','ichu','Orthotrich'),
 (260449,'Orthotrichum pumilum',' O|Or|rt|th|ho|ot|tr|ri|ic|ch|hu|um|m | p|pu|um|mi|il|lu|um|m','Orth','OR0TRXMPMLM','rtho','milu','Orthotrich'),
 (260450,'orthotropia',' o|or|rt|th|ho|ot|tr|ro|op|pi|ia|a','orth','OR0TRP','rtho','ropi','orthotropi'),
 (260451,'orthotropias',' o|or|rt|th|ho|ot|tr|ro|op|pi|ia|as|s','orth','OR0TRPS','rtho','opia','orthotropi'),
 (260452,'orthotropic',' o|or|rt|th|ho|ot|tr|ro|op|pi|ic|c','orth','OR0TRPK','rtho','ropi','orthotropi'),
 (260453,'orthovanadate',' o|or|rt|th|ho|ov|va|an|na|ad|da|at|te|e','orth','OR0FNTT','rtho','adat','orthovanad'),
 (260454,'orthovanadates',' o|or|rt|th|ho|ov|va|an|na|ad|da|at|te|es|s','orth','OR0FNTTS','rtho','date','orthovanad'),
 (260455,'orthovoltage',' o|or|rt|th|ho|ov|vo|ol|lt|ta|ag|ge|e','orth','OR0FLTJ','rtho','ltag','orthovolta'),
 (260456,'orthovoltages',' o|or|rt|th|ho|ov|vo|ol|lt|ta|ag|ge|es|s','orth','OR0FLTJS','rtho','tage','orthovolta');
INSERT INTO `m_spelling_dictionary` VALUES  (260457,'Orthoxine',' O|Or|rt|th|ho|ox|xi|in|ne|e','Orth','OR0KSN','rtho','oxin','Orthoxine'),
 (260458,'Ortofen',' O|Or|rt|to|of|fe|en|n','Orto','ORTFN','rtof','tofe','Ortofen'),
 (260459,'Ortolani',' O|Or|rt|to|ol|la|an|ni|i','Orto','ORTLN','rtol','olan','Ortolani'),
 (260460,'Ortolani\'s click','','','',NULL,NULL,''),
 (260461,'Ortolani\'s clicks','','','',NULL,NULL,''),
 (260462,'Ortolani\'s sign','','','',NULL,NULL,''),
 (260463,'Ortolani\'s signs','','','',NULL,NULL,''),
 (260464,'Ortolanis',' O|Or|rt|to|ol|la|an|ni|is|s','Orto','ORTLNS','rtol','lani','Ortolanis'),
 (260465,'ortonal',' o|or|rt|to|on|na|al|l','orto','ORTNL','rton','tona','ortonal'),
 (260466,'ortonals',' o|or|rt|to|on|na|al|ls|s','orto','ORTNLS','rton','onal','ortonals'),
 (260467,'ORTs',' O|OR|RT|Ts|s','ORTs','ORTS','RTs','ORTs','ORTs'),
 (260468,'Orudis',' O|Or|ru|ud|di|is|s','Orud','ORTS','rudi','rudi','Orudis'),
 (260469,'Orudises',' O|Or|ru|ud|di|is|se|es|s','Orud','ORTSS','rudi','dise','Orudises'),
 (260470,'Orville',' O|Or|rv|vi|il|ll|le|e','Orvi','ORFL','rvil','vill','Orville');
INSERT INTO `m_spelling_dictionary` VALUES  (260471,'Orvilles',' O|Or|rv|vi|il|ll|le|es|s','Orvi','ORFLS','rvil','ille','Orvilles'),
 (260472,'Orwellian',' O|Or|rw|we|el|ll|li|ia|an|n','Orwe','ORWLN','rwel','llia','Orwellian'),
 (260473,'Orychophragmus',' O|Or|ry|yc|ch|ho|op|ph|hr|ra|ag|gm|mu|us|s','Oryc','ORXFRKMS','rych','agmu','Orychophra'),
 (260474,'Orychophragmus violaceus',' O|Or|ry|yc|ch|ho|op|ph|hr|ra|ag|gm|mu|us|s | v|vi|io|ol|la|ac|ce|eu|us|s','Oryc','ORXFRKMSFLSS','rych','aceu','Orychophra'),
 (260475,'Orycteropodidae',' O|Or|ry|yc|ct|te|er|ro|op|po|od|di|id|da|ae|e','Oryc','ORKTRPTT','ryct','dida','Orycteropo'),
 (260476,'Orycteropus',' O|Or|ry|yc|ct|te|er|ro|op|pu|us|s','Oryc','ORKTRPS','ryct','ropu','Orycteropu'),
 (260477,'Orycteropus afer',' O|Or|ry|yc|ct|te|er|ro|op|pu|us|s | a|af|fe|er|r','Oryc','ORKTRPSFR','ryct',' afe','Orycteropu'),
 (260478,'Oryctes',' O|Or|ry|yc|ct|te|es|s','Oryc','ORKTS','ryct','ycte','Oryctes'),
 (260479,'Oryctes monoceros',' O|Or|ry|yc|ct|te|es|s | m|mo|on|no|oc|ce|er|ro|os|s','Oryc','ORKTSMNSRS','ryct','cero','Oryctes mo'),
 (260480,'Oryctes nasicornis',' O|Or|ry|yc|ct|te|es|s | n|na|as|si|ic|co|or|rn|ni|is|s','Oryc','ORKTSNSKRNS','ryct','orni','Oryctes na');
INSERT INTO `m_spelling_dictionary` VALUES  (260481,'Oryctes rhinoceros',' O|Or|ry|yc|ct|te|es|s | r|rh|hi|in|no|oc|ce|er|ro|os|s','Oryc','ORKTSRHNSRS','ryct','cero','Oryctes rh'),
 (260482,'Oryctolagus',' O|Or|ry|yc|ct|to|ol|la|ag|gu|us|s','Oryc','ORKTLKS','ryct','lagu','Oryctolagu'),
 (260483,'Oryctolagus capensis',' O|Or|ry|yc|ct|to|ol|la|ag|gu|us|s | c|ca|ap|pe|en|ns|si|is|s','Oryc','ORKTLKSKPNSS','ryct','ensi','Oryctolagu'),
 (260484,'Oryctolagus cuniculus',' O|Or|ry|yc|ct|to|ol|la|ag|gu|us|s | c|cu|un|ni|ic|cu|ul|lu|us|s','Oryc','ORKTLKSKNKLS','ryct','culu','Oryctolagu'),
 (260485,'oryx',' o|or|ry|yx|x','oryx','ORKS','ryx','oryx','oryx'),
 (260486,'Oryx beisa',' O|Or|ry|yx|x | b|be|ei|is|sa|a','Oryx','ORKSBS','ryx','beis','Oryx beisa'),
 (260487,'Oryx gazella beisa',' O|Or|ry|yx|x | g|ga|az|ze|el|ll|la|a | b|be|ei|is|sa|a','Oryx','ORKSKSLBS','ryx','beis','Oryx gazel'),
 (260488,'Oryx leucoryx',' O|Or|ry|yx|x | l|le|eu|uc|co|or|ry|yx|x','Oryx','ORKSLKRKS','ryx','cory','Oryx leuco'),
 (260489,'oryxes',' o|or|ry|yx|xe|es|s','oryx','ORKSS','ryxe','ryxe','oryxes');
INSERT INTO `m_spelling_dictionary` VALUES  (260490,'Oryza',' O|Or|ry|yz|za|a','Oryz','ORS','ryza','Oryz','Oryza'),
 (260491,'Oryza alta',' O|Or|ry|yz|za|a | a|al|lt|ta|a','Oryz','ORSLT','ryza',' alt','Oryza alta'),
 (260492,'Oryza australiensis',' O|Or|ry|yz|za|a | a|au|us|st|tr|ra|al|li|ie|en|ns|si|is|s','Oryz','ORSSTRLNSS','ryza','ensi','Oryza aust'),
 (260493,'Oryza barthii',' O|Or|ry|yz|za|a | b|ba|ar|rt|th|hi|ii|i','Oryz','ORSBR0','ryza','rthi','Oryza bart'),
 (260494,'Oryza brachyantha',' O|Or|ry|yz|za|a | b|br|ra|ac|ch|hy|ya|an|nt|th|ha|a','Oryz','ORSBRXYN0','ryza','anth','Oryza brac'),
 (260495,'Oryza breviligulata',' O|Or|ry|yz|za|a | b|br|re|ev|vi|il|li|ig|gu|ul|la|at|ta|a','Oryz','ORSBRFLKLT','ryza','ulat','Oryza brev'),
 (260496,'Oryza eichingeri',' O|Or|ry|yz|za|a | e|ei|ic|ch|hi|in|ng|ge|er|ri|i','Oryz','ORSXNJR','ryza','nger','Oryza eich'),
 (260497,'Oryza glaberrima',' O|Or|ry|yz|za|a | g|gl|la|ab|be|er|rr|ri|im|ma|a','Oryz','ORSKLBRM','ryza','rrim','Oryza glab'),
 (260498,'Oryza glumaepatula',' O|Or|ry|yz|za|a | g|gl|lu|um|ma|ae|ep|pa|at|tu|ul|la|a','Oryz','ORSKLMPTL','ryza','atul','Oryza glum'),
 (260499,'Oryza grandiglumis',' O|Or|ry|yz|za|a | g|gr|ra|an|nd|di|ig|gl|lu|um|mi|is|s','Oryz','ORSKRNTKLMS','ryza','lumi','Oryza gran');
INSERT INTO `m_spelling_dictionary` VALUES  (260500,'Oryza granulata',' O|Or|ry|yz|za|a | g|gr|ra|an|nu|ul|la|at|ta|a','Oryz','ORSKRNLT','ryza','ulat','Oryza gran'),
 (260501,'Oryza latifolia',' O|Or|ry|yz|za|a | l|la|at|ti|if|fo|ol|li|ia|a','Oryz','ORSLTFL','ryza','foli','Oryza lati'),
 (260502,'Oryza longiglumis',' O|Or|ry|yz|za|a | l|lo|on|ng|gi|ig|gl|lu|um|mi|is|s','Oryz','ORSLNJKLMS','ryza','lumi','Oryza long'),
 (260503,'Oryza longistaminata',' O|Or|ry|yz|za|a | l|lo|on|ng|gi|is|st|ta|am|mi|in|na|at|ta|a','Oryz','ORSLNJSTMNT','ryza','inat','Oryza long'),
 (260504,'Oryza malampuzhaensis',' O|Or|ry|yz|za|a | m|ma|al|la|am|mp|pu|uz|zh|ha|ae|en|ns|si|is|s','Oryz','ORSMLMPSHNSS','ryza','ensi','Oryza mala'),
 (260505,'Oryza meridionalis',' O|Or|ry|yz|za|a | m|me|er|ri|id|di|io|on|na|al|li|is|s','Oryz','ORSMRTNLS','ryza','nali','Oryza meri'),
 (260506,'Oryza meyeriana',' O|Or|ry|yz|za|a | m|me|ey|ye|er|ri|ia|an|na|a','Oryz','ORSMYRN','ryza','rian','Oryza meye'),
 (260507,'Oryza minuta',' O|Or|ry|yz|za|a | m|mi|in|nu|ut|ta|a','Oryz','ORSMNT','ryza','inut','Oryza minu'),
 (260508,'Oryza nivara',' O|Or|ry|yz|za|a | n|ni|iv|va|ar|ra|a','Oryz','ORSNFR','ryza','ivar','Oryza niva');
INSERT INTO `m_spelling_dictionary` VALUES  (260509,'Oryza officinalis',' O|Or|ry|yz|za|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Oryz','ORSFSNLS','ryza','nali','Oryza offi'),
 (260510,'Oryza perennis',' O|Or|ry|yz|za|a | p|pe|er|re|en|nn|ni|is|s','Oryz','ORSPRNS','ryza','enni','Oryza pere'),
 (260511,'Oryza punctata',' O|Or|ry|yz|za|a | p|pu|un|nc|ct|ta|at|ta|a','Oryz','ORSPNKTT','ryza','ctat','Oryza punc'),
 (260512,'Oryza rhizomatis',' O|Or|ry|yz|za|a | r|rh|hi|iz|zo|om|ma|at|ti|is|s','Oryz','ORSRHSMTS','ryza','mati','Oryza rhiz'),
 (260513,'Oryza ridleyi',' O|Or|ry|yz|za|a | r|ri|id|dl|le|ey|yi|i','Oryz','ORSRTLY','ryza','dley','Oryza ridl'),
 (260514,'Oryza rufipogon',' O|Or|ry|yz|za|a | r|ru|uf|fi|ip|po|og|go|on|n','Oryz','ORSRFPKN','ryza','pogo','Oryza rufi'),
 (260515,'Oryza sativa',' O|Or|ry|yz|za|a | s|sa|at|ti|iv|va|a','Oryz','ORSSTF','ryza','ativ','Oryza sati'),
 (260516,'Oryza sativa ssp. japonica',' O|Or|ry|yz|za|a | s|sa|at|ti|iv|va|a | s|ss|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','Oryz','ORSSTFSPJPNK','ryza','onic','Oryza sati'),
 (260517,'Oryza sativa subsp. japonica',' O|Or|ry|yz|za|a | s|sa|at|ti|iv|va|a | s|su|ub|bs|sp|p.|. | j|ja|ap|po|on|ni|ic|ca|a','Oryz','ORSSTFSBSPJPNK','ryza','onic','Oryza sati');
INSERT INTO `m_spelling_dictionary` VALUES  (260518,'Oryza sativa subspecies japonica',' O|Or|ry|yz|za|a | s|sa|at|ti|iv|va|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | j|ja|ap|po|on|ni|ic|ca|a','Oryz','ORSSTFSBSPSSJPNK','ryza','onic','Oryza sati'),
 (260519,'Oryza schlechteri',' O|Or|ry|yz|za|a | s|sc|ch|hl|le|ec|ch|ht|te|er|ri|i','Oryz','ORSSXLXTR','ryza','hter','Oryza schl'),
 (260520,'oryzacystatin',' o|or|ry|yz|za|ac|cy|ys|st|ta|at|ti|in|n','oryz','ORSSSTTN','ryza','tati','oryzacysta'),
 (260521,'oryzacystatin I',' o|or|ry|yz|za|ac|cy|ys|st|ta|at|ti|in|n | I|I','oryz','ORSSSTTN','ryza','tin','oryzacysta'),
 (260522,'oryzacystatin II',' o|or|ry|yz|za|ac|cy|ys|st|ta|at|ti|in|n | I|II|I','oryz','ORSSSTTN','ryza','in I','oryzacysta'),
 (260523,'oryzacystatin-I',' o|or|ry|yz|za|ac|cy|ys|st|ta|at|ti|in|n-|-I|I','oryz','ORSSSTTN','ryza','tin-','oryzacysta'),
 (260524,'oryzacystatin-II',' o|or|ry|yz|za|ac|cy|ys|st|ta|at|ti|in|n-|-I|II|I','oryz','ORSSSTTN','ryza','in-I','oryzacysta'),
 (260525,'oryzacystatins',' o|or|ry|yz|za|ac|cy|ys|st|ta|at|ti|in|ns|s','oryz','ORSSSTTNS','ryza','atin','oryzacysta'),
 (260526,'Oryzaephilus',' O|Or|ry|yz|za|ae|ep|ph|hi|il|lu|us|s','Oryz','ORSFLS','ryza','hilu','Oryzaephil');
INSERT INTO `m_spelling_dictionary` VALUES  (260527,'Oryzaephilus mercator',' O|Or|ry|yz|za|ae|ep|ph|hi|il|lu|us|s | m|me|er|rc|ca|at|to|or|r','Oryz','ORSFLSMRKTR','ryza','cato','Oryzaephil'),
 (260528,'Oryzaephilus surinamensis',' O|Or|ry|yz|za|ae|ep|ph|hi|il|lu|us|s | s|su|ur|ri|in|na|am|me|en|ns|si|is|s','Oryz','ORSFLSSRNMNSS','ryza','ensi','Oryzaephil'),
 (260529,'oryzain',' o|or|ry|yz|za|ai|in|n','oryz','ORSN','ryza','yzai','oryzain'),
 (260530,'oryzains',' o|or|ry|yz|za|ai|in|ns|s','oryz','ORSNS','ryza','zain','oryzains'),
 (260531,'oryzalin',' o|or|ry|yz|za|al|li|in|n','oryz','ORSLN','ryza','zali','oryzalin'),
 (260532,'oryzanol',' o|or|ry|yz|za|an|no|ol|l','oryz','ORSNL','ryza','zano','oryzanol'),
 (260533,'oryzasin',' o|or|ry|yz|za|as|si|in|n','oryz','ORSSN','ryza','zasi','oryzasin'),
 (260534,'oryzatensin',' o|or|ry|yz|za|at|te|en|ns|si|in|n','oryz','ORSTNSN','ryza','ensi','oryzatensi'),
 (260535,'Oryzias',' O|Or|ry|yz|zi|ia|as|s','Oryz','ORSS','ryzi','yzia','Oryzias'),
 (260536,'Oryzias latipes',' O|Or|ry|yz|zi|ia|as|s | l|la|at|ti|ip|pe|es|s','Oryz','ORSSLTPS','ryzi','tipe','Oryzias la'),
 (260537,'oryzin',' o|or|ry|yz|zi|in|n','oryz','ORSN','ryzi','ryzi','oryzin');
INSERT INTO `m_spelling_dictionary` VALUES  (260538,'oryzivorous',' o|or|ry|yz|zi|iv|vo|or|ro|ou|us|s','oryz','ORSFRS','ryzi','orou','oryzivorou'),
 (260539,'Oryzomys',' O|Or|ry|yz|zo|om|my|ys|s','Oryz','ORSMS','ryzo','zomy','Oryzomys'),
 (260540,'Oryzomys albigularis',' O|Or|ry|yz|zo|om|my|ys|s | a|al|lb|bi|ig|gu|ul|la|ar|ri|is|s','Oryz','ORSMSLBKLRS','ryzo','lari','Oryzomys a'),
 (260541,'Oryzomys angouya',' O|Or|ry|yz|zo|om|my|ys|s | a|an|ng|go|ou|uy|ya|a','Oryz','ORSMSNKY','ryzo','gouy','Oryzomys a'),
 (260542,'Oryzomys buccinatus',' O|Or|ry|yz|zo|om|my|ys|s | b|bu|uc|cc|ci|in|na|at|tu|us|s','Oryz','ORSMSBKSNTS','ryzo','natu','Oryzomys b'),
 (260543,'Oryzomys capito',' O|Or|ry|yz|zo|om|my|ys|s | c|ca|ap|pi|it|to|o','Oryz','ORSMSKPT','ryzo','apit','Oryzomys c'),
 (260544,'Oryzomys caracolus',' O|Or|ry|yz|zo|om|my|ys|s | c|ca|ar|ra|ac|co|ol|lu|us|s','Oryz','ORSMSKRKLS','ryzo','colu','Oryzomys c'),
 (260545,'Oryzomys couesi',' O|Or|ry|yz|zo|om|my|ys|s | c|co|ou|ue|es|si|i','Oryz','ORSMSKS','ryzo','oues','Oryzomys c'),
 (260546,'Oryzomys emmonsae',' O|Or|ry|yz|zo|om|my|ys|s | e|em|mm|mo|on|ns|sa|ae|e','Oryz','ORSMSMNS','ryzo','onsa','Oryzomys e');
INSERT INTO `m_spelling_dictionary` VALUES  (260547,'Oryzomys lamia',' O|Or|ry|yz|zo|om|my|ys|s | l|la|am|mi|ia|a','Oryz','ORSMSLM','ryzo','lami','Oryzomys l'),
 (260548,'Oryzomys laticeps',' O|Or|ry|yz|zo|om|my|ys|s | l|la|at|ti|ic|ce|ep|ps|s','Oryz','ORSMSLTSPS','ryzo','icep','Oryzomys l'),
 (260549,'Oryzomys macconnelli',' O|Or|ry|yz|zo|om|my|ys|s | m|ma|ac|cc|co|on|nn|ne|el|ll|li|i','Oryz','ORSMSMKKNL','ryzo','nell','Oryzomys m'),
 (260550,'Oryzomys megacephalus',' O|Or|ry|yz|zo|om|my|ys|s | m|me|eg|ga|ac|ce|ep|ph|ha|al|lu|us|s','Oryz','ORSMSMKSFLS','ryzo','halu','Oryzomys m'),
 (260551,'Oryzomys melanotis',' O|Or|ry|yz|zo|om|my|ys|s | m|me|el|la|an|no|ot|ti|is|s','Oryz','ORSMSMLNTS','ryzo','noti','Oryzomys m'),
 (260552,'Oryzomys meridensis',' O|Or|ry|yz|zo|om|my|ys|s | m|me|er|ri|id|de|en|ns|si|is|s','Oryz','ORSMSMRTNSS','ryzo','ensi','Oryzomys m'),
 (260553,'Oryzomys nigripes',' O|Or|ry|yz|zo|om|my|ys|s | n|ni|ig|gr|ri|ip|pe|es|s','Oryz','ORSMSNKRPS','ryzo','ripe','Oryzomys n'),
 (260554,'Oryzomys nitidus',' O|Or|ry|yz|zo|om|my|ys|s | n|ni|it|ti|id|du|us|s','Oryz','ORSMSNTTS','ryzo','tidu','Oryzomys n');
INSERT INTO `m_spelling_dictionary` VALUES  (260555,'Oryzomys palustris',' O|Or|ry|yz|zo|om|my|ys|s | p|pa|al|lu|us|st|tr|ri|is|s','Oryz','ORSMSPLSTRS','ryzo','stri','Oryzomys p'),
 (260556,'Oryzomys palustris natator',' O|Or|ry|yz|zo|om|my|ys|s | p|pa|al|lu|us|st|tr|ri|is|s | n|na|at|ta|at|to|or|r','Oryz','ORSMSPLSTRSNTTR','ryzo','tato','Oryzomys p'),
 (260557,'Oryzomys ratticeps',' O|Or|ry|yz|zo|om|my|ys|s | r|ra|at|tt|ti|ic|ce|ep|ps|s','Oryz','ORSMSRTSPS','ryzo','icep','Oryzomys r'),
 (260558,'Oryzomys russatus',' O|Or|ry|yz|zo|om|my|ys|s | r|ru|us|ss|sa|at|tu|us|s','Oryz','ORSMSRSTS','ryzo','satu','Oryzomys r'),
 (260559,'Oryzomys subflavus',' O|Or|ry|yz|zo|om|my|ys|s | s|su|ub|bf|fl|la|av|vu|us|s','Oryz','ORSMSSBFLFS','ryzo','lavu','Oryzomys s'),
 (260560,'Oryzomys xanthaeolus',' O|Or|ry|yz|zo|om|my|ys|s | x|xa|an|nt|th|ha|ae|eo|ol|lu|us|s','Oryz','ORSMSKSN0LS','ryzo','eolu','Oryzomys x'),
 (260561,'Oryzomys yunganus',' O|Or|ry|yz|zo|om|my|ys|s | y|yu|un|ng|ga|an|nu|us|s','Oryz','ORSMSYNKNS','ryzo','ganu','Oryzomys y'),
 (260562,'Oryzopsis',' O|Or|ry|yz|zo|op|ps|si|is|s','Oryz','ORSPSS','ryzo','opsi','Oryzopsis');
INSERT INTO `m_spelling_dictionary` VALUES  (260563,'Oryzopsis exigua',' O|Or|ry|yz|zo|op|ps|si|is|s | e|ex|xi|ig|gu|ua|a','Oryz','ORSPSSKSK','ryzo','xigu','Oryzopsis'),
 (260564,'Oryzopsis racemosa',' O|Or|ry|yz|zo|op|ps|si|is|s | r|ra|ac|ce|em|mo|os|sa|a','Oryz','ORSPSSRSMS','ryzo','emos','Oryzopsis'),
 (260565,'Oryzorictes',' O|Or|ry|yz|zo|or|ri|ic|ct|te|es|s','Oryz','ORSRKTS','ryzo','icte','Oryzoricte'),
 (260566,'Oryzorictes talpoides',' O|Or|ry|yz|zo|or|ri|ic|ct|te|es|s | t|ta|al|lp|po|oi|id|de|es|s','Oryz','ORSRKTSTLPTS','ryzo','oide','Oryzoricte'),
 (260567,'oryzoxymycin',' o|or|ry|yz|zo|ox|xy|ym|my|yc|ci|in|n','oryz','ORSKSMSN','ryzo','myci','oryzoxymyc'),
 (260568,'orzin',' o|or|rz|zi|in|n','orzi','ORSN','rzin','orzi','orzin'),
 (260569,'Os',' O|Os|s','Os','OS','s','Os','Os'),
 (260570,'os breve',' o|os|s | b|br|re|ev|ve|e','os b','OSBRF','s br','brev','os breve'),
 (260571,'os calcis',' o|os|s | c|ca|al|lc|ci|is|s','os c','OSKLSS','s ca','alci','os calcis'),
 (260572,'os capitatum',' o|os|s | c|ca|ap|pi|it|ta|at|tu|um|m','os c','OSKPTTM','s ca','tatu','os capitat'),
 (260573,'os carpus',' o|os|s | c|ca|ar|rp|pu|us|s','os c','OSKRPS','s ca','arpu','os carpus');
INSERT INTO `m_spelling_dictionary` VALUES  (260574,'os coccygis',' o|os|s | c|co|oc|cc|cy|yg|gi|is|s','os c','OSKKSJS','s co','cygi','os coccygi'),
 (260575,'os coxae',' o|os|s | c|co|ox|xa|ae|e','os c','OSKKS','s co','coxa','os coxae'),
 (260576,'os cuboideum',' o|os|s | c|cu|ub|bo|oi|id|de|eu|um|m','os c','OSKBTM','s cu','ideu','os cuboide'),
 (260577,'os cuneiforme intermedium',' o|os|s | c|cu|un|ne|ei|if|fo|or|rm|me|e | i|in|nt|te|er|rm|me|ed|di|iu|um|m','os c','OSKNFRMNTRMTM','s cu','ediu','os cuneifo'),
 (260578,'os cuneiforme laterale',' o|os|s | c|cu|un|ne|ei|if|fo|or|rm|me|e | l|la|at|te|er|ra|al|le|e','os c','OSKNFRMLTRL','s cu','eral','os cuneifo'),
 (260579,'os cuneiforme mediale',' o|os|s | c|cu|un|ne|ei|if|fo|or|rm|me|e | m|me|ed|di|ia|al|le|e','os c','OSKNFRMMTL','s cu','dial','os cuneifo'),
 (260580,'os ethmoidale',' o|os|s | e|et|th|hm|mo|oi|id|da|al|le|e','os e','OS0MTL','s et','idal','os ethmoid'),
 (260581,'os faciei',' o|os|s | f|fa|ac|ci|ie|ei|i','os f','OSFS','s fa','acie','os faciei'),
 (260582,'os fibulare',' o|os|s | f|fi|ib|bu|ul|la|ar|re|e','os f','OSFBLR','s fi','ular','os fibular');
INSERT INTO `m_spelling_dictionary` VALUES  (260583,'os frontale',' o|os|s | f|fr|ro|on|nt|ta|al|le|e','os f','OSFRNTL','s fr','ntal','os frontal'),
 (260584,'os hamatum',' o|os|s | h|ha|am|ma|at|tu|um|m','os h','OSHMTM','s ha','matu','os hamatum'),
 (260585,'os hamuli proprium',' o|os|s | h|ha|am|mu|ul|li|i | p|pr|ro|op|pr|ri|iu|um|m','os h','OSHMLPRPRM','s ha','priu','os hamuli'),
 (260586,'os hyoideum',' o|os|s | h|hy|yo|oi|id|de|eu|um|m','os h','OSYTM','s hy','ideu','os hyoideu'),
 (260587,'os ilii',' o|os|s | i|il|li|ii|i','os i','OSL','s il',' ili','os ilii'),
 (260588,'os irregulare',' o|os|s | i|ir|rr|re|eg|gu|ul|la|ar|re|e','os i','OSRKLR','s ir','ular','os irregul'),
 (260589,'os ischii',' o|os|s | i|is|sc|ch|hi|ii|i','os i','OSSX','s is','schi','os ischii'),
 (260590,'os lacrimale',' o|os|s | l|la|ac|cr|ri|im|ma|al|le|e','os l','OSLKRML','s la','imal','os lacrima'),
 (260591,'os lacrimales',' o|os|s | l|la|ac|cr|ri|im|ma|al|le|es|s','os l','OSLKRMLS','s la','male','os lacrima'),
 (260592,'os longum',' o|os|s | l|lo|on|ng|gu|um|m','os l','OSLNKM','s lo','ongu','os longum');
INSERT INTO `m_spelling_dictionary` VALUES  (260593,'os lunatum',' o|os|s | l|lu|un|na|at|tu|um|m','os l','OSLNTM','s lu','natu','os lunatum'),
 (260594,'os magnum',' o|os|s | m|ma|ag|gn|nu|um|m','os m','OSMKNM','s ma','agnu','os magnum'),
 (260595,'os metacarpale',' o|os|s | m|me|et|ta|ac|ca|ar|rp|pa|al|le|e','os m','OSMTKRPL','s me','rpal','os metacar'),
 (260596,'os metatarsale',' o|os|s | m|me|et|ta|at|ta|ar|rs|sa|al|le|e','os m','OSMTTRSL','s me','rsal','os metatar'),
 (260597,'os nasale',' o|os|s | n|na|as|sa|al|le|e','os n','OSNSL','s na','asal','os nasale'),
 (260598,'os naviculare',' o|os|s | n|na|av|vi|ic|cu|ul|la|ar|re|e','os n','OSNFKLR','s na','ular','os navicul'),
 (260599,'os naviculare manus',' o|os|s | n|na|av|vi|ic|cu|ul|la|ar|re|e | m|ma|an|nu|us|s','os n','OSNFKLRMNS','s na','manu','os navicul'),
 (260600,'os naviculare pedis',' o|os|s | n|na|av|vi|ic|cu|ul|la|ar|re|e | p|pe|ed|di|is|s','os n','OSNFKLRPTS','s na','pedi','os navicul'),
 (260601,'os naviculare pedis malacia',' o|os|s | n|na|av|vi|ic|cu|ul|la|ar|re|e | p|pe|ed|di|is|s | m|ma|al|la|ac|ci|ia|a','os n','OSNFKLRPTSMLX','s na','laci','os navicul'),
 (260602,'os occipitale',' o|os|s | o|oc|cc|ci|ip|pi|it|ta|al|le|e','os o','OSKSPTL','s oc','ital','os occipit');
INSERT INTO `m_spelling_dictionary` VALUES  (260603,'os occipitales',' o|os|s | o|oc|cc|ci|ip|pi|it|ta|al|le|es|s','os o','OSKSPTLS','s oc','tale','os occipit'),
 (260604,'os odontoideum',' o|os|s | o|od|do|on|nt|to|oi|id|de|eu|um|m','os o','OSTNTTM','s od','ideu','os odontoi'),
 (260605,'os palatinum',' o|os|s | p|pa|al|la|at|ti|in|nu|um|m','os p','OSPLTNM','s pa','tinu','os palatin'),
 (260606,'os parietale',' o|os|s | p|pa|ar|ri|ie|et|ta|al|le|e','os p','OSPRTL','s pa','etal','os parieta'),
 (260607,'os penis',' o|os|s | p|pe|en|ni|is|s','os p','OSPNS','s pe','peni','os penis'),
 (260608,'os penises',' o|os|s | p|pe|en|ni|is|se|es|s','os p','OSPNSS','s pe','nise','os penises'),
 (260609,'os pisiforme',' o|os|s | p|pi|is|si|if|fo|or|rm|me|e','os p','OSPSFRM','s pi','form','os pisifor'),
 (260610,'os planum',' o|os|s | p|pl|la|an|nu|um|m','os p','OSPLNM','s pl','lanu','os planum'),
 (260611,'os pneumaticum',' o|os|s | p|pn|ne|eu|um|ma|at|ti|ic|cu|um|m','os p','OSPNMTKM','s pn','ticu','os pneumat'),
 (260612,'os pubis',' o|os|s | p|pu|ub|bi|is|s','os p','OSPBS','s pu','pubi','os pubis');
INSERT INTO `m_spelling_dictionary` VALUES  (260613,'os scaphoideum',' o|os|s | s|sc|ca|ap|ph|ho|oi|id|de|eu|um|m','os s','OSSKFTM','s sc','ideu','os scaphoi'),
 (260614,'os sphenoidale',' o|os|s | s|sp|ph|he|en|no|oi|id|da|al|le|e','os s','OSSFNTL','s sp','idal','os sphenoi'),
 (260615,'os sphenoidales',' o|os|s | s|sp|ph|he|en|no|oi|id|da|al|le|es|s','os s','OSSFNTLS','s sp','dale','os sphenoi'),
 (260616,'os supratrochlear dorsale',' o|os|s | s|su|up|pr|ra|at|tr|ro|oc|ch|hl|le|ea|ar|r | d|do|or|rs|sa|al|le|e','os s','OSSPRTRXLRTRSL','s su','rsal','os supratr'),
 (260617,'os supratrochleare anterius',' o|os|s | s|su|up|pr|ra|at|tr|ro|oc|ch|hl|le|ea|ar|re|e | a|an|nt|te|er|ri|iu|us|s','os s','OSSPRTRXLRNTRS','s su','eriu','os supratr'),
 (260618,'os temporale',' o|os|s | t|te|em|mp|po|or|ra|al|le|e','os t','OSTMPRL','s te','oral','os tempora'),
 (260619,'os tibiale externum',' o|os|s | t|ti|ib|bi|ia|al|le|e | e|ex|xt|te|er|rn|nu|um|m','os t','OSTBLKSTRNM','s ti','ernu','os tibiale'),
 (260620,'os trapezium',' o|os|s | t|tr|ra|ap|pe|ez|zi|iu|um|m','os t','OSTRPSM','s tr','eziu','os trapezi');
INSERT INTO `m_spelling_dictionary` VALUES  (260621,'os trapezoideum',' o|os|s | t|tr|ra|ap|pe|ez|zo|oi|id|de|eu|um|m','os t','OSTRPSTM','s tr','ideu','os trapezo'),
 (260622,'os triquetrum',' o|os|s | t|tr|ri|iq|qu|ue|et|tr|ru|um|m','os t','OSTRKTRM','s tr','etru','os triquet'),
 (260623,'os urethral externum',' o|os|s | u|ur|re|et|th|hr|ra|al|l | e|ex|xt|te|er|rn|nu|um|m','os u','OSR0RLKSTRNM','s ur','ernu','os urethra'),
 (260624,'os zygomaticum',' o|os|s | z|zy|yg|go|om|ma|at|ti|ic|cu|um|m','os z','OSSKMTKM','s zy','ticu','os zygomat'),
 (260625,'OSA',' O|OS|SA|A','OSA','OS','SA','OSA','OSA'),
 (260626,'OSA\'s','','','',NULL,NULL,''),
 (260627,'Osage',' O|Os|sa|ag|ge|e','Osag','OSJ','sage','Osag','Osage'),
 (260628,'Osage orange',' O|Os|sa|ag|ge|e | o|or|ra|an|ng|ge|e','Osag','OSJRNJ','sage','rang','Osage oran'),
 (260629,'Osage oranges',' O|Os|sa|ag|ge|e | o|or|ra|an|ng|ge|es|s','Osag','OSJRNJS','sage','ange','Osage oran'),
 (260630,'Osaka',' O|Os|sa|ak|ka|a','Osak','OSK','saka','Osak','Osaka'),
 (260631,'osalmide',' o|os|sa|al|lm|mi|id|de|e','osal','OSLMT','salm','lmid','osalmide');
INSERT INTO `m_spelling_dictionary` VALUES  (260632,'osarsol',' o|os|sa|ar|rs|so|ol|l','osar','OSRSL','sars','arso','osarsol'),
 (260633,'OSAs',' O|OS|SA|As|s','OSAs','OSS','SAs','OSAs','OSAs'),
 (260634,'OSB synthase',' O|OS|SB|B | s|sy|yn|nt|th|ha|as|se|e','OSB','OSBSN0S','SB s','thas','OSB syntha'),
 (260635,'Osbeckia aspera',' O|Os|sb|be|ec|ck|ki|ia|a | a|as|sp|pe|er|ra|a','Osbe','OSBKSPR','sbec','sper','Osbeckia a'),
 (260636,'Osbil',' O|Os|sb|bi|il|l','Osbi','OSBL','sbil','Osbi','Osbil'),
 (260637,'Osborne',' O|Os|sb|bo|or|rn|ne|e','Osbo','OSBRN','sbor','born','Osborne'),
 (260638,'Osborne Mendel rat',' O|Os|sb|bo|or|rn|ne|e | M|Me|en|nd|de|el|l | r|ra|at|t','Osbo','OSBRNMNTLRT','sbor','l ra','Osborne Me'),
 (260639,'Osborne Mendel rats',' O|Os|sb|bo|or|rn|ne|e | M|Me|en|nd|de|el|l | r|ra|at|ts|s','Osbo','OSBRNMNTLRTS','sbor',' rat','Osborne Me'),
 (260640,'Osborne\'s ligament','','','',NULL,NULL,''),
 (260641,'Osborne\'s ligaments','','','',NULL,NULL,''),
 (260642,'Osborne-Mendel rat',' O|Os|sb|bo|or|rn|ne|e-|-M|Me|en|nd|de|el|l | r|ra|at|t','Osbo','OSBRNMNTLRT','sbor','l ra','Osborne-Me'),
 (260643,'Osborne-Mendel rats',' O|Os|sb|bo|or|rn|ne|e-|-M|Me|en|nd|de|el|l | r|ra|at|ts|s','Osbo','OSBRNMNTLRTS','sbor',' rat','Osborne-Me');
INSERT INTO `m_spelling_dictionary` VALUES  (260644,'Osbornes',' O|Os|sb|bo|or|rn|ne|es|s','Osbo','OSBRNS','sbor','orne','Osbornes'),
 (260645,'Oscar',' O|Os|sc|ca|ar|r','Osca','OSKR','scar','Osca','Oscar'),
 (260646,'Oscarella',' O|Os|sc|ca|ar|re|el|ll|la|a','Osca','OSKRL','scar','rell','Oscarella'),
 (260647,'Oscarella lobularis',' O|Os|sc|ca|ar|re|el|ll|la|a | l|lo|ob|bu|ul|la|ar|ri|is|s','Osca','OSKRLLBLRS','scar','lari','Oscarella'),
 (260648,'oscheal',' o|os|sc|ch|he|ea|al|l','osch','OSXL','sche','chea','oscheal'),
 (260649,'oscheitides',' o|os|sc|ch|he|ei|it|ti|id|de|es|s','osch','OSXTTS','sche','tide','oscheitide'),
 (260650,'oscheitis',' o|os|sc|ch|he|ei|it|ti|is|s','osch','OSXTS','sche','eiti','oscheitis'),
 (260651,'Oscheius',' O|Os|sc|ch|he|ei|iu|us|s','Osch','OSXS','sche','heiu','Oscheius'),
 (260652,'Oscheius brevesophaga',' O|Os|sc|ch|he|ei|iu|us|s | b|br|re|ev|ve|es|so|op|ph|ha|ag|ga|a','Osch','OSXSBRFSFK','sche','phag','Oscheius b'),
 (260653,'Oscheius dolichuroides',' O|Os|sc|ch|he|ei|iu|us|s | d|do|ol|li|ic|ch|hu|ur|ro|oi|id|de|es|s','Osch','OSXSTLXRTS','sche','oide','Oscheius d'),
 (260654,'Oscheius insectivora',' O|Os|sc|ch|he|ei|iu|us|s | i|in|ns|se|ec|ct|ti|iv|vo|or|ra|a','Osch','OSXSNSKTFR','sche','ivor','Oscheius i');
INSERT INTO `m_spelling_dictionary` VALUES  (260655,'oschitides',' o|os|sc|ch|hi|it|ti|id|de|es|s','osch','OSXTTS','schi','tide','oschitides'),
 (260656,'oschitis',' o|os|sc|ch|hi|it|ti|is|s','osch','OSXTS','schi','hiti','oschitis'),
 (260657,'Oschmarenia pedunculata',' O|Os|sc|ch|hm|ma|ar|re|en|ni|ia|a | p|pe|ed|du|un|nc|cu|ul|la|at|ta|a','Osch','OSXMRNPTNKLT','schm','ulat','Oschmareni'),
 (260658,'oscillate',' o|os|sc|ci|il|ll|la|at|te|e','osci','OSLT','scil','llat','oscillate'),
 (260659,'oscillated',' o|os|sc|ci|il|ll|la|at|te|ed|d','osci','OSLTT','scil','late','oscillated'),
 (260660,'oscillates',' o|os|sc|ci|il|ll|la|at|te|es|s','osci','OSLTS','scil','late','oscillates'),
 (260661,'oscillating',' o|os|sc|ci|il|ll|la|at|ti|in|ng|g','osci','OSLTNK','scil','atin','oscillatin'),
 (260662,'oscillation',' o|os|sc|ci|il|ll|la|at|ti|io|on|n','osci','OSLXN','scil','atio','oscillatio'),
 (260663,'oscillations',' o|os|sc|ci|il|ll|la|at|ti|io|on|ns|s','osci','OSLXNS','scil','tion','oscillatio'),
 (260664,'oscillator',' o|os|sc|ci|il|ll|la|at|to|or|r','osci','OSLTR','scil','lato','oscillator');
INSERT INTO `m_spelling_dictionary` VALUES  (260665,'Oscillatoria',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a','Osci','OSLTR','scil','tori','Oscillator'),
 (260666,'Oscillatoria acuminata',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | a|ac|cu|um|mi|in|na|at|ta|a','Osci','OSLTRKMNT','scil','inat','Oscillator'),
 (260667,'Oscillatoria agardhii',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | a|ag|ga|ar|rd|dh|hi|ii|i','Osci','OSLTRKRTH','scil','rdhi','Oscillator'),
 (260668,'Oscillatoria amoena',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | a|am|mo|oe|en|na|a','Osci','OSLTRMN','scil','moen','Oscillator'),
 (260669,'Oscillatoria amphigranulata',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | a|am|mp|ph|hi|ig|gr|ra|an|nu|ul|la|at|ta|a','Osci','OSLTRMFKRNLT','scil','ulat','Oscillator'),
 (260670,'Oscillatoria anguistissima',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | a|an|ng|gu|ui|is|st|ti|is|ss|si|im|ma|a','Osci','OSLTRNKSTSM','scil','ssim','Oscillator'),
 (260671,'Oscillatoria animalis',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | a|an|ni|im|ma|al|li|is|s','Osci','OSLTRNMLS','scil','mali','Oscillator'),
 (260672,'Oscillatoria brevis',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | b|br|re|ev|vi|is|s','Osci','OSLTRBRFS','scil','revi','Oscillator');
INSERT INTO `m_spelling_dictionary` VALUES  (260673,'Oscillatoria chalybea',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | c|ch|ha|al|ly|yb|be|ea|a','Osci','OSLTRXLB','scil','lybe','Oscillator'),
 (260674,'Oscillatoria corallinae',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | c|co|or|ra|al|ll|li|in|na|ae|e','Osci','OSLTRKRLN','scil','lina','Oscillator'),
 (260675,'Oscillatoria formosa Bory',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | f|fo|or|rm|mo|os|sa|a | B|Bo|or|ry|y','Osci','OSLTRFRMSBR','scil',' Bor','Oscillator'),
 (260676,'Oscillatoria laetevirens',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | l|la|ae|et|te|ev|vi|ir|re|en|ns|s','Osci','OSLTRLTFRNS','scil','iren','Oscillator'),
 (260677,'Oscillatoria limnetica',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | l|li|im|mn|ne|et|ti|ic|ca|a','Osci','OSLTRLMNTK','scil','etic','Oscillator'),
 (260678,'Oscillatoria limosa',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | l|li|im|mo|os|sa|a','Osci','OSLTRLMS','scil','imos','Oscillator'),
 (260679,'Oscillatoria neglecta',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | n|ne|eg|gl|le|ec|ct|ta|a','Osci','OSLTRNKLKT','scil','lect','Oscillator'),
 (260680,'Oscillatoria perornata',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | p|pe|er|ro|or|rn|na|at|ta|a','Osci','OSLTRPRRNT','scil','rnat','Oscillator');
INSERT INTO `m_spelling_dictionary` VALUES  (260681,'Oscillatoria priestleyii',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | p|pr|ri|ie|es|st|tl|le|ey|yi|ii|i','Osci','OSLTRPRSTLY','scil','leyi','Oscillator'),
 (260682,'Oscillatoria princeps',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | p|pr|ri|in|nc|ce|ep|ps|s','Osci','OSLTRPRNSPS','scil','ncep','Oscillator'),
 (260683,'Oscillatoria rosea',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | r|ro|os|se|ea|a','Osci','OSLTRRS','scil','rose','Oscillator'),
 (260684,'Oscillatoria salina',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | s|sa|al|li|in|na|a','Osci','OSLTRSLN','scil','alin','Oscillator'),
 (260685,'Oscillatoria sancta',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | s|sa|an|nc|ct|ta|a','Osci','OSLTRSNKT','scil','anct','Oscillator'),
 (260686,'Oscillatoria tenuis',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | t|te|en|nu|ui|is|s','Osci','OSLTRTNS','scil','enui','Oscillator'),
 (260687,'Oscillatoria terebriformis',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | t|te|er|re|eb|br|ri|if|fo|or|rm|mi|is|s','Osci','OSLTRTRBRFRMS','scil','ormi','Oscillator'),
 (260688,'Oscillatoria williamsii',' O|Os|sc|ci|il|ll|la|at|to|or|ri|ia|a | w|wi|il|ll|li|ia|am|ms|si|ii|i','Osci','OSLTRWLMS','scil','amsi','Oscillator');
INSERT INTO `m_spelling_dictionary` VALUES  (260689,'oscillators',' o|os|sc|ci|il|ll|la|at|to|or|rs|s','osci','OSLTRS','scil','ator','oscillator'),
 (260690,'oscillatory',' o|os|sc|ci|il|ll|la|at|to|or|ry|y','osci','OSLTR','scil','ator','oscillator'),
 (260691,'Oscillochloris trichoides',' O|Os|sc|ci|il|ll|lo|oc|ch|hl|lo|or|ri|is|s | t|tr|ri|ic|ch|ho|oi|id|de|es|s','Osci','OSLXLRSTRXTS','scil','oide','Oscillochl'),
 (260692,'oscillogram',' o|os|sc|ci|il|ll|lo|og|gr|ra|am|m','osci','OSLKRM','scil','ogra','oscillogra'),
 (260693,'oscillograms',' o|os|sc|ci|il|ll|lo|og|gr|ra|am|ms|s','osci','OSLKRMS','scil','gram','oscillogra'),
 (260694,'oscillograph',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|h','osci','OSLKRF','scil','grap','oscillogra'),
 (260695,'oscillographer',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|he|er|r','osci','OSLKRFR','scil','aphe','oscillogra'),
 (260696,'oscillographers',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|he|er|rs|s','osci','OSLKRFRS','scil','pher','oscillogra'),
 (260697,'oscillographic',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|hi|ic|c','osci','OSLKRFK','scil','aphi','oscillogra'),
 (260698,'oscillographically',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','osci','OSLKRFKL','scil','call','oscillogra');
INSERT INTO `m_spelling_dictionary` VALUES  (260699,'oscillographies',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|hi|ie|es|s','osci','OSLKRFS','scil','phie','oscillogra'),
 (260700,'oscillographs',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|hs|s','osci','OSLKRFS','scil','raph','oscillogra'),
 (260701,'oscillography',' o|os|sc|ci|il|ll|lo|og|gr|ra|ap|ph|hy|y','osci','OSLKRF','scil','raph','oscillogra'),
 (260702,'oscillometer',' o|os|sc|ci|il|ll|lo|om|me|et|te|er|r','osci','OSLMTR','scil','mete','oscillomet'),
 (260703,'oscillometers',' o|os|sc|ci|il|ll|lo|om|me|et|te|er|rs|s','osci','OSLMTRS','scil','eter','oscillomet'),
 (260704,'oscillometric',' o|os|sc|ci|il|ll|lo|om|me|et|tr|ri|ic|c','osci','OSLMTRK','scil','etri','oscillomet'),
 (260705,'oscillometrically',' o|os|sc|ci|il|ll|lo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','osci','OSLMTRKL','scil','call','oscillomet'),
 (260706,'oscillometries',' o|os|sc|ci|il|ll|lo|om|me|et|tr|ri|ie|es|s','osci','OSLMTRS','scil','trie','oscillomet'),
 (260707,'oscillometry',' o|os|sc|ci|il|ll|lo|om|me|et|tr|ry|y','osci','OSLMTR','scil','metr','oscillomet'),
 (260708,'oscillopsia',' o|os|sc|ci|il|ll|lo|op|ps|si|ia|a','osci','OSLPX','scil','opsi','oscillopsi');
INSERT INTO `m_spelling_dictionary` VALUES  (260709,'oscilloscope',' o|os|sc|ci|il|ll|lo|os|sc|co|op|pe|e','osci','OSLSKP','scil','scop','oscillosco'),
 (260710,'oscilloscopes',' o|os|sc|ci|il|ll|lo|os|sc|co|op|pe|es|s','osci','OSLSKPS','scil','cope','oscillosco'),
 (260711,'oscilloscopic',' o|os|sc|ci|il|ll|lo|os|sc|co|op|pi|ic|c','osci','OSLSKPK','scil','copi','oscillosco'),
 (260712,'Oscillospira',' O|Os|sc|ci|il|ll|lo|os|sp|pi|ir|ra|a','Osci','OSLSPR','scil','spir','Oscillospi'),
 (260713,'Oscillospira guillermondii',' O|Os|sc|ci|il|ll|lo|os|sp|pi|ir|ra|a | g|gu|ui|il|ll|le|er|rm|mo|on|nd|di|ii|i','Osci','OSLSPRKLRMNT','scil','ondi','Oscillospi'),
 (260714,'oscillotonometer',' o|os|sc|ci|il|ll|lo|ot|to|on|no|om|me|et|te|er|r','osci','OSLTNMTR','scil','mete','oscilloton'),
 (260715,'oscillotonometers',' o|os|sc|ci|il|ll|lo|ot|to|on|no|om|me|et|te|er|rs|s','osci','OSLTNMTRS','scil','eter','oscilloton'),
 (260716,'oscillotonometric',' o|os|sc|ci|il|ll|lo|ot|to|on|no|om|me|et|tr|ri|ic|c','osci','OSLTNMTRK','scil','etri','oscilloton'),
 (260717,'oscillotonometrically',' o|os|sc|ci|il|ll|lo|ot|to|on|no|om|me|et|tr|ri|ic|ca|al|ll|ly|y','osci','OSLTNMTRKL','scil','call','oscilloton');
INSERT INTO `m_spelling_dictionary` VALUES  (260718,'oscillotonometry',' o|os|sc|ci|il|ll|lo|ot|to|on|no|om|me|et|tr|ry|y','osci','OSLTNMTR','scil','metr','oscilloton'),
 (260719,'oscine',' o|os|sc|ci|in|ne|e','osci','OSN','scin','scin','oscine'),
 (260720,'Oscines',' O|Os|sc|ci|in|ne|es|s','Osci','OSNS','scin','cine','Oscines'),
 (260721,'oscitate',' o|os|sc|ci|it|ta|at|te|e','osci','OSTT','scit','itat','oscitate'),
 (260722,'oscitated',' o|os|sc|ci|it|ta|at|te|ed|d','osci','OSTTT','scit','tate','oscitated'),
 (260723,'oscitates',' o|os|sc|ci|it|ta|at|te|es|s','osci','OSTTS','scit','tate','oscitates'),
 (260724,'oscitating',' o|os|sc|ci|it|ta|at|ti|in|ng|g','osci','OSTTNK','scit','atin','oscitating'),
 (260725,'oscitation',' o|os|sc|ci|it|ta|at|ti|io|on|n','osci','OSTXN','scit','atio','oscitation'),
 (260726,'oscula',' o|os|sc|cu|ul|la|a','oscu','OSKL','scul','scul','oscula'),
 (260727,'oscular',' o|os|sc|cu|ul|la|ar|r','oscu','OSKLR','scul','cula','oscular'),
 (260728,'osculatories',' o|os|sc|cu|ul|la|at|to|or|ri|ie|es|s','oscu','OSKLTRS','scul','orie','osculatori'),
 (260729,'osculatory',' o|os|sc|cu|ul|la|at|to|or|ry|y','oscu','OSKLTR','scul','ator','osculatory');
INSERT INTO `m_spelling_dictionary` VALUES  (260730,'osculum',' o|os|sc|cu|ul|lu|um|m','oscu','OSKLM','scul','culu','osculum'),
 (260731,'ose',' o|os|se|e','ose','OS','se','ose','ose'),
 (260732,'oseltamivir',' o|os|se|el|lt|ta|am|mi|iv|vi|ir|r','osel','OSLTMFR','selt','mivi','oseltamivi'),
 (260733,'oseltamivir phosphate',' o|os|se|el|lt|ta|am|mi|iv|vi|ir|r | p|ph|ho|os|sp|ph|ha|at|te|e','osel','OSLTMFRFSFT','selt','phat','oseltamivi'),
 (260734,'oses',' o|os|se|es|s','oses','OSS','ses','oses','oses'),
 (260735,'OsFeCN',' O|Os|sF|Fe|eC|CN|N','OsFe','OSFKN','sFeC','sFeC','OsFeCN'),
 (260736,'Osgood',' O|Os|sg|go|oo|od|d','Osgo','OSKT','sgoo','sgoo','Osgood'),
 (260737,'Osgood Schlatter disease',' O|Os|sg|go|oo|od|d | S|Sc|ch|hl|la|at|tt|te|er|r | d|di|is|se|ea|as|se|e','Osgo','OSKTSXLTRTSS','sgoo','seas','Osgood Sch'),
 (260738,'Osgood Schlatter diseases',' O|Os|sg|go|oo|od|d | S|Sc|ch|hl|la|at|tt|te|er|r | d|di|is|se|ea|as|se|es|s','Osgo','OSKTSXLTRTSSS','sgoo','ease','Osgood Sch'),
 (260739,'Osgood-Schlatter disease',' O|Os|sg|go|oo|od|d-|-S|Sc|ch|hl|la|at|tt|te|er|r | d|di|is|se|ea|as|se|e','Osgo','OSKTSXLTRTSS','sgoo','seas','Osgood-Sch'),
 (260740,'Osgood-Schlatter diseases',' O|Os|sg|go|oo|od|d-|-S|Sc|ch|hl|la|at|tt|te|er|r | d|di|is|se|ea|as|se|es|s','Osgo','OSKTSXLTRTSSS','sgoo','ease','Osgood-Sch');
INSERT INTO `m_spelling_dictionary` VALUES  (260741,'Osgoods',' O|Os|sg|go|oo|od|ds|s','Osgo','OSKTS','sgoo','good','Osgoods'),
 (260742,'OSHA',' O|OS|SH|HA|A','OSHA','OX','SHA','OSHA','OSHA'),
 (260743,'osier',' o|os|si|ie|er|r','osie','OSR','sier','osie','osier'),
 (260744,'osiers',' o|os|si|ie|er|rs|s','osie','OSRS','sier','sier','osiers'),
 (260745,'Oskar',' O|Os|sk|ka|ar|r','Oska','OSKR','skar','Oska','Oskar'),
 (260746,'Osler',' O|Os|sl|le|er|r','Osle','OSLR','sler','Osle','Osler'),
 (260747,'Osler Rendu disease',' O|Os|sl|le|er|r | R|Re|en|nd|du|u | d|di|is|se|ea|as|se|e','Osle','OSLRRNTTSS','sler','seas','Osler Rend'),
 (260748,'Osler Rendu diseases',' O|Os|sl|le|er|r | R|Re|en|nd|du|u | d|di|is|se|ea|as|se|es|s','Osle','OSLRRNTTSSS','sler','ease','Osler Rend'),
 (260749,'Osler Rendu Weber disease',' O|Os|sl|le|er|r | R|Re|en|nd|du|u | W|We|eb|be|er|r | d|di|is|se|ea|as|se|e','Osle','OSLRRNTWBRTSS','sler','seas','Osler Rend'),
 (260750,'Osler Rendu Weber syndrome',' O|Os|sl|le|er|r | R|Re|en|nd|du|u | W|We|eb|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Osle','OSLRRNTWBRSNTRM','sler','drom','Osler Rend'),
 (260751,'Osler Weber Rendu syndrome',' O|Os|sl|le|er|r | W|We|eb|be|er|r | R|Re|en|nd|du|u | s|sy|yn|nd|dr|ro|om|me|e','Osle','OSLRWBRRNTSNTRM','sler','drom','Osler Webe');
INSERT INTO `m_spelling_dictionary` VALUES  (260752,'Osler\'s disease','','','',NULL,NULL,''),
 (260753,'Osler\'s diseases','','','',NULL,NULL,''),
 (260754,'Osler\'s node','','','',NULL,NULL,''),
 (260755,'Osler\'s nodes','','','',NULL,NULL,''),
 (260756,'Osler-Rendu disease',' O|Os|sl|le|er|r-|-R|Re|en|nd|du|u | d|di|is|se|ea|as|se|e','Osle','OSLRRNTTSS','sler','seas','Osler-Rend'),
 (260757,'Osler-Rendu diseases',' O|Os|sl|le|er|r-|-R|Re|en|nd|du|u | d|di|is|se|ea|as|se|es|s','Osle','OSLRRNTTSSS','sler','ease','Osler-Rend'),
 (260758,'Osler-Rendu-Weber disease',' O|Os|sl|le|er|r-|-R|Re|en|nd|du|u-|-W|We|eb|be|er|r | d|di|is|se|ea|as|se|e','Osle','OSLRRNTWBRTSS','sler','seas','Osler-Rend'),
 (260759,'Osler-Rendu-Weber syndrome',' O|Os|sl|le|er|r-|-R|Re|en|nd|du|u-|-W|We|eb|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Osle','OSLRRNTWBRSNTRM','sler','drom','Osler-Rend'),
 (260760,'Osler-Vaquez disease',' O|Os|sl|le|er|r-|-V|Va|aq|qu|ue|ez|z | d|di|is|se|ea|as|se|e','Osle','OSLRFKSTSS','sler','seas','Osler-Vaqu'),
 (260761,'Osler-Vaquez diseases',' O|Os|sl|le|er|r-|-V|Va|aq|qu|ue|ez|z | d|di|is|se|ea|as|se|es|s','Osle','OSLRFKSTSSS','sler','ease','Osler-Vaqu');
INSERT INTO `m_spelling_dictionary` VALUES  (260762,'Osler-Weber-Rendu disease',' O|Os|sl|le|er|r-|-W|We|eb|be|er|r-|-R|Re|en|nd|du|u | d|di|is|se|ea|as|se|e','Osle','OSLRWBRRNTTSS','sler','seas','Osler-Webe'),
 (260763,'Osler-Weber-Rendu diseases',' O|Os|sl|le|er|r-|-W|We|eb|be|er|r-|-R|Re|en|nd|du|u | d|di|is|se|ea|as|se|es|s','Osle','OSLRWBRRNTTSSS','sler','ease','Osler-Webe'),
 (260764,'Osler-Weber-Rendu syndrome',' O|Os|sl|le|er|r-|-W|We|eb|be|er|r-|-R|Re|en|nd|du|u | s|sy|yn|nd|dr|ro|om|me|e','Osle','OSLRWBRRNTSNTRM','sler','drom','Osler-Webe'),
 (260765,'Oslers',' O|Os|sl|le|er|rs|s','Osle','OSLRS','sler','sler','Oslers'),
 (260766,'Oslerus',' O|Os|sl|le|er|ru|us|s','Osle','OSLRS','sler','leru','Oslerus'),
 (260767,'Oslerus osleri',' O|Os|sl|le|er|ru|us|s | o|os|sl|le|er|ri|i','Osle','OSLRSSLR','sler','sler','Oslerus os'),
 (260768,'Oslo',' O|Os|sl|lo|o','Oslo','OSL','slo','Oslo','Oslo'),
 (260769,'Oslo meal',' O|Os|sl|lo|o | m|me|ea|al|l','Oslo','OSLML','slo',' mea','Oslo meal'),
 (260770,'Oslo meals',' O|Os|sl|lo|o | m|me|ea|al|ls|s','Oslo','OSLMLS','slo','meal','Oslo meals');
INSERT INTO `m_spelling_dictionary` VALUES  (260771,'Osmanthus',' O|Os|sm|ma|an|nt|th|hu|us|s','Osma','OSMN0S','sman','nthu','Osmanthus'),
 (260772,'Osmanthus americanus',' O|Os|sm|ma|an|nt|th|hu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Osma','OSMN0SMRKNS','sman','canu','Osmanthus'),
 (260773,'Osmanthus fragrans',' O|Os|sm|ma|an|nt|th|hu|us|s | f|fr|ra|ag|gr|ra|an|ns|s','Osma','OSMN0SFRKRNS','sman','gran','Osmanthus'),
 (260774,'Osmanthus insularis',' O|Os|sm|ma|an|nt|th|hu|us|s | i|in|ns|su|ul|la|ar|ri|is|s','Osma','OSMN0SNSLRS','sman','lari','Osmanthus'),
 (260775,'Osmanthus rigidus',' O|Os|sm|ma|an|nt|th|hu|us|s | r|ri|ig|gi|id|du|us|s','Osma','OSMN0SRJTS','sman','gidu','Osmanthus'),
 (260776,'osmate',' o|os|sm|ma|at|te|e','osma','OSMT','smat','smat','osmate'),
 (260777,'osmates',' o|os|sm|ma|at|te|es|s','osma','OSMTS','smat','mate','osmates'),
 (260778,'osmatic',' o|os|sm|ma|at|ti|ic|c','osma','OSMTK','smat','mati','osmatic'),
 (260779,'Osmeridae',' O|Os|sm|me|er|ri|id|da|ae|e','Osme','OSMRT','smer','rida','Osmeridae'),
 (260780,'Osmerus',' O|Os|sm|me|er|ru|us|s','Osme','OSMRS','smer','meru','Osmerus');
INSERT INTO `m_spelling_dictionary` VALUES  (260781,'Osmerus dentex',' O|Os|sm|me|er|ru|us|s | d|de|en|nt|te|ex|x','Osme','OSMRSTNTKS','smer','ente','Osmerus de'),
 (260782,'Osmerus eperlanus',' O|Os|sm|me|er|ru|us|s | e|ep|pe|er|rl|la|an|nu|us|s','Osme','OSMRSPRLNS','smer','lanu','Osmerus ep'),
 (260783,'Osmerus mordax',' O|Os|sm|me|er|ru|us|s | m|mo|or|rd|da|ax|x','Osme','OSMRSMRTKS','smer','orda','Osmerus mo'),
 (260784,'osmic',' o|os|sm|mi|ic|c','osmi','OSMK','smic','osmi','osmic'),
 (260785,'osmic acid',' o|os|sm|mi|ic|c | a|ac|ci|id|d','osmi','OSMKST','smic',' aci','osmic acid'),
 (260786,'osmicate',' o|os|sm|mi|ic|ca|at|te|e','osmi','OSMKT','smic','icat','osmicate'),
 (260787,'osmicated',' o|os|sm|mi|ic|ca|at|te|ed|d','osmi','OSMKTT','smic','cate','osmicated'),
 (260788,'osmicates',' o|os|sm|mi|ic|ca|at|te|es|s','osmi','OSMKTS','smic','cate','osmicates'),
 (260789,'osmicating',' o|os|sm|mi|ic|ca|at|ti|in|ng|g','osmi','OSMKTNK','smic','atin','osmicating'),
 (260790,'osmication',' o|os|sm|mi|ic|ca|at|ti|io|on|n','osmi','OSMKXN','smic','atio','osmication'),
 (260791,'osmics',' o|os|sm|mi|ic|cs|s','osmi','OSMKS','smic','smic','osmics');
INSERT INTO `m_spelling_dictionary` VALUES  (260792,'osmidrosis',' o|os|sm|mi|id|dr|ro|os|si|is|s','osmi','OSMTRSS','smid','rosi','osmidrosis'),
 (260793,'osmiophilia',' o|os|sm|mi|io|op|ph|hi|il|li|ia|a','osmi','OSMFL','smio','hili','osmiophili'),
 (260794,'osmiophilic',' o|os|sm|mi|io|op|ph|hi|il|li|ic|c','osmi','OSMFLK','smio','hili','osmiophili'),
 (260795,'osmiophilic lamellar bodies',' o|os|sm|mi|io|op|ph|hi|il|li|ic|c | l|la|am|me|el|ll|la|ar|r | b|bo|od|di|ie|es|s','osmi','OSMFLKLMLRBTS','smio','odie','osmiophili'),
 (260796,'osmiophilic lamellar body',' o|os|sm|mi|io|op|ph|hi|il|li|ic|c | l|la|am|me|el|ll|la|ar|r | b|bo|od|dy|y','osmi','OSMFLKLMLRBT','smio',' bod','osmiophili'),
 (260797,'osmium',' o|os|sm|mi|iu|um|m','osmi','OSMM','smiu','smiu','osmium'),
 (260798,'osmium ferricyanide',' o|os|sm|mi|iu|um|m | f|fe|er|rr|ri|ic|cy|ya|an|ni|id|de|e','osmi','OSMMFRSYNT','smiu','anid','osmium fer'),
 (260799,'osmium tetroxide',' o|os|sm|mi|iu|um|m | t|te|et|tr|ro|ox|xi|id|de|e','osmi','OSMMTTRKST','smiu','oxid','osmium tet'),
 (260800,'osmo-regulate',' o|os|sm|mo|o-|-r|re|eg|gu|ul|la|at|te|e','osmo','OSMRKLT','smo-','ulat','osmo-regul');
INSERT INTO `m_spelling_dictionary` VALUES  (260801,'osmo-regulated',' o|os|sm|mo|o-|-r|re|eg|gu|ul|la|at|te|ed|d','osmo','OSMRKLTT','smo-','late','osmo-regul'),
 (260802,'osmo-regulates',' o|os|sm|mo|o-|-r|re|eg|gu|ul|la|at|te|es|s','osmo','OSMRKLTS','smo-','late','osmo-regul'),
 (260803,'osmo-regulating',' o|os|sm|mo|o-|-r|re|eg|gu|ul|la|at|ti|in|ng|g','osmo','OSMRKLTNK','smo-','atin','osmo-regul'),
 (260804,'osmo-regulation',' o|os|sm|mo|o-|-r|re|eg|gu|ul|la|at|ti|io|on|n','osmo','OSMRKLXN','smo-','atio','osmo-regul'),
 (260805,'osmo-regulator',' o|os|sm|mo|o-|-r|re|eg|gu|ul|la|at|to|or|r','osmo','OSMRKLTR','smo-','lato','osmo-regul'),
 (260806,'osmo-regulators',' o|os|sm|mo|o-|-r|re|eg|gu|ul|la|at|to|or|rs|s','osmo','OSMRKLTRS','smo-','ator','osmo-regul'),
 (260807,'osmo-responsive',' o|os|sm|mo|o-|-r|re|es|sp|po|on|ns|si|iv|ve|e','osmo','OSMRSPNSF','smo-','nsiv','osmo-respo'),
 (260808,'osmo-responsiveness',' o|os|sm|mo|o-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','osmo','OSMRSPNSFNS','smo-','enes','osmo-respo'),
 (260809,'osmo-sensitive',' o|os|sm|mo|o-|-s|se|en|ns|si|it|ti|iv|ve|e','osmo','OSMSNSTF','smo-','itiv','osmo-sensi');
INSERT INTO `m_spelling_dictionary` VALUES  (260810,'osmo-stress',' o|os|sm|mo|o-|-s|st|tr|re|es|ss|s','osmo','OSMSTRS','smo-','tres','osmo-stres'),
 (260811,'osmo-therapy',' o|os|sm|mo|o-|-t|th|he|er|ra|ap|py|y','osmo','OSM0RP','smo-','erap','osmo-thera'),
 (260812,'osmo-tolerance',' o|os|sm|mo|o-|-t|to|ol|le|er|ra|an|nc|ce|e','osmo','OSMTLRNS','smo-','ranc','osmo-toler'),
 (260813,'osmo-tolerant',' o|os|sm|mo|o-|-t|to|ol|le|er|ra|an|nt|t','osmo','OSMTLRNT','smo-','eran','osmo-toler'),
 (260814,'Osmofundin',' O|Os|sm|mo|of|fu|un|nd|di|in|n','Osmo','OSMFNTN','smof','undi','Osmofundin'),
 (260815,'Osmofundins',' O|Os|sm|mo|of|fu|un|nd|di|in|ns|s','Osmo','OSMFNTNS','smof','ndin','Osmofundin'),
 (260816,'osmol',' o|os|sm|mo|ol|l','osmo','OSML','smol','osmo','osmol'),
 (260817,'osmolal',' o|os|sm|mo|ol|la|al|l','osmo','OSMLL','smol','mola','osmolal'),
 (260818,'osmolalities',' o|os|sm|mo|ol|la|al|li|it|ti|ie|es|s','osmo','OSMLLTS','smol','itie','osmolaliti'),
 (260819,'osmolality',' o|os|sm|mo|ol|la|al|li|it|ty|y','osmo','OSMLLT','smol','alit','osmolality'),
 (260820,'osmolar',' o|os|sm|mo|ol|la|ar|r','osmo','OSMLR','smol','mola','osmolar');
INSERT INTO `m_spelling_dictionary` VALUES  (260821,'osmolarities',' o|os|sm|mo|ol|la|ar|ri|it|ti|ie|es|s','osmo','OSMLRTS','smol','itie','osmolariti'),
 (260822,'osmolarity',' o|os|sm|mo|ol|la|ar|ri|it|ty|y','osmo','OSMLRT','smol','arit','osmolarity'),
 (260823,'osmole',' o|os|sm|mo|ol|le|e','osmo','OSML','smol','smol','osmole'),
 (260824,'osmoles',' o|os|sm|mo|ol|le|es|s','osmo','OSMLS','smol','mole','osmoles'),
 (260825,'osmolite',' o|os|sm|mo|ol|li|it|te|e','osmo','OSMLT','smol','olit','osmolite'),
 (260826,'osmols',' o|os|sm|mo|ol|ls|s','osmo','OSMLS','smol','smol','osmols'),
 (260827,'osmolyte',' o|os|sm|mo|ol|ly|yt|te|e','osmo','OSMLT','smol','olyt','osmolyte'),
 (260828,'osmolytes',' o|os|sm|mo|ol|ly|yt|te|es|s','osmo','OSMLTS','smol','lyte','osmolytes'),
 (260829,'osmometer',' o|os|sm|mo|om|me|et|te|er|r','osmo','OSMMTR','smom','mete','osmometer'),
 (260830,'osmometers',' o|os|sm|mo|om|me|et|te|er|rs|s','osmo','OSMMTRS','smom','eter','osmometers'),
 (260831,'osmometric',' o|os|sm|mo|om|me|et|tr|ri|ic|c','osmo','OSMMTRK','smom','etri','osmometric'),
 (260832,'osmometrically',' o|os|sm|mo|om|me|et|tr|ri|ic|ca|al|ll|ly|y','osmo','OSMMTRKL','smom','call','osmometric');
INSERT INTO `m_spelling_dictionary` VALUES  (260833,'osmometry',' o|os|sm|mo|om|me|et|tr|ry|y','osmo','OSMMTR','smom','metr','osmometry'),
 (260834,'Osmond',' O|Os|sm|mo|on|nd|d','Osmo','OSMNT','smon','smon','Osmond'),
 (260835,'Osmond-Clark operation',' O|Os|sm|mo|on|nd|d-|-C|Cl|la|ar|rk|k | o|op|pe|er|ra|at|ti|io|on|n','Osmo','OSMNTKLRKPRXN','smon','atio','Osmond-Cla'),
 (260836,'Osmond-Clark operations',' O|Os|sm|mo|on|nd|d-|-C|Cl|la|ar|rk|k | o|op|pe|er|ra|at|ti|io|on|ns|s','Osmo','OSMNTKLRKPRXNS','smon','tion','Osmond-Cla'),
 (260837,'Osmonds',' O|Os|sm|mo|on|nd|ds|s','Osmo','OSMNTS','smon','mond','Osmonds'),
 (260838,'osmophilic',' o|os|sm|mo|op|ph|hi|il|li|ic|c','osmo','OSMFLK','smop','hili','osmophilic'),
 (260839,'osmophobia',' o|os|sm|mo|op|ph|ho|ob|bi|ia|a','osmo','OSMFB','smop','hobi','osmophobia'),
 (260840,'osmoprotectant',' o|os|sm|mo|op|pr|ro|ot|te|ec|ct|ta|an|nt|t','osmo','OSMPRTKTNT','smop','ctan','osmoprotec'),
 (260841,'osmoprotectants',' o|os|sm|mo|op|pr|ro|ot|te|ec|ct|ta|an|nt|ts|s','osmo','OSMPRTKTNTS','smop','tant','osmoprotec'),
 (260842,'osmoreceptor',' o|os|sm|mo|or|re|ec|ce|ep|pt|to|or|r','osmo','OSMRSPTR','smor','epto','osmorecept');
INSERT INTO `m_spelling_dictionary` VALUES  (260843,'osmoreceptors',' o|os|sm|mo|or|re|ec|ce|ep|pt|to|or|rs|s','osmo','OSMRSPTRS','smor','ptor','osmorecept'),
 (260844,'osmoregulate',' o|os|sm|mo|or|re|eg|gu|ul|la|at|te|e','osmo','OSMRKLT','smor','ulat','osmoregula'),
 (260845,'osmoregulated',' o|os|sm|mo|or|re|eg|gu|ul|la|at|te|ed|d','osmo','OSMRKLTT','smor','late','osmoregula'),
 (260846,'osmoregulates',' o|os|sm|mo|or|re|eg|gu|ul|la|at|te|es|s','osmo','OSMRKLTS','smor','late','osmoregula'),
 (260847,'osmoregulating',' o|os|sm|mo|or|re|eg|gu|ul|la|at|ti|in|ng|g','osmo','OSMRKLTNK','smor','atin','osmoregula'),
 (260848,'osmoregulation',' o|os|sm|mo|or|re|eg|gu|ul|la|at|ti|io|on|n','osmo','OSMRKLXN','smor','atio','osmoregula'),
 (260849,'osmoregulator',' o|os|sm|mo|or|re|eg|gu|ul|la|at|to|or|r','osmo','OSMRKLTR','smor','lato','osmoregula'),
 (260850,'osmoregulators',' o|os|sm|mo|or|re|eg|gu|ul|la|at|to|or|rs|s','osmo','OSMRKLTRS','smor','ator','osmoregula'),
 (260851,'osmoregulatory',' o|os|sm|mo|or|re|eg|gu|ul|la|at|to|or|ry|y','osmo','OSMRKLTR','smor','ator','osmoregula'),
 (260852,'osmoresponsive',' o|os|sm|mo|or|re|es|sp|po|on|ns|si|iv|ve|e','osmo','OSMRSPNSF','smor','nsiv','osmorespon');
INSERT INTO `m_spelling_dictionary` VALUES  (260853,'osmoresponsiveness',' o|os|sm|mo|or|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','osmo','OSMRSPNSFNS','smor','enes','osmorespon'),
 (260854,'Osmorhiza',' O|Os|sm|mo|or|rh|hi|iz|za|a','Osmo','OSMRHS','smor','rhiz','Osmorhiza'),
 (260855,'Osmorhiza aristata',' O|Os|sm|mo|or|rh|hi|iz|za|a | a|ar|ri|is|st|ta|at|ta|a','Osmo','OSMRHSRSTT','smor','stat','Osmorhiza'),
 (260856,'Osmorhiza brachypoda',' O|Os|sm|mo|or|rh|hi|iz|za|a | b|br|ra|ac|ch|hy|yp|po|od|da|a','Osmo','OSMRHSBRXPT','smor','ypod','Osmorhiza'),
 (260857,'Osmorhiza chilensis',' O|Os|sm|mo|or|rh|hi|iz|za|a | c|ch|hi|il|le|en|ns|si|is|s','Osmo','OSMRHSXLNSS','smor','ensi','Osmorhiza'),
 (260858,'Osmorhiza claytonii',' O|Os|sm|mo|or|rh|hi|iz|za|a | c|cl|la|ay|yt|to|on|ni|ii|i','Osmo','OSMRHSKLTN','smor','toni','Osmorhiza'),
 (260859,'Osmorhiza depauperata',' O|Os|sm|mo|or|rh|hi|iz|za|a | d|de|ep|pa|au|up|pe|er|ra|at|ta|a','Osmo','OSMRHSTPPRT','smor','erat','Osmorhiza'),
 (260860,'Osmorhiza longistylis',' O|Os|sm|mo|or|rh|hi|iz|za|a | l|lo|on|ng|gi|is|st|ty|yl|li|is|s','Osmo','OSMRHSLNJSTLS','smor','tyli','Osmorhiza'),
 (260861,'Osmorhiza mexicana',' O|Os|sm|mo|or|rh|hi|iz|za|a | m|me|ex|xi|ic|ca|an|na|a','Osmo','OSMRHSMKSKN','smor','ican','Osmorhiza');
INSERT INTO `m_spelling_dictionary` VALUES  (260862,'Osmorhiza occidentalis',' O|Os|sm|mo|or|rh|hi|iz|za|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Osmo','OSMRHSKSTNTLS','smor','tali','Osmorhiza'),
 (260863,'Osmorhiza purpurea',' O|Os|sm|mo|or|rh|hi|iz|za|a | p|pu|ur|rp|pu|ur|re|ea|a','Osmo','OSMRHSPRPR','smor','pure','Osmorhiza'),
 (260864,'osmoscope',' o|os|sm|mo|os|sc|co|op|pe|e','osmo','OSMSKP','smos','scop','osmoscope'),
 (260865,'osmoscopes',' o|os|sm|mo|os|sc|co|op|pe|es|s','osmo','OSMSKPS','smos','cope','osmoscopes'),
 (260866,'osmoscopic',' o|os|sm|mo|os|sc|co|op|pi|ic|c','osmo','OSMSKPK','smos','copi','osmoscopic'),
 (260867,'osmoscopically',' o|os|sm|mo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','osmo','OSMSKPKL','smos','call','osmoscopic'),
 (260868,'osmose',' o|os|sm|mo|os|se|e','osmo','OSMS','smos','smos','osmose'),
 (260869,'osmosed',' o|os|sm|mo|os|se|ed|d','osmo','OSMST','smos','mose','osmosed'),
 (260870,'osmosensing',' o|os|sm|mo|os|se|en|ns|si|in|ng|g','osmo','OSMSNSNK','smos','nsin','osmosensin'),
 (260871,'osmosensitive',' o|os|sm|mo|os|se|en|ns|si|it|ti|iv|ve|e','osmo','OSMSNSTF','smos','itiv','osmosensit');
INSERT INTO `m_spelling_dictionary` VALUES  (260872,'osmosensitivity',' o|os|sm|mo|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','osmo','OSMSNSTFT','smos','ivit','osmosensit'),
 (260873,'osmosensor',' o|os|sm|mo|os|se|en|ns|so|or|r','osmo','OSMSNSR','smos','enso','osmosensor'),
 (260874,'osmosensors',' o|os|sm|mo|os|se|en|ns|so|or|rs|s','osmo','OSMSNSRS','smos','nsor','osmosensor'),
 (260875,'osmoses',' o|os|sm|mo|os|se|es|s','osmo','OSMSS','smos','mose','osmoses'),
 (260876,'osmosing',' o|os|sm|mo|os|si|in|ng|g','osmo','OSMSNK','smos','osin','osmosing'),
 (260877,'osmosis',' o|os|sm|mo|os|si|is|s','osmo','OSMSS','smos','mosi','osmosis'),
 (260878,'osmostat',' o|os|sm|mo|os|st|ta|at|t','osmo','OSMSTT','smos','osta','osmostat'),
 (260879,'osmostats',' o|os|sm|mo|os|st|ta|at|ts|s','osmo','OSMSTTS','smos','stat','osmostats'),
 (260880,'osmostress',' o|os|sm|mo|os|st|tr|re|es|ss|s','osmo','OSMSTRS','smos','tres','osmostress'),
 (260881,'osmotherapy',' o|os|sm|mo|ot|th|he|er|ra|ap|py|y','osmo','OSM0RP','smot','erap','osmotherap'),
 (260882,'osmotic',' o|os|sm|mo|ot|ti|ic|c','osmo','OSMTK','smot','moti','osmotic');
INSERT INTO `m_spelling_dictionary` VALUES  (260883,'osmotic diarrhea',' o|os|sm|mo|ot|ti|ic|c | d|di|ia|ar|rr|rh|he|ea|a','osmo','OSMTKTRH','smot','rrhe','osmotic di'),
 (260884,'osmotic disequilibria',' o|os|sm|mo|ot|ti|ic|c | d|di|is|se|eq|qu|ui|il|li|ib|br|ri|ia|a','osmo','OSMTKTSKLBR','smot','ibri','osmotic di'),
 (260885,'osmotic disequilibrium',' o|os|sm|mo|ot|ti|ic|c | d|di|is|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m','osmo','OSMTKTSKLBRM','smot','briu','osmotic di'),
 (260886,'osmotic diuretic',' o|os|sm|mo|ot|ti|ic|c | d|di|iu|ur|re|et|ti|ic|c','osmo','OSMTKTRTK','smot','reti','osmotic di'),
 (260887,'osmotic diuretics',' o|os|sm|mo|ot|ti|ic|c | d|di|iu|ur|re|et|ti|ic|cs|s','osmo','OSMTKTRTKS','smot','etic','osmotic di'),
 (260888,'osmotic dysequilibria',' o|os|sm|mo|ot|ti|ic|c | d|dy|ys|se|eq|qu|ui|il|li|ib|br|ri|ia|a','osmo','OSMTKTSKLBR','smot','ibri','osmotic dy'),
 (260889,'osmotic dysequilibrium',' o|os|sm|mo|ot|ti|ic|c | d|dy|ys|se|eq|qu|ui|il|li|ib|br|ri|iu|um|m','osmo','OSMTKTSKLBRM','smot','briu','osmotic dy'),
 (260890,'osmotic fragility',' o|os|sm|mo|ot|ti|ic|c | f|fr|ra|ag|gi|il|li|it|ty|y','osmo','OSMTKFRJLT','smot','ilit','osmotic fr');
INSERT INTO `m_spelling_dictionary` VALUES  (260891,'osmotic fragility test',' o|os|sm|mo|ot|ti|ic|c | f|fr|ra|ag|gi|il|li|it|ty|y | t|te|es|st|t','osmo','OSMTKFRJLTTST','smot',' tes','osmotic fr'),
 (260892,'osmotic fragility tests',' o|os|sm|mo|ot|ti|ic|c | f|fr|ra|ag|gi|il|li|it|ty|y | t|te|es|st|ts|s','osmo','OSMTKFRJLTTSTS','smot','test','osmotic fr'),
 (260893,'osmotic nephroses',' o|os|sm|mo|ot|ti|ic|c | n|ne|ep|ph|hr|ro|os|se|es|s','osmo','OSMTKNFRSS','smot','rose','osmotic ne'),
 (260894,'osmotic nephrosis',' o|os|sm|mo|ot|ti|ic|c | n|ne|ep|ph|hr|ro|os|si|is|s','osmo','OSMTKNFRSS','smot','rosi','osmotic ne'),
 (260895,'osmotic pressure',' o|os|sm|mo|ot|ti|ic|c | p|pr|re|es|ss|su|ur|re|e','osmo','OSMTKPRSR','smot','ssur','osmotic pr'),
 (260896,'osmotic shock',' o|os|sm|mo|ot|ti|ic|c | s|sh|ho|oc|ck|k','osmo','OSMTKXK','smot','shoc','osmotic sh'),
 (260897,'osmotically',' o|os|sm|mo|ot|ti|ic|ca|al|ll|ly|y','osmo','OSMTKL','smot','call','osmoticall'),
 (260898,'osmoticity',' o|os|sm|mo|ot|ti|ic|ci|it|ty|y','osmo','OSMTST','smot','icit','osmoticity'),
 (260899,'osmotin',' o|os|sm|mo|ot|ti|in|n','osmo','OSMTN','smot','moti','osmotin');
INSERT INTO `m_spelling_dictionary` VALUES  (260900,'osmotin-like protein',' o|os|sm|mo|ot|ti|in|n-|-l|li|ik|ke|e | p|pr|ro|ot|te|ei|in|n','osmo','OSMTNLKPRTN','smot','otei','osmotin-li'),
 (260901,'osmotolerance',' o|os|sm|mo|ot|to|ol|le|er|ra|an|nc|ce|e','osmo','OSMTLRNS','smot','ranc','osmotolera'),
 (260902,'osmotolerant',' o|os|sm|mo|ot|to|ol|le|er|ra|an|nt|t','osmo','OSMTLRNT','smot','eran','osmotolera'),
 (260903,'Osmunda',' O|Os|sm|mu|un|nd|da|a','Osmu','OSMNT','smun','mund','Osmunda'),
 (260904,'Osmunda banksiifolia',' O|Os|sm|mu|un|nd|da|a | b|ba|an|nk|ks|si|ii|if|fo|ol|li|ia|a','Osmu','OSMNTBNKSFL','smun','foli','Osmunda ba'),
 (260905,'Osmunda cinnamomea',' O|Os|sm|mu|un|nd|da|a | c|ci|in|nn|na|am|mo|om|me|ea|a','Osmu','OSMNTSNMM','smun','mome','Osmunda ci'),
 (260906,'Osmunda claytoniana',' O|Os|sm|mu|un|nd|da|a | c|cl|la|ay|yt|to|on|ni|ia|an|na|a','Osmu','OSMNTKLTNN','smun','nian','Osmunda cl'),
 (260907,'Osmunda japonica',' O|Os|sm|mu|un|nd|da|a | j|ja|ap|po|on|ni|ic|ca|a','Osmu','OSMNTJPNK','smun','onic','Osmunda ja'),
 (260908,'Osmunda javanica',' O|Os|sm|mu|un|nd|da|a | j|ja|av|va|an|ni|ic|ca|a','Osmu','OSMNTJFNK','smun','anic','Osmunda ja');
INSERT INTO `m_spelling_dictionary` VALUES  (260909,'Osmunda lancea',' O|Os|sm|mu|un|nd|da|a | l|la|an|nc|ce|ea|a','Osmu','OSMNTLNS','smun','ance','Osmunda la'),
 (260910,'Osmunda regalis',' O|Os|sm|mu|un|nd|da|a | r|re|eg|ga|al|li|is|s','Osmu','OSMNTRKLS','smun','gali','Osmunda re'),
 (260911,'Osmunda vachellii',' O|Os|sm|mu|un|nd|da|a | v|va|ac|ch|he|el|ll|li|ii|i','Osmu','OSMNTFXL','smun','elli','Osmunda va'),
 (260912,'Osmundaceae',' O|Os|sm|mu|un|nd|da|ac|ce|ea|ae|e','Osmu','OSMNTS','smun','acea','Osmundacea'),
 (260913,'Osmundea hybrida',' O|Os|sm|mu|un|nd|de|ea|a | h|hy|yb|br|ri|id|da|a','Osmu','OSMNTBRT','smun','brid','Osmundea h'),
 (260914,'Osmundea osmunda',' O|Os|sm|mu|un|nd|de|ea|a | o|os|sm|mu|un|nd|da|a','Osmu','OSMNTSMNT','smun','mund','Osmundea o'),
 (260915,'Osmundea pinnatifida',' O|Os|sm|mu|un|nd|de|ea|a | p|pi|in|nn|na|at|ti|if|fi|id|da|a','Osmu','OSMNTPNTFT','smun','ifid','Osmundea p'),
 (260916,'Osmundea ramosissima',' O|Os|sm|mu|un|nd|de|ea|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Osmu','OSMNTRMSSM','smun','ssim','Osmundea r'),
 (260917,'Osmundea truncata',' O|Os|sm|mu|un|nd|de|ea|a | t|tr|ru|un|nc|ca|at|ta|a','Osmu','OSMNTTRNKT','smun','ncat','Osmundea t');
INSERT INTO `m_spelling_dictionary` VALUES  (260918,'osnaburg',' o|os|sn|na|ab|bu|ur|rg|g','osna','OSNBRK','snab','abur','osnaburg'),
 (260919,'Osorio',' O|Os|so|or|ri|io|o','Osor','OSR','sori','sori','Osorio'),
 (260920,'Osorios',' O|Os|so|or|ri|io|os|s','Osor','OSRS','sori','orio','Osorios'),
 (260921,'OSPC',' O|OS|SP|PC|C','OSPC','OSPK','SPC','OSPC','OSPC'),
 (260922,'osphradia',' o|os|sp|ph|hr|ra|ad|di|ia|a','osph','OSFRT','sphr','radi','osphradia'),
 (260923,'osphradial',' o|os|sp|ph|hr|ra|ad|di|ia|al|l','osph','OSFRTL','sphr','adia','osphradial'),
 (260924,'osphradium',' o|os|sp|ph|hr|ra|ad|di|iu|um|m','osph','OSFRTM','sphr','adiu','osphradium'),
 (260925,'osphretic',' o|os|sp|ph|hr|re|et|ti|ic|c','osph','OSFRTK','sphr','reti','osphretic'),
 (260926,'osphyomyelitides',' o|os|sp|ph|hy|yo|om|my|ye|el|li|it|ti|id|de|es|s','osph','OSFYMYLTTS','sphy','tide','osphyomyel'),
 (260927,'osphyomyelitis',' o|os|sp|ph|hy|yo|om|my|ye|el|li|it|ti|is|s','osph','OSFYMYLTS','sphy','liti','osphyomyel'),
 (260928,'osprey',' o|os|sp|pr|re|ey|y','ospr','OSPR','spre','spre','osprey');
INSERT INTO `m_spelling_dictionary` VALUES  (260929,'ospreys',' o|os|sp|pr|re|ey|ys|s','ospr','OSPRS','spre','prey','ospreys'),
 (260930,'Osprovit',' O|Os|sp|pr|ro|ov|vi|it|t','Ospr','OSPRFT','spro','rovi','Osprovit'),
 (260931,'ossa sesamoidea manus',' o|os|ss|sa|a | s|se|es|sa|am|mo|oi|id|de|ea|a | m|ma|an|nu|us|s','ossa','OSSSMTMNS','ssa','manu','ossa sesam'),
 (260932,'ossa sesamoidea pedis',' o|os|ss|sa|a | s|se|es|sa|am|mo|oi|id|de|ea|a | p|pe|ed|di|is|s','ossa','OSSSMTPTS','ssa','pedi','ossa sesam'),
 (260933,'ossamycin',' o|os|ss|sa|am|my|yc|ci|in|n','ossa','OSMSN','ssam','myci','ossamycin'),
 (260934,'ossein',' o|os|ss|se|ei|in|n','osse','OSN','ssei','ssei','ossein'),
 (260935,'osseo-integrate',' o|os|ss|se|eo|o-|-i|in|nt|te|eg|gr|ra|at|te|e','osse','OSNTKRT','sseo','grat','osseo-inte'),
 (260936,'osseo-integrated',' o|os|ss|se|eo|o-|-i|in|nt|te|eg|gr|ra|at|te|ed|d','osse','OSNTKRTT','sseo','rate','osseo-inte'),
 (260937,'osseo-integrates',' o|os|ss|se|eo|o-|-i|in|nt|te|eg|gr|ra|at|te|es|s','osse','OSNTKRTS','sseo','rate','osseo-inte'),
 (260938,'osseo-integrating',' o|os|ss|se|eo|o-|-i|in|nt|te|eg|gr|ra|at|ti|in|ng|g','osse','OSNTKRTNK','sseo','atin','osseo-inte');
INSERT INTO `m_spelling_dictionary` VALUES  (260939,'osseo-integration',' o|os|ss|se|eo|o-|-i|in|nt|te|eg|gr|ra|at|ti|io|on|n','osse','OSNTKRXN','sseo','atio','osseo-inte'),
 (260940,'osseo-integrations',' o|os|ss|se|eo|o-|-i|in|nt|te|eg|gr|ra|at|ti|io|on|ns|s','osse','OSNTKRXNS','sseo','tion','osseo-inte'),
 (260941,'osseoaponeurotic',' o|os|ss|se|eo|oa|ap|po|on|ne|eu|ur|ro|ot|ti|ic|c','osse','OSPNRTK','sseo','roti','osseoapone'),
 (260942,'osseocartilaginous',' o|os|ss|se|eo|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','osse','OSKRTLJNS','sseo','inou','osseocarti'),
 (260943,'osseofibrous',' o|os|ss|se|eo|of|fi|ib|br|ro|ou|us|s','osse','OSFBRS','sseo','brou','osseofibro'),
 (260944,'osseointegrate',' o|os|ss|se|eo|oi|in|nt|te|eg|gr|ra|at|te|e','osse','OSNTKRT','sseo','grat','osseointeg'),
 (260945,'osseointegrated',' o|os|ss|se|eo|oi|in|nt|te|eg|gr|ra|at|te|ed|d','osse','OSNTKRTT','sseo','rate','osseointeg'),
 (260946,'osseointegrates',' o|os|ss|se|eo|oi|in|nt|te|eg|gr|ra|at|te|es|s','osse','OSNTKRTS','sseo','rate','osseointeg'),
 (260947,'osseointegrating',' o|os|ss|se|eo|oi|in|nt|te|eg|gr|ra|at|ti|in|ng|g','osse','OSNTKRTNK','sseo','atin','osseointeg');
INSERT INTO `m_spelling_dictionary` VALUES  (260948,'osseointegration',' o|os|ss|se|eo|oi|in|nt|te|eg|gr|ra|at|ti|io|on|n','osse','OSNTKRXN','sseo','atio','osseointeg'),
 (260949,'osseointegrations',' o|os|ss|se|eo|oi|in|nt|te|eg|gr|ra|at|ti|io|on|ns|s','osse','OSNTKRXNS','sseo','tion','osseointeg'),
 (260950,'osseomyocutaneous',' o|os|ss|se|eo|om|my|yo|oc|cu|ut|ta|an|ne|eo|ou|us|s','osse','OSMYKTNS','sseo','neou','osseomyocu'),
 (260951,'osseomyocutaneous flap',' o|os|ss|se|eo|om|my|yo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|p','osse','OSMYKTNSFLP','sseo',' fla','osseomyocu'),
 (260952,'osseomyocutaneous flaps',' o|os|ss|se|eo|om|my|yo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|ps|s','osse','OSMYKTNSFLPS','sseo','flap','osseomyocu'),
 (260953,'osseous',' o|os|ss|se|eo|ou|us|s','osse','OSS','sseo','seou','osseous'),
 (260954,'osseous eustachian canal',' o|os|ss|se|eo|ou|us|s | e|eu|us|st|ta|ac|ch|hi|ia|an|n | c|ca|an|na|al|l','osse','OSSSTXNKNL','sseo','cana','osseous eu'),
 (260955,'osseous eustachian canals',' o|os|ss|se|eo|ou|us|s | e|eu|us|st|ta|ac|ch|hi|ia|an|n | c|ca|an|na|al|ls|s','osse','OSSSTXNKNLS','sseo','anal','osseous eu'),
 (260956,'osseous labyrinth',' o|os|ss|se|eo|ou|us|s | l|la|ab|by|yr|ri|in|nt|th|h','osse','OSSLBRN0','sseo','rint','osseous la');
INSERT INTO `m_spelling_dictionary` VALUES  (260957,'osseous labyrinths',' o|os|ss|se|eo|ou|us|s | l|la|ab|by|yr|ri|in|nt|th|hs|s','osse','OSSLBRN0S','sseo','inth','osseous la'),
 (260958,'osseous tissue',' o|os|ss|se|eo|ou|us|s | t|ti|is|ss|su|ue|e','osse','OSSTS','sseo','issu','osseous ti'),
 (260959,'ossicle',' o|os|ss|si|ic|cl|le|e','ossi','OSKL','ssic','sicl','ossicle'),
 (260960,'ossicles',' o|os|ss|si|ic|cl|le|es|s','ossi','OSKLS','ssic','icle','ossicles'),
 (260961,'ossicula',' o|os|ss|si|ic|cu|ul|la|a','ossi','OSKL','ssic','icul','ossicula'),
 (260962,'ossicular',' o|os|ss|si|ic|cu|ul|la|ar|r','ossi','OSKLR','ssic','cula','ossicular'),
 (260963,'ossiculectomies',' o|os|ss|si|ic|cu|ul|le|ec|ct|to|om|mi|ie|es|s','ossi','OSKLKTMS','ssic','omie','ossiculect'),
 (260964,'ossiculectomy',' o|os|ss|si|ic|cu|ul|le|ec|ct|to|om|my|y','ossi','OSKLKTM','ssic','ctom','ossiculect'),
 (260965,'ossiculoplasties',' o|os|ss|si|ic|cu|ul|lo|op|pl|la|as|st|ti|ie|es|s','ossi','OSKLPLSTS','ssic','stie','ossiculopl'),
 (260966,'ossiculoplasty',' o|os|ss|si|ic|cu|ul|lo|op|pl|la|as|st|ty|y','ossi','OSKLPLST','ssic','last','ossiculopl');
INSERT INTO `m_spelling_dictionary` VALUES  (260967,'ossiculotomies',' o|os|ss|si|ic|cu|ul|lo|ot|to|om|mi|ie|es|s','ossi','OSKLTMS','ssic','omie','ossiculoto'),
 (260968,'ossiculotomy',' o|os|ss|si|ic|cu|ul|lo|ot|to|om|my|y','ossi','OSKLTM','ssic','otom','ossiculoto'),
 (260969,'ossiculum',' o|os|ss|si|ic|cu|ul|lu|um|m','ossi','OSKLM','ssic','culu','ossiculum'),
 (260970,'ossiferous',' o|os|ss|si|if|fe|er|ro|ou|us|s','ossi','OSFRS','ssif','erou','ossiferous'),
 (260971,'ossific',' o|os|ss|si|if|fi|ic|c','ossi','OSFK','ssif','sifi','ossific'),
 (260972,'ossification',' o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','ossi','OSFKXN','ssif','atio','ossificati'),
 (260973,'ossifications',' o|os|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','ossi','OSFKXNS','ssif','tion','ossificati'),
 (260974,'ossified',' o|os|ss|si|if|fi|ie|ed|d','ossi','OSFT','ssif','ifie','ossified'),
 (260975,'ossifies',' o|os|ss|si|if|fi|ie|es|s','ossi','OSFS','ssif','ifie','ossifies'),
 (260976,'ossifluence',' o|os|ss|si|if|fl|lu|ue|en|nc|ce|e','ossi','OSFLNS','ssif','uenc','ossifluenc'),
 (260977,'ossiform',' o|os|ss|si|if|fo|or|rm|m','ossi','OSFRM','ssif','ifor','ossiform');
INSERT INTO `m_spelling_dictionary` VALUES  (260978,'ossifrage',' o|os|ss|si|if|fr|ra|ag|ge|e','ossi','OSFRJ','ssif','frag','ossifrage'),
 (260979,'ossifrages',' o|os|ss|si|if|fr|ra|ag|ge|es|s','ossi','OSFRJS','ssif','rage','ossifrages'),
 (260980,'ossify',' o|os|ss|si|if|fy|y','ossi','OSF','ssif','ssif','ossify'),
 (260981,'ossifying',' o|os|ss|si|if|fy|yi|in|ng|g','ossi','OSFYNK','ssif','fyin','ossifying'),
 (260982,'ossifying fibroma',' o|os|ss|si|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|a','ossi','OSFYNKFBRM','ssif','brom','ossifying'),
 (260983,'ossifying fibroma of bone',' o|os|ss|si|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|a | o|of|f | b|bo|on|ne|e','ossi','OSFYNKFBRMFBN','ssif',' bon','ossifying'),
 (260984,'ossifying fibromas',' o|os|ss|si|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|as|s','ossi','OSFYNKFBRMS','ssif','roma','ossifying'),
 (260985,'ossifying fibromata',' o|os|ss|si|if|fy|yi|in|ng|g | f|fi|ib|br|ro|om|ma|at|ta|a','ossi','OSFYNKFBRMT','ssif','omat','ossifying'),
 (260986,'Ossin',' O|Os|ss|si|in|n','Ossi','OSN','ssin','Ossi','Ossin'),
 (260987,'ossis metatarsalis primi',' o|os|ss|si|is|s | m|me|et|ta|at|ta|ar|rs|sa|al|li|is|s | p|pr|ri|im|mi|i','ossi','OSSMTTRSLSPRM','ssis','prim','ossis meta');
INSERT INTO `m_spelling_dictionary` VALUES  (260988,'Ossopan',' O|Os|ss|so|op|pa|an|n','Osso','OSPN','ssop','sopa','Ossopan'),
 (260989,'ostalgia',' o|os|st|ta|al|lg|gi|ia|a','osta','OSTLJ','stal','algi','ostalgia'),
 (260990,'ostalloy',' o|os|st|ta|al|ll|lo|oy|y','osta','OSTL','stal','allo','ostalloy'),
 (260991,'Ostariophysi',' O|Os|st|ta|ar|ri|io|op|ph|hy|ys|si|i','Osta','OSTRFS','star','phys','Ostariophy'),
 (260992,'ostarthritides',' o|os|st|ta|ar|rt|th|hr|ri|it|ti|id|de|es|s','osta','OSTR0RTTS','star','tide','ostarthrit'),
 (260993,'ostarthritis',' o|os|st|ta|ar|rt|th|hr|ri|it|ti|is|s','osta','OSTR0RTS','star','riti','ostarthrit'),
 (260994,'OSTE',' O|OS|ST|TE|E','OSTE','OST','STE','OSTE','OSTE'),
 (260995,'OSTE\'s','','','',NULL,NULL,''),
 (260996,'osteal',' o|os|st|te|ea|al|l','oste','OSTL','stea','stea','osteal'),
 (260997,'ostealgia',' o|os|st|te|ea|al|lg|gi|ia|a','oste','OSTLJ','stea','algi','ostealgia'),
 (260998,'ostearthritides',' o|os|st|te|ea|ar|rt|th|hr|ri|it|ti|id|de|es|s','oste','OSTR0RTTS','stea','tide','ostearthri'),
 (260999,'ostearthritis',' o|os|st|te|ea|ar|rt|th|hr|ri|it|ti|is|s','oste','OSTR0RTS','stea','riti','ostearthri');
INSERT INTO `m_spelling_dictionary` VALUES  (261000,'ostectomies',' o|os|st|te|ec|ct|to|om|mi|ie|es|s','oste','OSTKTMS','stec','omie','ostectomie'),
 (261001,'ostectomy',' o|os|st|te|ec|ct|to|om|my|y','oste','OSTKTM','stec','ctom','ostectomy'),
 (261002,'osteectomies',' o|os|st|te|ee|ec|ct|to|om|mi|ie|es|s','oste','OSTKTMS','stee','omie','osteectomi'),
 (261003,'osteectomy',' o|os|st|te|ee|ec|ct|to|om|my|y','oste','OSTKTM','stee','ctom','osteectomy'),
 (261004,'Osteichthyes',' O|Os|st|te|ei|ic|ch|ht|th|hy|ye|es|s','Oste','OSTX0YS','stei','thye','Osteichthy'),
 (261005,'osteite',' o|os|st|te|ei|it|te|e','oste','OSTT','stei','teit','osteite'),
 (261006,'osteites',' o|os|st|te|ei|it|te|es|s','oste','OSTTS','stei','eite','osteites'),
 (261007,'osteitic',' o|os|st|te|ei|it|ti|ic|c','oste','OSTTK','stei','eiti','osteitic'),
 (261008,'osteitides',' o|os|st|te|ei|it|ti|id|de|es|s','oste','OSTTTS','stei','tide','osteitides'),
 (261009,'osteitis',' o|os|st|te|ei|it|ti|is|s','oste','OSTTS','stei','eiti','osteitis'),
 (261010,'osteitis condensans',' o|os|st|te|ei|it|ti|is|s | c|co|on|nd|de|en|ns|sa|an|ns|s','oste','OSTTSKNTNSNS','stei','nsan','osteitis c');
INSERT INTO `m_spelling_dictionary` VALUES  (261011,'osteitis condensans ilii',' o|os|st|te|ei|it|ti|is|s | c|co|on|nd|de|en|ns|sa|an|ns|s | i|il|li|ii|i','oste','OSTTSKNTNSNSL','stei',' ili','osteitis c'),
 (261012,'osteitis condensans pubis',' o|os|st|te|ei|it|ti|is|s | c|co|on|nd|de|en|ns|sa|an|ns|s | p|pu|ub|bi|is|s','oste','OSTTSKNTNSNSPBS','stei','pubi','osteitis c'),
 (261013,'osteitis deformans',' o|os|st|te|ei|it|ti|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','oste','OSTTSTFRMNS','stei','rman','osteitis d'),
 (261014,'osteitis fibrosa',' o|os|st|te|ei|it|ti|is|s | f|fi|ib|br|ro|os|sa|a','oste','OSTTSFBRS','stei','bros','osteitis f'),
 (261015,'osteitis fibrosa cystica',' o|os|st|te|ei|it|ti|is|s | f|fi|ib|br|ro|os|sa|a | c|cy|ys|st|ti|ic|ca|a','oste','OSTTSFBRSSSTK','stei','stic','osteitis f'),
 (261016,'osteitis fibrosa cystica generalisata',' o|os|st|te|ei|it|ti|is|s | f|fi|ib|br|ro|os|sa|a | c|cy|ys|st|ti|ic|ca|a | g|ge|en|ne|er|ra|al|li|is|sa|at|ta|a','oste','OSTTSFBRSSSTKJNRLST','stei','isat','osteitis f'),
 (261017,'osteitis fibrosa disseminata',' o|os|st|te|ei|it|ti|is|s | f|fi|ib|br|ro|os|sa|a | d|di|is|ss|se|em|mi|in|na|at|ta|a','oste','OSTTSFBRSTSMNT','stei','inat','osteitis f');
INSERT INTO `m_spelling_dictionary` VALUES  (261018,'osteitis ossificans',' o|os|st|te|ei|it|ti|is|s | o|os|ss|si|if|fi|ic|ca|an|ns|s','oste','OSTTSSFKNS','stei','ican','osteitis o'),
 (261019,'osteitis pubis',' o|os|st|te|ei|it|ti|is|s | p|pu|ub|bi|is|s','oste','OSTTSPBS','stei','pubi','osteitis p'),
 (261020,'osteitis pubises',' o|os|st|te|ei|it|ti|is|s | p|pu|ub|bi|is|se|es|s','oste','OSTTSPBSS','stei','bise','osteitis p'),
 (261021,'ostensible',' o|os|st|te|en|ns|si|ib|bl|le|e','oste','OSTNSBL','sten','sibl','ostensible'),
 (261022,'ostensibly',' o|os|st|te|en|ns|si|ib|bl|ly|y','oste','OSTNSBL','sten','sibl','ostensibly'),
 (261023,'ostensive',' o|os|st|te|en|ns|si|iv|ve|e','oste','OSTNSF','sten','nsiv','ostensive'),
 (261024,'ostentation',' o|os|st|te|en|nt|ta|at|ti|io|on|n','oste','OSTNTXN','sten','atio','ostentatio'),
 (261025,'ostentatious',' o|os|st|te|en|nt|ta|at|ti|io|ou|us|s','oste','OSTNTXS','sten','tiou','ostentatio'),
 (261026,'ostentatiously',' o|os|st|te|en|nt|ta|at|ti|io|ou|us|sl|ly|y','oste','OSTNTXSL','sten','ousl','ostentatio'),
 (261027,'osteo-angiohypertrophy',' o|os|st|te|eo|o-|-a|an|ng|gi|io|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','oste','OSTNJPRTRF','steo','roph','osteo-angi');
INSERT INTO `m_spelling_dictionary` VALUES  (261028,'osteo-arthritic',' o|os|st|te|eo|o-|-a|ar|rt|th|hr|ri|it|ti|ic|c','oste','OSTR0RTK','steo','riti','osteo-arth'),
 (261029,'osteo-arthritides',' o|os|st|te|eo|o-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','oste','OSTR0RTTS','steo','tide','osteo-arth'),
 (261030,'osteo-arthritis',' o|os|st|te|eo|o-|-a|ar|rt|th|hr|ri|it|ti|is|s','oste','OSTR0RTS','steo','riti','osteo-arth'),
 (261031,'osteo-arthropathies',' o|os|st|te|eo|o-|-a|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','oste','OSTR0RP0S','steo','thie','osteo-arth'),
 (261032,'osteo-arthropathy',' o|os|st|te|eo|o-|-a|ar|rt|th|hr|ro|op|pa|at|th|hy|y','oste','OSTR0RP0','steo','path','osteo-arth'),
 (261033,'osteo-arthroses',' o|os|st|te|eo|o-|-a|ar|rt|th|hr|ro|os|se|es|s','oste','OSTR0RSS','steo','rose','osteo-arth'),
 (261034,'osteo-arthrosis',' o|os|st|te|eo|o-|-a|ar|rt|th|hr|ro|os|si|is|s','oste','OSTR0RSS','steo','rosi','osteo-arth'),
 (261035,'osteo-articular',' o|os|st|te|eo|o-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','oste','OSTRTKLR','steo','cula','osteo-arti'),
 (261036,'osteo-cartilagenous',' o|os|st|te|eo|o-|-c|ca|ar|rt|ti|il|la|ag|ge|en|no|ou|us|s','oste','OSTKRTLJNS','steo','enou','osteo-cart');
INSERT INTO `m_spelling_dictionary` VALUES  (261037,'osteo-cartilaginous',' o|os|st|te|eo|o-|-c|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','oste','OSTKRTLJNS','steo','inou','osteo-cart'),
 (261038,'osteo-chondral',' o|os|st|te|eo|o-|-c|ch|ho|on|nd|dr|ra|al|l','oste','OSTXNTRL','steo','ndra','osteo-chon'),
 (261039,'osteo-chondro-muscular',' o|os|st|te|eo|o-|-c|ch|ho|on|nd|dr|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r','oste','OSTXNTRMSKLR','steo','cula','osteo-chon'),
 (261040,'osteo-chondro-muscular dystrophy',' o|os|st|te|eo|o-|-c|ch|ho|on|nd|dr|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','oste','OSTXNTRMSKLRTSTRF','steo','roph','osteo-chon'),
 (261041,'osteo-chondrodysplasia',' o|os|st|te|eo|o-|-c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTXNTRTSPLX','steo','lasi','osteo-chon'),
 (261042,'osteo-chondrodysplasias',' o|os|st|te|eo|o-|-c|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','oste','OSTXNTRTSPLXS','steo','asia','osteo-chon'),
 (261043,'osteo-cutaneous',' o|os|st|te|eo|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','oste','OSTKTNS','steo','neou','osteo-cuta'),
 (261044,'osteo-dental',' o|os|st|te|eo|o-|-d|de|en|nt|ta|al|l','oste','OSTTNTL','steo','enta','osteo-dent');
INSERT INTO `m_spelling_dictionary` VALUES  (261045,'osteo-dentals',' o|os|st|te|eo|o-|-d|de|en|nt|ta|al|ls|s','oste','OSTTNTLS','steo','ntal','osteo-dent'),
 (261046,'osteo-fibrosarcoma',' o|os|st|te|eo|o-|-f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','oste','OSTFBRSRKM','steo','rcom','osteo-fibr'),
 (261047,'osteo-induction',' o|os|st|te|eo|o-|-i|in|nd|du|uc|ct|ti|io|on|n','oste','OSTNTKXN','steo','ctio','osteo-indu'),
 (261048,'osteo-inductive',' o|os|st|te|eo|o-|-i|in|nd|du|uc|ct|ti|iv|ve|e','oste','OSTNTKTF','steo','ctiv','osteo-indu'),
 (261049,'osteo-meatal',' o|os|st|te|eo|o-|-m|me|ea|at|ta|al|l','oste','OSTMTL','steo','eata','osteo-meat'),
 (261050,'osteo-meatal complex',' o|os|st|te|eo|o-|-m|me|ea|at|ta|al|l | c|co|om|mp|pl|le|ex|x','oste','OSTMTLKMPLKS','steo','mple','osteo-meat'),
 (261051,'osteo-meningeal',' o|os|st|te|eo|o-|-m|me|en|ni|in|ng|ge|ea|al|l','oste','OSTMNNJL','steo','ngea','osteo-meni'),
 (261052,'osteo-muscular',' o|os|st|te|eo|o-|-m|mu|us|sc|cu|ul|la|ar|r','oste','OSTMSKLR','steo','cula','osteo-musc'),
 (261053,'osteo-myelofibroses',' o|os|st|te|eo|o-|-m|my|ye|el|lo|of|fi|ib|br|ro|os|se|es|s','oste','OSTMYLFBRSS','steo','rose','osteo-myel');
INSERT INTO `m_spelling_dictionary` VALUES  (261054,'osteo-myelofibrosis',' o|os|st|te|eo|o-|-m|my|ye|el|lo|of|fi|ib|br|ro|os|si|is|s','oste','OSTMYLFBRSS','steo','rosi','osteo-myel'),
 (261055,'osteo-naevi',' o|os|st|te|eo|o-|-n|na|ae|ev|vi|i','oste','OSTNF','steo','naev','osteo-naev'),
 (261056,'osteo-naevus',' o|os|st|te|eo|o-|-n|na|ae|ev|vu|us|s','oste','OSTNFS','steo','aevu','osteo-naev'),
 (261057,'osteo-nevi',' o|os|st|te|eo|o-|-n|ne|ev|vi|i','oste','OSTNF','steo','-nev','osteo-nevi'),
 (261058,'osteo-nevus',' o|os|st|te|eo|o-|-n|ne|ev|vu|us|s','oste','OSTNFS','steo','nevu','osteo-nevu'),
 (261059,'osteo-onycho-renal',' o|os|st|te|eo|o-|-o|on|ny|yc|ch|ho|o-|-r|re|en|na|al|l','oste','OSTNXRNL','steo','rena','osteo-onyc'),
 (261060,'osteo-onycho-renal dysplasia',' o|os|st|te|eo|o-|-o|on|ny|yc|ch|ho|o-|-r|re|en|na|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTNXRNLTSPLX','steo','lasi','osteo-onyc'),
 (261061,'osteo-onychocutaneous',' o|os|st|te|eo|o-|-o|on|ny|yc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s','oste','OSTNXKTNS','steo','neou','osteo-onyc'),
 (261062,'osteo-onychocutaneous flap',' o|os|st|te|eo|o-|-o|on|ny|yc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|p','oste','OSTNXKTNSFLP','steo',' fla','osteo-onyc');
INSERT INTO `m_spelling_dictionary` VALUES  (261063,'osteo-onychocutaneous flaps',' o|os|st|te|eo|o-|-o|on|ny|yc|ch|ho|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|ps|s','oste','OSTNXKTNSFLPS','steo','flap','osteo-onyc'),
 (261064,'osteo-onychodysplasia',' o|os|st|te|eo|o-|-o|on|ny|yc|ch|ho|od|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTNXTSPLX','steo','lasi','osteo-onyc'),
 (261065,'osteo-periosteal',' o|os|st|te|eo|o-|-p|pe|er|ri|io|os|st|te|ea|al|l','oste','OSTPRSTL','steo','stea','osteo-peri'),
 (261066,'osteoarthritic',' o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|ic|c','oste','OSTR0RTK','steo','riti','osteoarthr'),
 (261067,'osteoarthritides',' o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','oste','OSTR0RTTS','steo','tide','osteoarthr'),
 (261068,'osteoarthritis',' o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s','oste','OSTR0RTS','steo','riti','osteoarthr'),
 (261069,'osteoarthritis deformans',' o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','oste','OSTR0RTSTFRMNS','steo','rman','osteoarthr'),
 (261070,'osteoarthritis deformans endemica',' o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s | d|de|ef|fo|or|rm|ma|an|ns|s | e|en|nd|de|em|mi|ic|ca|a','oste','OSTR0RTSTFRMNSNTMK','steo','emic','osteoarthr');
INSERT INTO `m_spelling_dictionary` VALUES  (261071,'osteoarthropathies',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','oste','OSTR0RP0S','steo','thie','osteoarthr'),
 (261072,'osteoarthropathy',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y','oste','OSTR0RP0','steo','path','osteoarthr'),
 (261073,'osteoarthropathy pulmonary hypertrophy',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y | p|pu|ul|lm|mo|on|na|ar|ry|y | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','oste','OSTR0RP0PLMNRPRTRF','steo','roph','osteoarthr'),
 (261074,'osteoarthroses',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|os|se|es|s','oste','OSTR0RSS','steo','rose','osteoarthr'),
 (261075,'osteoarthrosis',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|os|si|is|s','oste','OSTR0RSS','steo','rosi','osteoarthr'),
 (261076,'osteoarthrosis deformans',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|os|si|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','oste','OSTR0RSSTFRMNS','steo','rman','osteoarthr'),
 (261077,'osteoarthrotic',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|ot|ti|ic|c','oste','OSTR0RTK','steo','roti','osteoarthr'),
 (261078,'osteoarthrotomies',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|ot|to|om|mi|ie|es|s','oste','OSTR0RTMS','steo','omie','osteoarthr');
INSERT INTO `m_spelling_dictionary` VALUES  (261079,'osteoarthrotomy',' o|os|st|te|eo|oa|ar|rt|th|hr|ro|ot|to|om|my|y','oste','OSTR0RTM','steo','otom','osteoarthr'),
 (261080,'osteoarticular',' o|os|st|te|eo|oa|ar|rt|ti|ic|cu|ul|la|ar|r','oste','OSTRTKLR','steo','cula','osteoartic'),
 (261081,'osteoblast',' o|os|st|te|eo|ob|bl|la|as|st|t','oste','OSTBLST','steo','blas','osteoblast'),
 (261082,'osteoblast-like',' o|os|st|te|eo|ob|bl|la|as|st|t-|-l|li|ik|ke|e','oste','OSTBLSTLK','steo','-lik','osteoblast'),
 (261083,'osteoblastic',' o|os|st|te|eo|ob|bl|la|as|st|ti|ic|c','oste','OSTBLSTK','steo','asti','osteoblast'),
 (261084,'osteoblastic sarcoma',' o|os|st|te|eo|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|a','oste','OSTBLSTKSRKM','steo','rcom','osteoblast'),
 (261085,'osteoblastic sarcomas',' o|os|st|te|eo|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','oste','OSTBLSTKSRKMS','steo','coma','osteoblast'),
 (261086,'osteoblastic sarcomata',' o|os|st|te|eo|ob|bl|la|as|st|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','oste','OSTBLSTKSRKMT','steo','omat','osteoblast'),
 (261087,'osteoblastlike',' o|os|st|te|eo|ob|bl|la|as|st|tl|li|ik|ke|e','oste','OSTBLSTLK','steo','tlik','osteoblast');
INSERT INTO `m_spelling_dictionary` VALUES  (261088,'osteoblastoma',' o|os|st|te|eo|ob|bl|la|as|st|to|om|ma|a','oste','OSTBLSTM','steo','stom','osteoblast'),
 (261089,'osteoblastomas',' o|os|st|te|eo|ob|bl|la|as|st|to|om|ma|as|s','oste','OSTBLSTMS','steo','toma','osteoblast'),
 (261090,'osteoblastomata',' o|os|st|te|eo|ob|bl|la|as|st|to|om|ma|at|ta|a','oste','OSTBLSTMT','steo','omat','osteoblast'),
 (261091,'osteoblasts',' o|os|st|te|eo|ob|bl|la|as|st|ts|s','oste','OSTBLSTS','steo','last','osteoblast'),
 (261092,'osteocachectic',' o|os|st|te|eo|oc|ca|ac|ch|he|ec|ct|ti|ic|c','oste','OSTKXKTK','steo','ecti','osteocache'),
 (261093,'osteocalcin',' o|os|st|te|eo|oc|ca|al|lc|ci|in|n','oste','OSTKLSN','steo','alci','osteocalci'),
 (261094,'osteocartilagenous',' o|os|st|te|eo|oc|ca|ar|rt|ti|il|la|ag|ge|en|no|ou|us|s','oste','OSTKRTLJNS','steo','enou','osteocarti'),
 (261095,'osteocartilaginous',' o|os|st|te|eo|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s','oste','OSTKRTLJNS','steo','inou','osteocarti'),
 (261096,'osteocartilaginous exostosis',' o|os|st|te|eo|oc|ca|ar|rt|ti|il|la|ag|gi|in|no|ou|us|s | e|ex|xo|os|st|to|os|si|is|s','oste','OSTKRTLJNSKSSTSS','steo','tosi','osteocarti');
INSERT INTO `m_spelling_dictionary` VALUES  (261097,'osteochondral',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ra|al|l','oste','OSTXNTRL','steo','ndra','osteochond'),
 (261098,'osteochondritic',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ri|it|ti|ic|c','oste','OSTXNTRTK','steo','riti','osteochond'),
 (261099,'osteochondritides',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','oste','OSTXNTRTTS','steo','tide','osteochond'),
 (261100,'osteochondritis',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ri|it|ti|is|s','oste','OSTXNTRTS','steo','riti','osteochond'),
 (261101,'osteochondritis dissecans',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ri|it|ti|is|s | d|di|is|ss|se|ec|ca|an|ns|s','oste','OSTXNTRTSTSKNS','steo','ecan','osteochond'),
 (261102,'osteochondro-muscular',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r','oste','OSTXNTRMSKLR','steo','cula','osteochond'),
 (261103,'osteochondro-muscular dystrophy',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|o-|-m|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','oste','OSTXNTRMSKLRTSTRF','steo','roph','osteochond'),
 (261104,'osteochondrodysplasia',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTXNTRTSPLX','steo','lasi','osteochond');
INSERT INTO `m_spelling_dictionary` VALUES  (261105,'osteochondrodysplasias',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|sp|pl|la|as|si|ia|as|s','oste','OSTXNTRTSPLXS','steo','asia','osteochond'),
 (261106,'osteochondrodystrophia deformans',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | d|de|ef|fo|or|rm|ma|an|ns|s','oste','OSTXNTRTSTRFTFRMNS','steo','rman','osteochond'),
 (261107,'osteochondrodystrophy',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y','oste','OSTXNTRTSTRF','steo','roph','osteochond'),
 (261108,'osteochondrodystrophy deformans',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|od|dy|ys|st|tr|ro|op|ph|hy|y | d|de|ef|fo|or|rm|ma|an|ns|s','oste','OSTXNTRTSTRFTFRMNS','steo','rman','osteochond'),
 (261109,'osteochondrofibroma',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|om|ma|a','oste','OSTXNTRFBRM','steo','brom','osteochond'),
 (261110,'osteochondrofibromas',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|om|ma|as|s','oste','OSTXNTRFBRMS','steo','roma','osteochond'),
 (261111,'osteochondrofibromata',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|of|fi|ib|br|ro|om|ma|at|ta|a','oste','OSTXNTRFBRMT','steo','omat','osteochond');
INSERT INTO `m_spelling_dictionary` VALUES  (261112,'osteochondroma',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|ma|a','oste','OSTXNTRM','steo','drom','osteochond'),
 (261113,'osteochondromas',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|ma|as|s','oste','OSTXNTRMS','steo','roma','osteochond'),
 (261114,'osteochondromata',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|ma|at|ta|a','oste','OSTXNTRMT','steo','omat','osteochond'),
 (261115,'osteochondromatoses',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|ma|at|to|os|se|es|s','oste','OSTXNTRMTSS','steo','tose','osteochond'),
 (261116,'osteochondromatosis',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|ma|at|to|os|si|is|s','oste','OSTXNTRMTSS','steo','tosi','osteochond'),
 (261117,'osteochondromatous',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|ma|at|to|ou|us|s','oste','OSTXNTRMTS','steo','atou','osteochond'),
 (261118,'osteochondromuscular',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|mu|us|sc|cu|ul|la|ar|r','oste','OSTXNTRMSKLR','steo','cula','osteochond'),
 (261119,'osteochondromuscular dystrophy',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|om|mu|us|sc|cu|ul|la|ar|r | d|dy|ys|st|tr|ro|op|ph|hy|y','oste','OSTXNTRMSKLRTSTRF','steo','roph','osteochond'),
 (261120,'osteochondronecrosis',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|on|ne|ec|cr|ro|os|si|is|s','oste','OSTXNTRNKRSS','steo','rosi','osteochond');
INSERT INTO `m_spelling_dictionary` VALUES  (261121,'osteochondropathies',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|op|pa|at|th|hi|ie|es|s','oste','OSTXNTRP0S','steo','thie','osteochond'),
 (261122,'osteochondropathy',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|op|pa|at|th|hy|y','oste','OSTXNTRP0','steo','path','osteochond'),
 (261123,'osteochondrosarcoma',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','oste','OSTXNTRSRKM','steo','rcom','osteochond'),
 (261124,'osteochondrosarcomas',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','oste','OSTXNTRSRKMS','steo','coma','osteochond'),
 (261125,'osteochondrosarcomata',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','oste','OSTXNTRSRKMT','steo','omat','osteochond'),
 (261126,'osteochondroses',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|os|se|es|s','oste','OSTXNTRSS','steo','rose','osteochond'),
 (261127,'osteochondrosis',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|os|si|is|s','oste','OSTXNTRSS','steo','rosi','osteochond'),
 (261128,'osteochondrosis deformans tibiae',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|os|si|is|s | d|de|ef|fo|or|rm|ma|an|ns|s | t|ti|ib|bi|ia|ae|e','oste','OSTXNTRSSTFRMNSTB','steo','ibia','osteochond');
INSERT INTO `m_spelling_dictionary` VALUES  (261129,'osteochondrotic',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|ot|ti|ic|c','oste','OSTXNTRTK','steo','roti','osteochond'),
 (261130,'osteochondrous',' o|os|st|te|eo|oc|ch|ho|on|nd|dr|ro|ou|us|s','oste','OSTXNTRS','steo','drou','osteochond'),
 (261131,'osteoclases',' o|os|st|te|eo|oc|cl|la|as|se|es|s','oste','OSTKLSS','steo','lase','osteoclase'),
 (261132,'osteoclasia',' o|os|st|te|eo|oc|cl|la|as|si|ia|a','oste','OSTKLX','steo','lasi','osteoclasi'),
 (261133,'osteoclasis',' o|os|st|te|eo|oc|cl|la|as|si|is|s','oste','OSTKLSS','steo','lasi','osteoclasi'),
 (261134,'osteoclast',' o|os|st|te|eo|oc|cl|la|as|st|t','oste','OSTKLST','steo','clas','osteoclast'),
 (261135,'osteoclast activating factor',' o|os|st|te|eo|oc|cl|la|as|st|t | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','oste','OSTKLSTKTFTNKFKTR','steo','acto','osteoclast'),
 (261136,'osteoclast-activating factor',' o|os|st|te|eo|oc|cl|la|as|st|t-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','oste','OSTKLSTKTFTNKFKTR','steo','acto','osteoclast'),
 (261137,'osteoclast-like',' o|os|st|te|eo|oc|cl|la|as|st|t-|-l|li|ik|ke|e','oste','OSTKLSTLK','steo','-lik','osteoclast');
INSERT INTO `m_spelling_dictionary` VALUES  (261138,'osteoclastic',' o|os|st|te|eo|oc|cl|la|as|st|ti|ic|c','oste','OSTKLSTK','steo','asti','osteoclast'),
 (261139,'osteoclastlike',' o|os|st|te|eo|oc|cl|la|as|st|tl|li|ik|ke|e','oste','OSTKLSTLK','steo','tlik','osteoclast'),
 (261140,'osteoclastogenesis',' o|os|st|te|eo|oc|cl|la|as|st|to|og|ge|en|ne|es|si|is|s','oste','OSTKLSTJNSS','steo','nesi','osteoclast'),
 (261141,'osteoclastoma',' o|os|st|te|eo|oc|cl|la|as|st|to|om|ma|a','oste','OSTKLSTM','steo','stom','osteoclast'),
 (261142,'osteoclastomas',' o|os|st|te|eo|oc|cl|la|as|st|to|om|ma|as|s','oste','OSTKLSTMS','steo','toma','osteoclast'),
 (261143,'osteoclastomata',' o|os|st|te|eo|oc|cl|la|as|st|to|om|ma|at|ta|a','oste','OSTKLSTMT','steo','omat','osteoclast'),
 (261144,'osteoclasts',' o|os|st|te|eo|oc|cl|la|as|st|ts|s','oste','OSTKLSTS','steo','last','osteoclast'),
 (261145,'osteoconductive',' o|os|st|te|eo|oc|co|on|nd|du|uc|ct|ti|iv|ve|e','oste','OSTKNTKTF','steo','ctiv','osteocondu'),
 (261146,'osteoconductivity',' o|os|st|te|eo|oc|co|on|nd|du|uc|ct|ti|iv|vi|it|ty|y','oste','OSTKNTKTFT','steo','ivit','osteocondu');
INSERT INTO `m_spelling_dictionary` VALUES  (261147,'osteocopic',' o|os|st|te|eo|oc|co|op|pi|ic|c','oste','OSTKPK','steo','copi','osteocopic'),
 (261148,'osteocrania',' o|os|st|te|eo|oc|cr|ra|an|ni|ia|a','oste','OSTKRN','steo','rani','osteocrani'),
 (261149,'osteocranium',' o|os|st|te|eo|oc|cr|ra|an|ni|iu|um|m','oste','OSTKRNM','steo','aniu','osteocrani'),
 (261150,'osteocutaneous',' o|os|st|te|eo|oc|cu|ut|ta|an|ne|eo|ou|us|s','oste','OSTKTNS','steo','neou','osteocutan'),
 (261151,'osteocutaneous flap',' o|os|st|te|eo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|p','oste','OSTKTNSFLP','steo',' fla','osteocutan'),
 (261152,'osteocutaneous flaps',' o|os|st|te|eo|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fl|la|ap|ps|s','oste','OSTKTNSFLPS','steo','flap','osteocutan'),
 (261153,'osteocyte',' o|os|st|te|eo|oc|cy|yt|te|e','oste','OSTST','steo','ocyt','osteocyte'),
 (261154,'osteocytes',' o|os|st|te|eo|oc|cy|yt|te|es|s','oste','OSTSTS','steo','cyte','osteocytes'),
 (261155,'osteocytic',' o|os|st|te|eo|oc|cy|yt|ti|ic|c','oste','OSTSTK','steo','cyti','osteocytic'),
 (261156,'osteodental',' o|os|st|te|eo|od|de|en|nt|ta|al|l','oste','OSTTNTL','steo','enta','osteodenta');
INSERT INTO `m_spelling_dictionary` VALUES  (261157,'osteodental dysplasia',' o|os|st|te|eo|od|de|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTTNTLTSPLX','steo','lasi','osteodenta'),
 (261158,'osteodental dysplasias',' o|os|st|te|eo|od|de|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|as|s','oste','OSTTNTLTSPLXS','steo','asia','osteodenta'),
 (261159,'osteodental lamina',' o|os|st|te|eo|od|de|en|nt|ta|al|l | l|la|am|mi|in|na|a','oste','OSTTNTLLMN','steo','amin','osteodenta'),
 (261160,'osteodental laminae',' o|os|st|te|eo|od|de|en|nt|ta|al|l | l|la|am|mi|in|na|ae|e','oste','OSTTNTLLMN','steo','mina','osteodenta'),
 (261161,'osteodentin',' o|os|st|te|eo|od|de|en|nt|ti|in|n','oste','OSTTNTN','steo','enti','osteodenti'),
 (261162,'osteodentine',' o|os|st|te|eo|od|de|en|nt|ti|in|ne|e','oste','OSTTNTN','steo','ntin','osteodenti'),
 (261163,'osteodermia',' o|os|st|te|eo|od|de|er|rm|mi|ia|a','oste','OSTTRM','steo','ermi','osteodermi'),
 (261164,'osteodesmosis',' o|os|st|te|eo|od|de|es|sm|mo|os|si|is|s','oste','OSTTSMSS','steo','mosi','osteodesmo'),
 (261165,'osteodynia',' o|os|st|te|eo|od|dy|yn|ni|ia|a','oste','OSTTN','steo','dyni','osteodynia');
INSERT INTO `m_spelling_dictionary` VALUES  (261166,'osteodysplasia',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTTSPLX','steo','lasi','osteodyspl'),
 (261167,'osteodysplasias',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|si|ia|as|s','oste','OSTTSPLXS','steo','asia','osteodyspl'),
 (261168,'osteodysplastic',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|c','oste','OSTTSPLSTK','steo','asti','osteodyspl'),
 (261169,'osteodysplastic geroderma',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | g|ge|er|ro|od|de|er|rm|ma|a','oste','OSTTSPLSTKJRTRM','steo','derm','osteodyspl'),
 (261170,'osteodysplastic gerodermas',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | g|ge|er|ro|od|de|er|rm|ma|as|s','oste','OSTTSPLSTKJRTRMS','steo','erma','osteodyspl'),
 (261171,'osteodysplastic gerodermata',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | g|ge|er|ro|od|de|er|rm|ma|at|ta|a','oste','OSTTSPLSTKJRTRMT','steo','rmat','osteodyspl'),
 (261172,'osteodysplastic primordial dwarfism',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | p|pr|ri|im|mo|or|rd|di|ia|al|l | d|dw|wa|ar|rf|fi|is|sm|m','oste','OSTTSPLSTKPRMRTLTWRFSM','steo','rfis','osteodyspl'),
 (261173,'osteodysplastic primordial dwarfisms',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ti|ic|c | p|pr|ri|im|mo|or|rd|di|ia|al|l | d|dw|wa|ar|rf|fi|is|sm|ms|s','oste','OSTTSPLSTKPRMRTLTWRFSMS','steo','fism','osteodyspl');
INSERT INTO `m_spelling_dictionary` VALUES  (261174,'osteodysplasty',' o|os|st|te|eo|od|dy|ys|sp|pl|la|as|st|ty|y','oste','OSTTSPLST','steo','last','osteodyspl'),
 (261175,'osteodystrophia',' o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hi|ia|a','oste','OSTTSTRF','steo','ophi','osteodystr'),
 (261176,'osteodystrophia fibrosa',' o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hi|ia|a | f|fi|ib|br|ro|os|sa|a','oste','OSTTSTRFFBRS','steo','bros','osteodystr'),
 (261177,'osteodystrophias',' o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hi|ia|as|s','oste','OSTTSTRFS','steo','phia','osteodystr'),
 (261178,'osteodystrophic',' o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hi|ic|c','oste','OSTTSTRFK','steo','ophi','osteodystr'),
 (261179,'osteodystrophies',' o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hi|ie|es|s','oste','OSTTSTRFS','steo','phie','osteodystr'),
 (261180,'osteodystrophy',' o|os|st|te|eo|od|dy|ys|st|tr|ro|op|ph|hy|y','oste','OSTTSTRF','steo','roph','osteodystr'),
 (261181,'osteoectasia',' o|os|st|te|eo|oe|ec|ct|ta|as|si|ia|a','oste','OSTKTX','steo','tasi','osteoectas'),
 (261182,'osteoectomies',' o|os|st|te|eo|oe|ec|ct|to|om|mi|ie|es|s','oste','OSTKTMS','steo','omie','osteoectom');
INSERT INTO `m_spelling_dictionary` VALUES  (261183,'osteoectomy',' o|os|st|te|eo|oe|ec|ct|to|om|my|y','oste','OSTKTM','steo','ctom','osteoectom'),
 (261184,'osteofibrochondrosarcoma',' o|os|st|te|eo|of|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|a','oste','OSTFBRXNTRSRKM','steo','rcom','osteofibro'),
 (261185,'osteofibrochondrosarcomas',' o|os|st|te|eo|of|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|as|s','oste','OSTFBRXNTRSRKMS','steo','coma','osteofibro'),
 (261186,'osteofibrochondrosarcomata',' o|os|st|te|eo|of|fi|ib|br|ro|oc|ch|ho|on|nd|dr|ro|os|sa|ar|rc|co|om|ma|at|ta|a','oste','OSTFBRXNTRSRKMT','steo','omat','osteofibro'),
 (261187,'osteofibroma',' o|os|st|te|eo|of|fi|ib|br|ro|om|ma|a','oste','OSTFBRM','steo','brom','osteofibro'),
 (261188,'osteofibromas',' o|os|st|te|eo|of|fi|ib|br|ro|om|ma|as|s','oste','OSTFBRMS','steo','roma','osteofibro'),
 (261189,'osteofibromata',' o|os|st|te|eo|of|fi|ib|br|ro|om|ma|at|ta|a','oste','OSTFBRMT','steo','omat','osteofibro'),
 (261190,'osteofibrosarcoma',' o|os|st|te|eo|of|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','oste','OSTFBRSRKM','steo','rcom','osteofibro');
INSERT INTO `m_spelling_dictionary` VALUES  (261191,'osteofibrous',' o|os|st|te|eo|of|fi|ib|br|ro|ou|us|s','oste','OSTFBRS','steo','brou','osteofibro'),
 (261192,'osteogen',' o|os|st|te|eo|og|ge|en|n','oste','OSTJN','steo','eoge','osteogen'),
 (261193,'osteogeneses',' o|os|st|te|eo|og|ge|en|ne|es|se|es|s','oste','OSTJNSS','steo','nese','osteogenes'),
 (261194,'osteogenesis',' o|os|st|te|eo|og|ge|en|ne|es|si|is|s','oste','OSTJNSS','steo','nesi','osteogenes'),
 (261195,'osteogenesis imperfecta',' o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a','oste','OSTJNSSMPRFKT','steo','fect','osteogenes'),
 (261196,'osteogenesis imperfecta congenita',' o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a | c|co|on|ng|ge|en|ni|it|ta|a','oste','OSTJNSSMPRFKTKNJNT','steo','enit','osteogenes'),
 (261197,'osteogenesis imperfecta cystica',' o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a | c|cy|ys|st|ti|ic|ca|a','oste','OSTJNSSMPRFKTSSTK','steo','stic','osteogenes'),
 (261198,'osteogenesis imperfecta letalis',' o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a | l|le|et|ta|al|li|is|s','oste','OSTJNSSMPRFKTLTLS','steo','tali','osteogenes');
INSERT INTO `m_spelling_dictionary` VALUES  (261199,'osteogenesis imperfecta psathyrotica',' o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a | p|ps|sa|at|th|hy|yr|ro|ot|ti|ic|ca|a','oste','OSTJNSSMPRFKTPS0RTK','steo','otic','osteogenes'),
 (261200,'osteogenesis imperfecta tarda',' o|os|st|te|eo|og|ge|en|ne|es|si|is|s | i|im|mp|pe|er|rf|fe|ec|ct|ta|a | t|ta|ar|rd|da|a','oste','OSTJNSSMPRFKTTRT','steo','tard','osteogenes'),
 (261201,'osteogenetic',' o|os|st|te|eo|og|ge|en|ne|et|ti|ic|c','oste','OSTJNTK','steo','neti','osteogenet'),
 (261202,'osteogenic',' o|os|st|te|eo|og|ge|en|ni|ic|c','oste','OSTJNK','steo','geni','osteogenic'),
 (261203,'osteogenic fibroma',' o|os|st|te|eo|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|a','oste','OSTJNKFBRM','steo','brom','osteogenic'),
 (261204,'osteogenic fibromas',' o|os|st|te|eo|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|as|s','oste','OSTJNKFBRMS','steo','roma','osteogenic'),
 (261205,'osteogenic fibromata',' o|os|st|te|eo|og|ge|en|ni|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','oste','OSTJNKFBRMT','steo','omat','osteogenic'),
 (261206,'osteogenic sarcoma',' o|os|st|te|eo|og|ge|en|ni|ic|c | s|sa|ar|rc|co|om|ma|a','oste','OSTJNKSRKM','steo','rcom','osteogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (261207,'osteogenic sarcomas',' o|os|st|te|eo|og|ge|en|ni|ic|c | s|sa|ar|rc|co|om|ma|as|s','oste','OSTJNKSRKMS','steo','coma','osteogenic'),
 (261208,'osteogenic sarcomata',' o|os|st|te|eo|og|ge|en|ni|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','oste','OSTJNKSRKMT','steo','omat','osteogenic'),
 (261209,'osteogenicity',' o|os|st|te|eo|og|ge|en|ni|ic|ci|it|ty|y','oste','OSTJNST','steo','icit','osteogenic'),
 (261210,'osteogenin',' o|os|st|te|eo|og|ge|en|ni|in|n','oste','OSTJNN','steo','geni','osteogenin'),
 (261211,'osteogenous',' o|os|st|te|eo|og|ge|en|no|ou|us|s','oste','OSTJNS','steo','enou','osteogenou'),
 (261212,'osteoglophonic',' o|os|st|te|eo|og|gl|lo|op|ph|ho|on|ni|ic|c','oste','OSTKLFNK','steo','honi','osteogloph'),
 (261213,'osteoglophonic dwarfism',' o|os|st|te|eo|og|gl|lo|op|ph|ho|on|ni|ic|c | d|dw|wa|ar|rf|fi|is|sm|m','oste','OSTKLFNKTWRFSM','steo','rfis','osteogloph'),
 (261214,'osteoglophonic dysplasia',' o|os|st|te|eo|og|gl|lo|op|ph|ho|on|ni|ic|c | d|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTKLFNKTSPLX','steo','lasi','osteogloph'),
 (261215,'osteoglophonic dysplasias',' o|os|st|te|eo|og|gl|lo|op|ph|ho|on|ni|ic|c | d|dy|ys|sp|pl|la|as|si|ia|as|s','oste','OSTKLFNKTSPLXS','steo','asia','osteogloph');
INSERT INTO `m_spelling_dictionary` VALUES  (261216,'Osteoglossidae',' O|Os|st|te|eo|og|gl|lo|os|ss|si|id|da|ae|e','Oste','OSTKLST','steo','sida','Osteogloss'),
 (261217,'Osteoglossomorpha',' O|Os|st|te|eo|og|gl|lo|os|ss|so|om|mo|or|rp|ph|ha|a','Oste','OSTKLSMRF','steo','orph','Osteogloss'),
 (261218,'Osteoglossum',' O|Os|st|te|eo|og|gl|lo|os|ss|su|um|m','Oste','OSTKLSM','steo','ossu','Osteogloss'),
 (261219,'Osteoglossum bicirrhosum',' O|Os|st|te|eo|og|gl|lo|os|ss|su|um|m | b|bi|ic|ci|ir|rr|rh|ho|os|su|um|m','Oste','OSTKLSMBSRHSM','steo','hosu','Osteogloss'),
 (261220,'Osteoglossum ferreirai',' O|Os|st|te|eo|og|gl|lo|os|ss|su|um|m | f|fe|er|rr|re|ei|ir|ra|ai|i','Oste','OSTKLSMFRR','steo','eira','Osteogloss'),
 (261221,'osteoglycin',' o|os|st|te|eo|og|gl|ly|yc|ci|in|n','oste','OSTKLSN','steo','lyci','osteoglyci'),
 (261222,'osteohypertrophic varicose syndrome',' o|os|st|te|eo|oh|hy|yp|pe|er|rt|tr|ro|op|ph|hi|ic|c | v|va|ar|ri|ic|co|os|se|e | s|sy|yn|nd|dr|ro|om|me|e','oste','OSTPRTRFKFRKSSNTRM','steo','drom','osteohyper'),
 (261223,'osteoid',' o|os|st|te|eo|oi|id|d','oste','OSTT','steo','teoi','osteoid');
INSERT INTO `m_spelling_dictionary` VALUES  (261224,'osteoid carcinoma',' o|os|st|te|eo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|a','oste','OSTTKRSNM','steo','inom','osteoid ca'),
 (261225,'osteoid carcinomas',' o|os|st|te|eo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|as|s','oste','OSTTKRSNMS','steo','noma','osteoid ca'),
 (261226,'osteoid carcinomata',' o|os|st|te|eo|oi|id|d | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','oste','OSTTKRSNMT','steo','omat','osteoid ca'),
 (261227,'osteoid osteoma',' o|os|st|te|eo|oi|id|d | o|os|st|te|eo|om|ma|a','oste','OSTTSTM','steo','teom','osteoid os'),
 (261228,'osteoid sarcoma',' o|os|st|te|eo|oi|id|d | s|sa|ar|rc|co|om|ma|a','oste','OSTTSRKM','steo','rcom','osteoid sa'),
 (261229,'osteoid sarcomas',' o|os|st|te|eo|oi|id|d | s|sa|ar|rc|co|om|ma|as|s','oste','OSTTSRKMS','steo','coma','osteoid sa'),
 (261230,'osteoid sarcomata',' o|os|st|te|eo|oi|id|d | s|sa|ar|rc|co|om|ma|at|ta|a','oste','OSTTSRKMT','steo','omat','osteoid sa'),
 (261231,'osteoid tissue',' o|os|st|te|eo|oi|id|d | t|ti|is|ss|su|ue|e','oste','OSTTTS','steo','issu','osteoid ti'),
 (261232,'osteoid tissues',' o|os|st|te|eo|oi|id|d | t|ti|is|ss|su|ue|es|s','oste','OSTTTSS','steo','ssue','osteoid ti');
INSERT INTO `m_spelling_dictionary` VALUES  (261233,'osteoid volume',' o|os|st|te|eo|oi|id|d | v|vo|ol|lu|um|me|e','oste','OSTTFLM','steo','olum','osteoid vo'),
 (261234,'osteoid volumes',' o|os|st|te|eo|oi|id|d | v|vo|ol|lu|um|me|es|s','oste','OSTTFLMS','steo','lume','osteoid vo'),
 (261235,'osteoinduction',' o|os|st|te|eo|oi|in|nd|du|uc|ct|ti|io|on|n','oste','OSTNTKXN','steo','ctio','osteoinduc'),
 (261236,'osteoinductive',' o|os|st|te|eo|oi|in|nd|du|uc|ct|ti|iv|ve|e','oste','OSTNTKTF','steo','ctiv','osteoinduc'),
 (261237,'osteoinductivity',' o|os|st|te|eo|oi|in|nd|du|uc|ct|ti|iv|vi|it|ty|y','oste','OSTNTKTFT','steo','ivit','osteoinduc'),
 (261238,'osteolathyrism',' o|os|st|te|eo|ol|la|at|th|hy|yr|ri|is|sm|m','oste','OSTL0RSM','steo','yris','osteolathy'),
 (261239,'osteolite',' o|os|st|te|eo|ol|li|it|te|e','oste','OSTLT','steo','olit','osteolite'),
 (261240,'osteologic',' o|os|st|te|eo|ol|lo|og|gi|ic|c','oste','OSTLJK','steo','logi','osteologic'),
 (261241,'osteological',' o|os|st|te|eo|ol|lo|og|gi|ic|ca|al|l','oste','OSTLJKL','steo','gica','osteologic'),
 (261242,'osteologically',' o|os|st|te|eo|ol|lo|og|gi|ic|ca|al|ll|ly|y','oste','OSTLJKL','steo','call','osteologic');
INSERT INTO `m_spelling_dictionary` VALUES  (261243,'osteologist',' o|os|st|te|eo|ol|lo|og|gi|is|st|t','oste','OSTLJST','steo','ogis','osteologis'),
 (261244,'osteologists',' o|os|st|te|eo|ol|lo|og|gi|is|st|ts|s','oste','OSTLJSTS','steo','gist','osteologis'),
 (261245,'osteology',' o|os|st|te|eo|ol|lo|og|gy|y','oste','OSTLJ','steo','olog','osteology'),
 (261246,'osteolyses',' o|os|st|te|eo|ol|ly|ys|se|es|s','oste','OSTLSS','steo','lyse','osteolyses'),
 (261247,'osteolysis',' o|os|st|te|eo|ol|ly|ys|si|is|s','oste','OSTLSS','steo','lysi','osteolysis'),
 (261248,'osteolytic',' o|os|st|te|eo|ol|ly|yt|ti|ic|c','oste','OSTLTK','steo','lyti','osteolytic'),
 (261249,'osteolytic sarcoma',' o|os|st|te|eo|ol|ly|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|a','oste','OSTLTKSRKM','steo','rcom','osteolytic'),
 (261250,'osteolytic sarcomas',' o|os|st|te|eo|ol|ly|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|as|s','oste','OSTLTKSRKMS','steo','coma','osteolytic'),
 (261251,'osteolytic sarcomata',' o|os|st|te|eo|ol|ly|yt|ti|ic|c | s|sa|ar|rc|co|om|ma|at|ta|a','oste','OSTLTKSRKMT','steo','omat','osteolytic'),
 (261252,'osteoma',' o|os|st|te|eo|om|ma|a','oste','OSTM','steo','teom','osteoma');
INSERT INTO `m_spelling_dictionary` VALUES  (261253,'osteoma cutis',' o|os|st|te|eo|om|ma|a | c|cu|ut|ti|is|s','oste','OSTMKTS','steo','cuti','osteoma cu'),
 (261254,'osteomalacia',' o|os|st|te|eo|om|ma|al|la|ac|ci|ia|a','oste','OSTMLX','steo','laci','osteomalac'),
 (261255,'osteomalacias',' o|os|st|te|eo|om|ma|al|la|ac|ci|ia|as|s','oste','OSTMLXS','steo','acia','osteomalac'),
 (261256,'osteomalacic',' o|os|st|te|eo|om|ma|al|la|ac|ci|ic|c','oste','OSTMLSK','steo','laci','osteomalac'),
 (261257,'osteomalacic pelvis',' o|os|st|te|eo|om|ma|al|la|ac|ci|ic|c | p|pe|el|lv|vi|is|s','oste','OSTMLSKPLFS','steo','elvi','osteomalac'),
 (261258,'osteomalacic pelvises',' o|os|st|te|eo|om|ma|al|la|ac|ci|ic|c | p|pe|el|lv|vi|is|se|es|s','oste','OSTMLSKPLFSS','steo','vise','osteomalac'),
 (261259,'osteomas',' o|os|st|te|eo|om|ma|as|s','oste','OSTMS','steo','eoma','osteomas'),
 (261260,'osteomata',' o|os|st|te|eo|om|ma|at|ta|a','oste','OSTMT','steo','omat','osteomata'),
 (261261,'osteomatoid',' o|os|st|te|eo|om|ma|at|to|oi|id|d','oste','OSTMTT','steo','atoi','osteomatoi'),
 (261262,'osteomatosis',' o|os|st|te|eo|om|ma|at|to|os|si|is|s','oste','OSTMTSS','steo','tosi','osteomatos');
INSERT INTO `m_spelling_dictionary` VALUES  (261263,'osteomeatal',' o|os|st|te|eo|om|me|ea|at|ta|al|l','oste','OSTMTL','steo','eata','osteomeata'),
 (261264,'osteomeatal complex',' o|os|st|te|eo|om|me|ea|at|ta|al|l | c|co|om|mp|pl|le|ex|x','oste','OSTMTLKMPLKS','steo','mple','osteomeata'),
 (261265,'osteomeningeal',' o|os|st|te|eo|om|me|en|ni|in|ng|ge|ea|al|l','oste','OSTMNNJL','steo','ngea','osteomenin'),
 (261266,'osteomesopycnosis',' o|os|st|te|eo|om|me|es|so|op|py|yc|cn|no|os|si|is|s','oste','OSTMSPKNSS','steo','nosi','osteomesop'),
 (261267,'osteometric',' o|os|st|te|eo|om|me|et|tr|ri|ic|c','oste','OSTMTRK','steo','etri','osteometri'),
 (261268,'osteometrical',' o|os|st|te|eo|om|me|et|tr|ri|ic|ca|al|l','oste','OSTMTRKL','steo','rica','osteometri'),
 (261269,'osteometry',' o|os|st|te|eo|om|me|et|tr|ry|y','oste','OSTMTR','steo','metr','osteometry'),
 (261270,'osteomuscular',' o|os|st|te|eo|om|mu|us|sc|cu|ul|la|ar|r','oste','OSTMSKLR','steo','cula','osteomuscu'),
 (261271,'osteomyelitic',' o|os|st|te|eo|om|my|ye|el|li|it|ti|ic|c','oste','OSTMYLTK','steo','liti','osteomyeli'),
 (261272,'osteomyelitides',' o|os|st|te|eo|om|my|ye|el|li|it|ti|id|de|es|s','oste','OSTMYLTTS','steo','tide','osteomyeli');
INSERT INTO `m_spelling_dictionary` VALUES  (261273,'osteomyelitis',' o|os|st|te|eo|om|my|ye|el|li|it|ti|is|s','oste','OSTMYLTS','steo','liti','osteomyeli'),
 (261274,'osteomyelo-fibroses',' o|os|st|te|eo|om|my|ye|el|lo|o-|-f|fi|ib|br|ro|os|se|es|s','oste','OSTMYLFBRSS','steo','rose','osteomyelo'),
 (261275,'osteomyelo-fibrosis',' o|os|st|te|eo|om|my|ye|el|lo|o-|-f|fi|ib|br|ro|os|si|is|s','oste','OSTMYLFBRSS','steo','rosi','osteomyelo'),
 (261276,'osteomyelodysplasia',' o|os|st|te|eo|om|my|ye|el|lo|od|dy|ys|sp|pl|la|as|si|ia|a','oste','OSTMYLTSPLX','steo','lasi','osteomyelo'),
 (261277,'osteomyelofibroses',' o|os|st|te|eo|om|my|ye|el|lo|of|fi|ib|br|ro|os|se|es|s','oste','OSTMYLFBRSS','steo','rose','osteomyelo'),
 (261278,'osteomyelofibrosis',' o|os|st|te|eo|om|my|ye|el|lo|of|fi|ib|br|ro|os|si|is|s','oste','OSTMYLFBRSS','steo','rosi','osteomyelo'),
 (261279,'osteomyeloscleroses',' o|os|st|te|eo|om|my|ye|el|lo|os|sc|cl|le|er|ro|os|se|es|s','oste','OSTMYLSKLRSS','steo','rose','osteomyelo'),
 (261280,'osteomyelosclerosis',' o|os|st|te|eo|om|my|ye|el|lo|os|sc|cl|le|er|ro|os|si|is|s','oste','OSTMYLSKLRSS','steo','rosi','osteomyelo');
INSERT INTO `m_spelling_dictionary` VALUES  (261281,'osteon',' o|os|st|te|eo|on|n','oste','OSTN','steo','steo','osteon'),
 (261282,'osteonaevi',' o|os|st|te|eo|on|na|ae|ev|vi|i','oste','OSTNF','steo','naev','osteonaevi'),
 (261283,'osteonaevus',' o|os|st|te|eo|on|na|ae|ev|vu|us|s','oste','OSTNFS','steo','aevu','osteonaevu'),
 (261284,'osteone',' o|os|st|te|eo|on|ne|e','oste','OSTN','steo','teon','osteone'),
 (261285,'osteonecroses',' o|os|st|te|eo|on|ne|ec|cr|ro|os|se|es|s','oste','OSTNKRSS','steo','rose','osteonecro'),
 (261286,'osteonecrosis',' o|os|st|te|eo|on|ne|ec|cr|ro|os|si|is|s','oste','OSTNKRSS','steo','rosi','osteonecro'),
 (261287,'osteonecrotic',' o|os|st|te|eo|on|ne|ec|cr|ro|ot|ti|ic|c','oste','OSTNKRTK','steo','roti','osteonecro'),
 (261288,'osteonectin',' o|os|st|te|eo|on|ne|ec|ct|ti|in|n','oste','OSTNKTN','steo','ecti','osteonecti'),
 (261289,'osteonectins',' o|os|st|te|eo|on|ne|ec|ct|ti|in|ns|s','oste','OSTNKTNS','steo','ctin','osteonecti'),
 (261290,'osteoneogenesis',' o|os|st|te|eo|on|ne|eo|og|ge|en|ne|es|si|is|s','oste','OSTNJNSS','steo','nesi','osteoneoge'),
 (261291,'osteones',' o|os|st|te|eo|on|ne|es|s','oste','OSTNS','steo','eone','osteones');
INSERT INTO `m_spelling_dictionary` VALUES  (261292,'osteoneuralgia',' o|os|st|te|eo|on|ne|eu|ur|ra|al|lg|gi|ia|a','oste','OSTNRLJ','steo','algi','osteoneura'),
 (261293,'osteoneurlagia',' o|os|st|te|eo|on|ne|eu|ur|rl|la|ag|gi|ia|a','oste','OSTNRLJ','steo','lagi','osteoneurl'),
 (261294,'osteonevi',' o|os|st|te|eo|on|ne|ev|vi|i','oste','OSTNF','steo','onev','osteonevi'),
 (261295,'osteonevus',' o|os|st|te|eo|on|ne|ev|vu|us|s','oste','OSTNFS','steo','nevu','osteonevus'),
 (261296,'osteons',' o|os|st|te|eo|on|ns|s','oste','OSTNS','steo','teon','osteons'),
 (261297,'osteopaenia',' o|os|st|te|eo|op|pa|ae|en|ni|ia|a','oste','OSTPN','steo','aeni','osteopaeni'),
 (261298,'osteopaenias',' o|os|st|te|eo|op|pa|ae|en|ni|ia|as|s','oste','OSTPNS','steo','enia','osteopaeni'),
 (261299,'osteopath',' o|os|st|te|eo|op|pa|at|th|h','oste','OSTP0','steo','opat','osteopath'),
 (261300,'osteopathia',' o|os|st|te|eo|op|pa|at|th|hi|ia|a','oste','OSTP0','steo','athi','osteopathi'),
 (261301,'osteopathia antiepileptica',' o|os|st|te|eo|op|pa|at|th|hi|ia|a | a|an|nt|ti|ie|ep|pi|il|le|ep|pt|ti|ic|ca|a','oste','OSTP0NTPLPTK','steo','ptic','osteopathi'),
 (261302,'osteopathia condensans disseminata',' o|os|st|te|eo|op|pa|at|th|hi|ia|a | c|co|on|nd|de|en|ns|sa|an|ns|s | d|di|is|ss|se|em|mi|in|na|at|ta|a','oste','OSTP0KNTNSNSTSMNT','steo','inat','osteopathi');
INSERT INTO `m_spelling_dictionary` VALUES  (261303,'osteopathia hyperostotica congenita',' o|os|st|te|eo|op|pa|at|th|hi|ia|a | h|hy|yp|pe|er|ro|os|st|to|ot|ti|ic|ca|a | c|co|on|ng|ge|en|ni|it|ta|a','oste','OSTP0PRSTTKKNJNT','steo','enit','osteopathi'),
 (261304,'osteopathia hyperostotica multiplex infantilis',' o|os|st|te|eo|op|pa|at|th|hi|ia|a | h|hy|yp|pe|er|ro|os|st|to|ot|ti|ic|ca|a | m|mu|ul|lt|ti|ip|pl|le|ex|x | i|in|nf|fa|an|nt|ti|il|li|is|s','oste','OSTP0PRSTTKMLTPLKSNFNTLS','steo','tili','osteopathi'),
 (261305,'osteopathia striata',' o|os|st|te|eo|op|pa|at|th|hi|ia|a | s|st|tr|ri|ia|at|ta|a','oste','OSTP0STRT','steo','riat','osteopathi'),
 (261306,'osteopathias',' o|os|st|te|eo|op|pa|at|th|hi|ia|as|s','oste','OSTP0S','steo','thia','osteopathi'),
 (261307,'osteopathic',' o|os|st|te|eo|op|pa|at|th|hi|ic|c','oste','OSTP0K','steo','athi','osteopathi'),
 (261308,'osteopathic manipulation',' o|os|st|te|eo|op|pa|at|th|hi|ic|c | m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|n','oste','OSTP0KMNPLXN','steo','atio','osteopathi'),
 (261309,'osteopathic manipulations',' o|os|st|te|eo|op|pa|at|th|hi|ic|c | m|ma|an|ni|ip|pu|ul|la|at|ti|io|on|ns|s','oste','OSTP0KMNPLXNS','steo','tion','osteopathi');
INSERT INTO `m_spelling_dictionary` VALUES  (261310,'osteopathic scolioses',' o|os|st|te|eo|op|pa|at|th|hi|ic|c | s|sc|co|ol|li|io|os|se|es|s','oste','OSTP0KSKLSS','steo','iose','osteopathi'),
 (261311,'osteopathic scoliosis',' o|os|st|te|eo|op|pa|at|th|hi|ic|c | s|sc|co|ol|li|io|os|si|is|s','oste','OSTP0KSKLSS','steo','iosi','osteopathi'),
 (261312,'osteopathies',' o|os|st|te|eo|op|pa|at|th|hi|ie|es|s','oste','OSTP0S','steo','thie','osteopathi'),
 (261313,'osteopathologist',' o|os|st|te|eo|op|pa|at|th|ho|ol|lo|og|gi|is|st|t','oste','OSTP0LJST','steo','ogis','osteopatho'),
 (261314,'osteopathologists',' o|os|st|te|eo|op|pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','oste','OSTP0LJSTS','steo','gist','osteopatho'),
 (261315,'osteopaths',' o|os|st|te|eo|op|pa|at|th|hs|s','oste','OSTP0S','steo','path','osteopaths'),
 (261316,'osteopathy',' o|os|st|te|eo|op|pa|at|th|hy|y','oste','OSTP0','steo','path','osteopathy'),
 (261317,'osteopedion',' o|os|st|te|eo|op|pe|ed|di|io|on|n','oste','OSTPTN','steo','edio','osteopedio'),
 (261318,'osteopedions',' o|os|st|te|eo|op|pe|ed|di|io|on|ns|s','oste','OSTPTNS','steo','dion','osteopedio');
INSERT INTO `m_spelling_dictionary` VALUES  (261319,'osteopenia',' o|os|st|te|eo|op|pe|en|ni|ia|a','oste','OSTPN','steo','peni','osteopenia'),
 (261320,'osteopenias',' o|os|st|te|eo|op|pe|en|ni|ia|as|s','oste','OSTPNS','steo','enia','osteopenia'),
 (261321,'osteopenic',' o|os|st|te|eo|op|pe|en|ni|ic|c','oste','OSTPNK','steo','peni','osteopenic'),
 (261322,'osteoperiosteal',' o|os|st|te|eo|op|pe|er|ri|io|os|st|te|ea|al|l','oste','OSTPRSTL','steo','stea','osteoperio'),
 (261323,'osteoperiostitides',' o|os|st|te|eo|op|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','oste','OSTPRSTTTS','steo','tide','osteoperio'),
 (261324,'osteoperiostitis',' o|os|st|te|eo|op|pe|er|ri|io|os|st|ti|it|ti|is|s','oste','OSTPRSTTS','steo','titi','osteoperio'),
 (261325,'osteopetroses',' o|os|st|te|eo|op|pe|et|tr|ro|os|se|es|s','oste','OSTPTRSS','steo','rose','osteopetro'),
 (261326,'osteopetrosis',' o|os|st|te|eo|op|pe|et|tr|ro|os|si|is|s','oste','OSTPTRSS','steo','rosi','osteopetro'),
 (261327,'osteopetrotic',' o|os|st|te|eo|op|pe|et|tr|ro|ot|ti|ic|c','oste','OSTPTRTK','steo','roti','osteopetro'),
 (261328,'osteophilic',' o|os|st|te|eo|op|ph|hi|il|li|ic|c','oste','OSTFLK','steo','hili','osteophili');
INSERT INTO `m_spelling_dictionary` VALUES  (261329,'osteophlebitides',' o|os|st|te|eo|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','oste','OSTFLBTTS','steo','tide','osteophleb'),
 (261330,'osteophlebitis',' o|os|st|te|eo|op|ph|hl|le|eb|bi|it|ti|is|s','oste','OSTFLBTS','steo','biti','osteophleb'),
 (261331,'osteophyma',' o|os|st|te|eo|op|ph|hy|ym|ma|a','oste','OSTFM','steo','phym','osteophyma'),
 (261332,'osteophymas',' o|os|st|te|eo|op|ph|hy|ym|ma|as|s','oste','OSTFMS','steo','hyma','osteophyma'),
 (261333,'osteophymata',' o|os|st|te|eo|op|ph|hy|ym|ma|at|ta|a','oste','OSTFMT','steo','ymat','osteophyma'),
 (261334,'osteophyte',' o|os|st|te|eo|op|ph|hy|yt|te|e','oste','OSTFT','steo','phyt','osteophyte'),
 (261335,'osteophytes',' o|os|st|te|eo|op|ph|hy|yt|te|es|s','oste','OSTFTS','steo','hyte','osteophyte'),
 (261336,'osteophytic',' o|os|st|te|eo|op|ph|hy|yt|ti|ic|c','oste','OSTFTK','steo','hyti','osteophyti'),
 (261337,'osteophytoses',' o|os|st|te|eo|op|ph|hy|yt|to|os|se|es|s','oste','OSTFTSS','steo','tose','osteophyto'),
 (261338,'osteophytosis',' o|os|st|te|eo|op|ph|hy|yt|to|os|si|is|s','oste','OSTFTSS','steo','tosi','osteophyto');
INSERT INTO `m_spelling_dictionary` VALUES  (261339,'osteoplastic',' o|os|st|te|eo|op|pl|la|as|st|ti|ic|c','oste','OSTPLSTK','steo','asti','osteoplast'),
 (261340,'osteoplastica',' o|os|st|te|eo|op|pl|la|as|st|ti|ic|ca|a','oste','OSTPLSTK','steo','stic','osteoplast'),
 (261341,'osteoplasties',' o|os|st|te|eo|op|pl|la|as|st|ti|ie|es|s','oste','OSTPLSTS','steo','stie','osteoplast'),
 (261342,'osteoplasty',' o|os|st|te|eo|op|pl|la|as|st|ty|y','oste','OSTPLST','steo','last','osteoplast'),
 (261343,'osteopoietin',' o|os|st|te|eo|op|po|oi|ie|et|ti|in|n','oste','OSTPTN','steo','ieti','osteopoiet'),
 (261344,'osteopoikiloses',' o|os|st|te|eo|op|po|oi|ik|ki|il|lo|os|se|es|s','oste','OSTPKLSS','steo','lose','osteopoiki'),
 (261345,'osteopoikilosis',' o|os|st|te|eo|op|po|oi|ik|ki|il|lo|os|si|is|s','oste','OSTPKLSS','steo','losi','osteopoiki'),
 (261346,'osteopoikilotic',' o|os|st|te|eo|op|po|oi|ik|ki|il|lo|ot|ti|ic|c','oste','OSTPKLTK','steo','loti','osteopoiki'),
 (261347,'osteopontin',' o|os|st|te|eo|op|po|on|nt|ti|in|n','oste','OSTPNTN','steo','onti','osteoponti'),
 (261348,'osteoporoses',' o|os|st|te|eo|op|po|or|ro|os|se|es|s','oste','OSTPRSS','steo','rose','osteoporos');
INSERT INTO `m_spelling_dictionary` VALUES  (261349,'osteoporosis',' o|os|st|te|eo|op|po|or|ro|os|si|is|s','oste','OSTPRSS','steo','rosi','osteoporos'),
 (261350,'osteoporosis circumscripta cranii',' o|os|st|te|eo|op|po|or|ro|os|si|is|s | c|ci|ir|rc|cu|um|ms|sc|cr|ri|ip|pt|ta|a | c|cr|ra|an|ni|ii|i','oste','OSTPRSSSRKMSKRPTKRN','steo','rani','osteoporos'),
 (261351,'osteoporotic',' o|os|st|te|eo|op|po|or|ro|ot|ti|ic|c','oste','OSTPRTK','steo','roti','osteoporot'),
 (261352,'osteoporotics',' o|os|st|te|eo|op|po|or|ro|ot|ti|ic|cs|s','oste','OSTPRTKS','steo','otic','osteoporot'),
 (261353,'osteoprogenitor',' o|os|st|te|eo|op|pr|ro|og|ge|en|ni|it|to|or|r','oste','OSTPRJNTR','steo','nito','osteoproge'),
 (261354,'osteoprogenitors',' o|os|st|te|eo|op|pr|ro|og|ge|en|ni|it|to|or|rs|s','oste','OSTPRJNTRS','steo','itor','osteoproge'),
 (261355,'osteoprotegerin',' o|os|st|te|eo|op|pr|ro|ot|te|eg|ge|er|ri|in|n','oste','OSTPRTJRN','steo','geri','osteoprote'),
 (261356,'osteoprotegerins',' o|os|st|te|eo|op|pr|ro|ot|te|eg|ge|er|ri|in|ns|s','oste','OSTPRTJRNS','steo','erin','osteoprote'),
 (261357,'osteopsathyroses',' o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|se|es|s','oste','OSTPS0RSS','steo','rose','osteopsath');
INSERT INTO `m_spelling_dictionary` VALUES  (261358,'osteopsathyrosis',' o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|si|is|s','oste','OSTPS0RSS','steo','rosi','osteopsath'),
 (261359,'osteopsathyrosis congenita',' o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','oste','OSTPS0RSSKNJNT','steo','enit','osteopsath'),
 (261360,'osteopsathyrosis idiopathica tarda',' o|os|st|te|eo|op|ps|sa|at|th|hy|yr|ro|os|si|is|s | i|id|di|io|op|pa|at|th|hi|ic|ca|a | t|ta|ar|rd|da|a','oste','OSTPS0RSSTP0KTRT','steo','tard','osteopsath'),
 (261361,'osteoradionecroses',' o|os|st|te|eo|or|ra|ad|di|io|on|ne|ec|cr|ro|os|se|es|s','oste','OSTRTNKRSS','steo','rose','osteoradio'),
 (261362,'osteoradionecrosis',' o|os|st|te|eo|or|ra|ad|di|io|on|ne|ec|cr|ro|os|si|is|s','oste','OSTRTNKRSS','steo','rosi','osteoradio'),
 (261363,'osteorrhagia',' o|os|st|te|eo|or|rr|rh|ha|ag|gi|ia|a','oste','OSTRHJ','steo','hagi','osteorrhag'),
 (261364,'osteorrhaphies',' o|os|st|te|eo|or|rr|rh|ha|ap|ph|hi|ie|es|s','oste','OSTRHFS','steo','phie','osteorrhap'),
 (261365,'osteorrhaphy',' o|os|st|te|eo|or|rr|rh|ha|ap|ph|hy|y','oste','OSTRHF','steo','haph','osteorrhap');
INSERT INTO `m_spelling_dictionary` VALUES  (261366,'osteosarcoma',' o|os|st|te|eo|os|sa|ar|rc|co|om|ma|a','oste','OSTSRKM','steo','rcom','osteosarco'),
 (261367,'osteosarcomas',' o|os|st|te|eo|os|sa|ar|rc|co|om|ma|as|s','oste','OSTSRKMS','steo','coma','osteosarco'),
 (261368,'osteosarcomata',' o|os|st|te|eo|os|sa|ar|rc|co|om|ma|at|ta|a','oste','OSTSRKMT','steo','omat','osteosarco'),
 (261369,'osteosarcomatous',' o|os|st|te|eo|os|sa|ar|rc|co|om|ma|at|to|ou|us|s','oste','OSTSRKMTS','steo','atou','osteosarco'),
 (261370,'osteosarcomogenic',' o|os|st|te|eo|os|sa|ar|rc|co|om|mo|og|ge|en|ni|ic|c','oste','OSTSRKMJNK','steo','geni','osteosarco'),
 (261371,'osteoscleroses',' o|os|st|te|eo|os|sc|cl|le|er|ro|os|se|es|s','oste','OSTSKLRSS','steo','rose','osteoscler'),
 (261372,'osteosclerosis',' o|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s','oste','OSTSKLRSS','steo','rosi','osteoscler'),
 (261373,'osteosclerosis congenita',' o|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s | c|co|on|ng|ge|en|ni|it|ta|a','oste','OSTSKLRSSKNJNT','steo','enit','osteoscler'),
 (261374,'osteosclerosis fragilis',' o|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s | f|fr|ra|ag|gi|il|li|is|s','oste','OSTSKLRSSFRJLS','steo','gili','osteoscler');
INSERT INTO `m_spelling_dictionary` VALUES  (261375,'osteosclerosis myelofibroses',' o|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s | m|my|ye|el|lo|of|fi|ib|br|ro|os|se|es|s','oste','OSTSKLRSSMYLFBRSS','steo','rose','osteoscler'),
 (261376,'osteosclerosis myelofibrosis',' o|os|st|te|eo|os|sc|cl|le|er|ro|os|si|is|s | m|my|ye|el|lo|of|fi|ib|br|ro|os|si|is|s','oste','OSTSKLRSSMYLFBRSS','steo','rosi','osteoscler'),
 (261377,'osteosclerotic',' o|os|st|te|eo|os|sc|cl|le|er|ro|ot|ti|ic|c','oste','OSTSKLRTK','steo','roti','osteoscler'),
 (261378,'osteosclerotic anemia',' o|os|st|te|eo|os|sc|cl|le|er|ro|ot|ti|ic|c | a|an|ne|em|mi|ia|a','oste','OSTSKLRTKNM','steo','nemi','osteoscler'),
 (261379,'osteoses',' o|os|st|te|eo|os|se|es|s','oste','OSTSS','steo','eose','osteoses'),
 (261380,'osteosis',' o|os|st|te|eo|os|si|is|s','oste','OSTSS','steo','eosi','osteosis'),
 (261381,'osteosis cutis',' o|os|st|te|eo|os|si|is|s | c|cu|ut|ti|is|s','oste','OSTSSKTS','steo','cuti','osteosis c'),
 (261382,'Osteospermum',' O|Os|st|te|eo|os|sp|pe|er|rm|mu|um|m','Oste','OSTSPRMM','steo','ermu','Osteosperm'),
 (261383,'Osteospermum ecklonis',' O|Os|st|te|eo|os|sp|pe|er|rm|mu|um|m | e|ec|ck|kl|lo|on|ni|is|s','Oste','OSTSPRMMKLNS','steo','loni','Osteosperm');
INSERT INTO `m_spelling_dictionary` VALUES  (261384,'osteosynovitides',' o|os|st|te|eo|os|sy|yn|no|ov|vi|it|ti|id|de|es|s','oste','OSTSNFTTS','steo','tide','osteosynov'),
 (261385,'osteosynovitis',' o|os|st|te|eo|os|sy|yn|no|ov|vi|it|ti|is|s','oste','OSTSNFTS','steo','viti','osteosynov'),
 (261386,'osteosyntheses',' o|os|st|te|eo|os|sy|yn|nt|th|he|es|se|es|s','oste','OSTSN0SS','steo','hese','osteosynth'),
 (261387,'osteosynthesis',' o|os|st|te|eo|os|sy|yn|nt|th|he|es|si|is|s','oste','OSTSN0SS','steo','hesi','osteosynth'),
 (261388,'osteosynthetic',' o|os|st|te|eo|os|sy|yn|nt|th|he|et|ti|ic|c','oste','OSTSN0TK','steo','heti','osteosynth'),
 (261389,'osteosynthetically',' o|os|st|te|eo|os|sy|yn|nt|th|he|et|ti|ic|ca|al|ll|ly|y','oste','OSTSN0TKL','steo','call','osteosynth'),
 (261390,'osteothrombophlebitides',' o|os|st|te|eo|ot|th|hr|ro|om|mb|bo|op|ph|hl|le|eb|bi|it|ti|id|de|es|s','oste','OST0RMFLBTTS','steo','tide','osteothrom'),
 (261391,'osteothrombophlebitis',' o|os|st|te|eo|ot|th|hr|ro|om|mb|bo|op|ph|hl|le|eb|bi|it|ti|is|s','oste','OST0RMFLBTS','steo','biti','osteothrom'),
 (261392,'osteothromboses',' o|os|st|te|eo|ot|th|hr|ro|om|mb|bo|os|se|es|s','oste','OST0RMSS','steo','bose','osteothrom');
INSERT INTO `m_spelling_dictionary` VALUES  (261393,'osteothrombosis',' o|os|st|te|eo|ot|th|hr|ro|om|mb|bo|os|si|is|s','oste','OST0RMSS','steo','bosi','osteothrom'),
 (261394,'osteotome',' o|os|st|te|eo|ot|to|om|me|e','oste','OSTTM','steo','otom','osteotome'),
 (261395,'osteotomes',' o|os|st|te|eo|ot|to|om|me|es|s','oste','OSTTMS','steo','tome','osteotomes'),
 (261396,'osteotomies',' o|os|st|te|eo|ot|to|om|mi|ie|es|s','oste','OSTTMS','steo','omie','osteotomie'),
 (261397,'osteotomise',' o|os|st|te|eo|ot|to|om|mi|is|se|e','oste','OSTTMS','steo','omis','osteotomis'),
 (261398,'osteotomised',' o|os|st|te|eo|ot|to|om|mi|is|se|ed|d','oste','OSTTMST','steo','mise','osteotomis'),
 (261399,'osteotomises',' o|os|st|te|eo|ot|to|om|mi|is|se|es|s','oste','OSTTMSS','steo','mise','osteotomis'),
 (261400,'osteotomising',' o|os|st|te|eo|ot|to|om|mi|is|si|in|ng|g','oste','OSTTMSNK','steo','isin','osteotomis'),
 (261401,'osteotomize',' o|os|st|te|eo|ot|to|om|mi|iz|ze|e','oste','OSTTMS','steo','omiz','osteotomiz'),
 (261402,'osteotomized',' o|os|st|te|eo|ot|to|om|mi|iz|ze|ed|d','oste','OSTTMST','steo','mize','osteotomiz');
INSERT INTO `m_spelling_dictionary` VALUES  (261403,'osteotomizes',' o|os|st|te|eo|ot|to|om|mi|iz|ze|es|s','oste','OSTTMSS','steo','mize','osteotomiz'),
 (261404,'osteotomizing',' o|os|st|te|eo|ot|to|om|mi|iz|zi|in|ng|g','oste','OSTTMSNK','steo','izin','osteotomiz'),
 (261405,'osteotomy',' o|os|st|te|eo|ot|to|om|my|y','oste','OSTTM','steo','otom','osteotomy'),
 (261406,'osteotoxin',' o|os|st|te|eo|ot|to|ox|xi|in|n','oste','OSTTKSN','steo','toxi','osteotoxin'),
 (261407,'osteotympanic',' o|os|st|te|eo|ot|ty|ym|mp|pa|an|ni|ic|c','oste','OSTTMPNK','steo','pani','osteotympa'),
 (261408,'Ostericum',' O|Os|st|te|er|ri|ic|cu|um|m','Oste','OSTRKM','ster','ricu','Ostericum'),
 (261409,'Ostericum grosseserratum',' O|Os|st|te|er|ri|ic|cu|um|m | g|gr|ro|os|ss|se|es|se|er|rr|ra|at|tu|um|m','Oste','OSTRKMKRSSRTM','ster','ratu','Ostericum'),
 (261410,'Ostericum koreanum',' O|Os|st|te|er|ri|ic|cu|um|m | k|ko|or|re|ea|an|nu|um|m','Oste','OSTRKMKRNM','ster','eanu','Ostericum'),
 (261411,'Ostericum sieboldii',' O|Os|st|te|er|ri|ic|cu|um|m | s|si|ie|eb|bo|ol|ld|di|ii|i','Oste','OSTRKMSBLT','ster','oldi','Ostericum'),
 (261412,'Osterreicher syndrome',' O|Os|st|te|er|rr|re|ei|ic|ch|he|er|r | s|sy|yn|nd|dr|ro|om|me|e','Oste','OSTRXRSNTRM','ster','drom','Osterreich');
INSERT INTO `m_spelling_dictionary` VALUES  (261413,'Ostertagia',' O|Os|st|te|er|rt|ta|ag|gi|ia|a','Oste','OSTRTJ','ster','tagi','Ostertagia'),
 (261414,'Ostertagia arctica',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | a|ar|rc|ct|ti|ic|ca|a','Oste','OSTRTJRKTK','ster','ctic','Ostertagia'),
 (261415,'Ostertagia bisonis',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | b|bi|is|so|on|ni|is|s','Oste','OSTRTJBSNS','ster','soni','Ostertagia'),
 (261416,'Ostertagia circumcincta',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | c|ci|ir|rc|cu|um|mc|ci|in|nc|ct|ta|a','Oste','OSTRTJSRKMSNKT','ster','inct','Ostertagia'),
 (261417,'Ostertagia dikmansi',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | d|di|ik|km|ma|an|ns|si|i','Oste','OSTRTJTKMNS','ster','mans','Ostertagia'),
 (261418,'Ostertagia erschowi',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | e|er|rs|sc|ch|ho|ow|wi|i','Oste','OSTRTJRSXW','ster','chow','Ostertagia'),
 (261419,'Ostertagia gruehneri',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | g|gr|ru|ue|eh|hn|ne|er|ri|i','Oste','OSTRTJKRNR','ster','hner','Ostertagia'),
 (261420,'Ostertagia hamata',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | h|ha|am|ma|at|ta|a','Oste','OSTRTJHMT','ster','amat','Ostertagia');
INSERT INTO `m_spelling_dictionary` VALUES  (261421,'Ostertagia leptospicularis',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | l|le|ep|pt|to|os|sp|pi|ic|cu|ul|la|ar|ri|is|s','Oste','OSTRTJLPTSPKLRS','ster','lari','Ostertagia'),
 (261422,'Ostertagia lyrata',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | l|ly|yr|ra|at|ta|a','Oste','OSTRTJLRT','ster','yrat','Ostertagia'),
 (261423,'Ostertagia mossi',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | m|mo|os|ss|si|i','Oste','OSTRTJMS','ster','moss','Ostertagia'),
 (261424,'Ostertagia occidentalis',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Oste','OSTRTJKSTNTLS','ster','tali','Ostertagia'),
 (261425,'Ostertagia orloffi',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | o|or|rl|lo|of|ff|fi|i','Oste','OSTRTJRLF','ster','loff','Ostertagia'),
 (261426,'Ostertagia ostertagi',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | o|os|st|te|er|rt|ta|ag|gi|i','Oste','OSTRTJSTRTJ','ster','rtag','Ostertagia'),
 (261427,'Ostertagia pinnata',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | p|pi|in|nn|na|at|ta|a','Oste','OSTRTJPNT','ster','nnat','Ostertagia'),
 (261428,'Ostertagia podjapolskyi',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | p|po|od|dj|ja|ap|po|ol|ls|sk|ky|yi|i','Oste','OSTRTJPTJPLSKY','ster','lsky','Ostertagia');
INSERT INTO `m_spelling_dictionary` VALUES  (261429,'Ostertagia trifurcata',' O|Os|st|te|er|rt|ta|ag|gi|ia|a | t|tr|ri|if|fu|ur|rc|ca|at|ta|a','Oste','OSTRTJTRFRKT','ster','rcat','Ostertagia'),
 (261430,'ostertagiases',' o|os|st|te|er|rt|ta|ag|gi|ia|as|se|es|s','oste','OSTRTJSS','ster','iase','ostertagia'),
 (261431,'ostertagiasis',' o|os|st|te|er|rt|ta|ag|gi|ia|as|si|is|s','oste','OSTRTJSS','ster','iasi','ostertagia'),
 (261432,'ostertagioses',' o|os|st|te|er|rt|ta|ag|gi|io|os|se|es|s','oste','OSTRTJSS','ster','iose','ostertagio'),
 (261433,'ostertagiosis',' o|os|st|te|er|rt|ta|ag|gi|io|os|si|is|s','oste','OSTRTJSS','ster','iosi','ostertagio'),
 (261434,'OSTEs',' O|OS|ST|TE|Es|s','OSTE','OSTS','STEs','OSTE','OSTEs'),
 (261435,'osteum',' o|os|st|te|eu|um|m','oste','OSTM','steu','steu','osteum'),
 (261436,'osthol',' o|os|st|th|ho|ol|l','osth','OS0L','stho','stho','osthol'),
 (261437,'osthole',' o|os|st|th|ho|ol|le|e','osth','OS0L','stho','thol','osthole'),
 (261438,'ostia',' o|os|st|ti|ia|a','osti','OSX','stia','osti','ostia'),
 (261439,'ostial',' o|os|st|ti|ia|al|l','osti','OSXL','stia','stia','ostial');
INSERT INTO `m_spelling_dictionary` VALUES  (261440,'Ostichthys',' O|Os|st|ti|ic|ch|ht|th|hy|ys|s','Osti','OSTX0S','stic','hthy','Ostichthys'),
 (261441,'Ostichthys trachypoma',' O|Os|st|ti|ic|ch|ht|th|hy|ys|s | t|tr|ra|ac|ch|hy|yp|po|om|ma|a','Osti','OSTX0STRXPM','stic','ypom','Ostichthys'),
 (261442,'ostilit',' o|os|st|ti|il|li|it|t','osti','OSTLT','stil','tili','ostilit'),
 (261443,'ostiolate',' o|os|st|ti|io|ol|la|at|te|e','osti','OSXLT','stio','olat','ostiolate'),
 (261444,'ostiole',' o|os|st|ti|io|ol|le|e','osti','OSXL','stio','tiol','ostiole'),
 (261445,'ostioles',' o|os|st|ti|io|ol|le|es|s','osti','OSXLS','stio','iole','ostioles'),
 (261446,'ostiomeatal',' o|os|st|ti|io|om|me|ea|at|ta|al|l','osti','OSXMTL','stio','eata','ostiomeata'),
 (261447,'ostiomeatal complex',' o|os|st|ti|io|om|me|ea|at|ta|al|l | c|co|om|mp|pl|le|ex|x','osti','OSXMTLKMPLKS','stio','mple','ostiomeata'),
 (261448,'ostitides',' o|os|st|ti|it|ti|id|de|es|s','osti','OSTTTS','stit','tide','ostitides'),
 (261449,'ostitis',' o|os|st|ti|it|ti|is|s','osti','OSTTS','stit','titi','ostitis'),
 (261450,'ostium',' o|os|st|ti|iu|um|m','osti','OSTM','stiu','stiu','ostium');
INSERT INTO `m_spelling_dictionary` VALUES  (261451,'ostium appendicis vermiformis',' o|os|st|ti|iu|um|m | a|ap|pp|pe|en|nd|di|ic|ci|is|s | v|ve|er|rm|mi|if|fo|or|rm|mi|is|s','osti','OSTMPNTSSFRMFRMS','stiu','ormi','ostium app'),
 (261452,'ostium atrioventriculare dextrum',' o|os|st|ti|iu|um|m | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|re|e | d|de|ex|xt|tr|ru|um|m','osti','OSTMTRFNTRKLRTKSTRM','stiu','xtru','ostium atr'),
 (261453,'ostium atrioventriculare sinistrum',' o|os|st|ti|iu|um|m | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|re|e | s|si|in|ni|is|st|tr|ru|um|m','osti','OSTMTRFNTRKLRSNSTRM','stiu','stru','ostium atr'),
 (261454,'ostium pharyngeum tubae auditivae',' o|os|st|ti|iu|um|m | p|ph|ha|ar|ry|yn|ng|ge|eu|um|m | t|tu|ub|ba|ae|e | a|au|ud|di|it|ti|iv|va|ae|e','osti','OSTMFRNJMTBTTF','stiu','tiva','ostium pha'),
 (261455,'ostium pharyngeum tubae auditoriae',' o|os|st|ti|iu|um|m | p|ph|ha|ar|ry|yn|ng|ge|eu|um|m | t|tu|ub|ba|ae|e | a|au|ud|di|it|to|or|ri|ia|ae|e','osti','OSTMFRNJMTBTTR','stiu','oria','ostium pha'),
 (261456,'ostium primum',' o|os|st|ti|iu|um|m | p|pr|ri|im|mu|um|m','osti','OSTMPRMM','stiu','rimu','ostium pri');
INSERT INTO `m_spelling_dictionary` VALUES  (261457,'ostium primum defect',' o|os|st|ti|iu|um|m | p|pr|ri|im|mu|um|m | d|de|ef|fe|ec|ct|t','osti','OSTMPRMMTFKT','stiu','efec','ostium pri'),
 (261458,'ostium primum defects',' o|os|st|ti|iu|um|m | p|pr|ri|im|mu|um|m | d|de|ef|fe|ec|ct|ts|s','osti','OSTMPRMMTFKTS','stiu','fect','ostium pri'),
 (261459,'ostium pyloricum',' o|os|st|ti|iu|um|m | p|py|yl|lo|or|ri|ic|cu|um|m','osti','OSTMPLRKM','stiu','ricu','ostium pyl'),
 (261460,'ostium secundum',' o|os|st|ti|iu|um|m | s|se|ec|cu|un|nd|du|um|m','osti','OSTMSKNTM','stiu','undu','ostium sec'),
 (261461,'ostium secundum defect',' o|os|st|ti|iu|um|m | s|se|ec|cu|un|nd|du|um|m | d|de|ef|fe|ec|ct|t','osti','OSTMSKNTMTFKT','stiu','efec','ostium sec'),
 (261462,'ostium secundum defects',' o|os|st|ti|iu|um|m | s|se|ec|cu|un|nd|du|um|m | d|de|ef|fe|ec|ct|ts|s','osti','OSTMSKNTMTFKTS','stiu','fect','ostium sec'),
 (261463,'ostium sinus coronarii',' o|os|st|ti|iu|um|m | s|si|in|nu|us|s | c|co|or|ro|on|na|ar|ri|ii|i','osti','OSTMSNSKRNR','stiu','nari','ostium sin'),
 (261464,'ostium trunci pulmonalis',' o|os|st|ti|iu|um|m | t|tr|ru|un|nc|ci|i | p|pu|ul|lm|mo|on|na|al|li|is|s','osti','OSTMTRNSPLMNLS','stiu','nali','ostium tru');
INSERT INTO `m_spelling_dictionary` VALUES  (261465,'ostium ureteris',' o|os|st|ti|iu|um|m | u|ur|re|et|te|er|ri|is|s','osti','OSTMRTRS','stiu','teri','ostium ure'),
 (261466,'ostium urethrae externum',' o|os|st|ti|iu|um|m | u|ur|re|et|th|hr|ra|ae|e | e|ex|xt|te|er|rn|nu|um|m','osti','OSTMR0RKSTRNM','stiu','ernu','ostium ure'),
 (261467,'ostium urethrae internum',' o|os|st|ti|iu|um|m | u|ur|re|et|th|hr|ra|ae|e | i|in|nt|te|er|rn|nu|um|m','osti','OSTMR0RNTRNM','stiu','ernu','ostium ure'),
 (261468,'ostium uteri',' o|os|st|ti|iu|um|m | u|ut|te|er|ri|i','osti','OSTMTR','stiu','uter','ostium ute'),
 (261469,'ostium vaginae',' o|os|st|ti|iu|um|m | v|va|ag|gi|in|na|ae|e','osti','OSTMFJN','stiu','gina','ostium vag'),
 (261470,'ostium valvae ilealis',' o|os|st|ti|iu|um|m | v|va|al|lv|va|ae|e | i|il|le|ea|al|li|is|s','osti','OSTMFLFLLS','stiu','eali','ostium val'),
 (261471,'ostium vena hepatica',' o|os|st|ti|iu|um|m | v|ve|en|na|a | h|he|ep|pa|at|ti|ic|ca|a','osti','OSTMFNHPTK','stiu','atic','ostium ven'),
 (261472,'ostium venae cavae inferioris',' o|os|st|ti|iu|um|m | v|ve|en|na|ae|e | c|ca|av|va|ae|e | i|in|nf|fe|er|ri|io|or|ri|is|s','osti','OSTMFNKFNFRRS','stiu','iori','ostium ven');
INSERT INTO `m_spelling_dictionary` VALUES  (261473,'ostium venae cavae superioris',' o|os|st|ti|iu|um|m | v|ve|en|na|ae|e | c|ca|av|va|ae|e | s|su|up|pe|er|ri|io|or|ri|is|s','osti','OSTMFNKFSPRRS','stiu','iori','ostium ven'),
 (261474,'ostomies',' o|os|st|to|om|mi|ie|es|s','osto','OSTMS','stom','omie','ostomies'),
 (261475,'ostomy',' o|os|st|to|om|my|y','osto','OSTM','stom','stom','ostomy'),
 (261476,'ostraceous',' o|os|st|tr|ra|ac|ce|eo|ou|us|s','ostr','OSTRSS','stra','ceou','ostraceous'),
 (261477,'ostraceous psoriasis',' o|os|st|tr|ra|ac|ce|eo|ou|us|s | p|ps|so|or|ri|ia|as|si|is|s','ostr','OSTRSSPSRSS','stra','iasi','ostraceous'),
 (261478,'Ostraciidae',' O|Os|st|tr|ra|ac|ci|ii|id|da|ae|e','Ostr','OSTRST','stra','iida','Ostraciida'),
 (261479,'Ostracion',' O|Os|st|tr|ra|ac|ci|io|on|n','Ostr','OSTRSN','stra','acio','Ostracion'),
 (261480,'Ostracion diaphanum',' O|Os|st|tr|ra|ac|ci|io|on|n | d|di|ia|ap|ph|ha|an|nu|um|m','Ostr','OSTRSNTFNM','stra','hanu','Ostracion'),
 (261481,'ostracise',' o|os|st|tr|ra|ac|ci|is|se|e','ostr','OSTRSS','stra','acis','ostracise'),
 (261482,'ostracised',' o|os|st|tr|ra|ac|ci|is|se|ed|d','ostr','OSTRSST','stra','cise','ostracised');
INSERT INTO `m_spelling_dictionary` VALUES  (261483,'ostracises',' o|os|st|tr|ra|ac|ci|is|se|es|s','ostr','OSTRSSS','stra','cise','ostracises'),
 (261484,'ostracising',' o|os|st|tr|ra|ac|ci|is|si|in|ng|g','ostr','OSTRSSNK','stra','isin','ostracisin'),
 (261485,'ostracism',' o|os|st|tr|ra|ac|ci|is|sm|m','ostr','OSTRSSM','stra','acis','ostracism'),
 (261486,'ostracize',' o|os|st|tr|ra|ac|ci|iz|ze|e','ostr','OSTRSS','stra','aciz','ostracize'),
 (261487,'ostracized',' o|os|st|tr|ra|ac|ci|iz|ze|ed|d','ostr','OSTRSST','stra','cize','ostracized'),
 (261488,'ostracizes',' o|os|st|tr|ra|ac|ci|iz|ze|es|s','ostr','OSTRSSS','stra','cize','ostracizes'),
 (261489,'ostracizing',' o|os|st|tr|ra|ac|ci|iz|zi|in|ng|g','ostr','OSTRSSNK','stra','izin','ostracizin'),
 (261490,'ostracod',' o|os|st|tr|ra|ac|co|od|d','ostr','OSTRKT','stra','raco','ostracod'),
 (261491,'Ostracoda',' O|Os|st|tr|ra|ac|co|od|da|a','Ostr','OSTRKT','stra','acod','Ostracoda'),
 (261492,'ostracode',' o|os|st|tr|ra|ac|co|od|de|e','ostr','OSTRKT','stra','acod','ostracode'),
 (261493,'ostracodes',' o|os|st|tr|ra|ac|co|od|de|es|s','ostr','OSTRKTS','stra','code','ostracodes');
INSERT INTO `m_spelling_dictionary` VALUES  (261494,'Ostracodinium',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m','Ostr','OSTRKTNM','stra','iniu','Ostracodin'),
 (261495,'Ostracodinium clipeolum',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | c|cl|li|ip|pe|eo|ol|lu|um|m','Ostr','OSTRKTNMKLPLM','stra','eolu','Ostracodin'),
 (261496,'Ostracodinium damaliscus',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | d|da|am|ma|al|li|is|sc|cu|us|s','Ostr','OSTRKTNMTMLSKS','stra','iscu','Ostracodin'),
 (261497,'Ostracodinium gracile',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | g|gr|ra|ac|ci|il|le|e','Ostr','OSTRKTNMKRSL','stra','acil','Ostracodin'),
 (261498,'Ostracodinium iwawoi',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | i|iw|wa|aw|wo|oi|i','Ostr','OSTRKTNMWW','stra','wawo','Ostracodin'),
 (261499,'Ostracodinium mammosum',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | m|ma|am|mm|mo|os|su|um|m','Ostr','OSTRKTNMMMSM','stra','mosu','Ostracodin'),
 (261500,'Ostracodinium obtusum',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | o|ob|bt|tu|us|su|um|m','Ostr','OSTRKTNMBTSM','stra','tusu','Ostracodin'),
 (261501,'Ostracodinium obtusum bilobum',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | o|ob|bt|tu|us|su|um|m | b|bi|il|lo|ob|bu|um|m','Ostr','OSTRKTNMBTSMBLBM','stra','lobu','Ostracodin');
INSERT INTO `m_spelling_dictionary` VALUES  (261502,'Ostracodinium quadrivesiculatum',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | q|qu|ua|ad|dr|ri|iv|ve|es|si|ic|cu|ul|la|at|tu|um|m','Ostr','OSTRKTNMKTRFSKLTM','stra','latu','Ostracodin'),
 (261503,'Ostracodinium stokyi',' O|Os|st|tr|ra|ac|co|od|di|in|ni|iu|um|m | s|st|to|ok|ky|yi|i','Ostr','OSTRKTNMSTKY','stra','toky','Ostracodin'),
 (261504,'ostracods',' o|os|st|tr|ra|ac|co|od|ds|s','ostr','OSTRKTS','stra','acod','ostracods'),
 (261505,'Ostrea',' O|Os|st|tr|re|ea|a','Ostr','OSTR','stre','stre','Ostrea'),
 (261506,'Ostrea angasi',' O|Os|st|tr|re|ea|a | a|an|ng|ga|as|si|i','Ostr','OSTRNKS','stre','ngas','Ostrea ang'),
 (261507,'Ostrea chilensis',' O|Os|st|tr|re|ea|a | c|ch|hi|il|le|en|ns|si|is|s','Ostr','OSTRXLNSS','stre','ensi','Ostrea chi'),
 (261508,'Ostrea edulis',' O|Os|st|tr|re|ea|a | e|ed|du|ul|li|is|s','Ostr','OSTRTLS','stre','duli','Ostrea edu'),
 (261509,'Ostrea gigas',' O|Os|st|tr|re|ea|a | g|gi|ig|ga|as|s','Ostr','OSTRJKS','stre','giga','Ostrea gig'),
 (261510,'Ostrearia',' O|Os|st|tr|re|ea|ar|ri|ia|a','Ostr','OSTRR','stre','eari','Ostrearia');
INSERT INTO `m_spelling_dictionary` VALUES  (261511,'Ostrearia australiana',' O|Os|st|tr|re|ea|ar|ri|ia|a | a|au|us|st|tr|ra|al|li|ia|an|na|a','Ostr','OSTRRSTRLN','stre','lian','Ostrearia'),
 (261512,'Ostreidae',' O|Os|st|tr|re|ei|id|da|ae|e','Ostr','OSTRT','stre','eida','Ostreidae'),
 (261513,'ostreogrycin B',' o|os|st|tr|re|eo|og|gr|ry|yc|ci|in|n | B|B','ostr','OSTRKRSNB','stre','cin','ostreogryc'),
 (261514,'ostreogrycin G',' o|os|st|tr|re|eo|og|gr|ry|yc|ci|in|n | G|G','ostr','OSTRKRSNK','stre','cin','ostreogryc'),
 (261515,'Ostreopsis',' O|Os|st|tr|re|eo|op|ps|si|is|s','Ostr','OSTRPSS','stre','opsi','Ostreopsis'),
 (261516,'Ostreopsis lenticularis',' O|Os|st|tr|re|eo|op|ps|si|is|s | l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s','Ostr','OSTRPSSLNTKLRS','stre','lari','Ostreopsis'),
 (261517,'Ostreopsis ovata',' O|Os|st|tr|re|eo|op|ps|si|is|s | o|ov|va|at|ta|a','Ostr','OSTRPSSFT','stre','ovat','Ostreopsis'),
 (261518,'Ostreopsis siamensis',' O|Os|st|tr|re|eo|op|ps|si|is|s | s|si|ia|am|me|en|ns|si|is|s','Ostr','OSTRPSSXMNSS','stre','ensi','Ostreopsis'),
 (261519,'ostreotoxismus',' o|os|st|tr|re|eo|ot|to|ox|xi|is|sm|mu|us|s','ostr','OSTRTKSSMS','stre','ismu','ostreotoxi');
INSERT INTO `m_spelling_dictionary` VALUES  (261520,'ostrich',' o|os|st|tr|ri|ic|ch|h','ostr','OSTRX','stri','tric','ostrich'),
 (261521,'ostrich fern',' o|os|st|tr|ri|ic|ch|h | f|fe|er|rn|n','ostr','OSTRXFRN','stri',' fer','ostrich fe'),
 (261522,'ostrich ferns',' o|os|st|tr|ri|ic|ch|h | f|fe|er|rn|ns|s','ostr','OSTRXFRNS','stri','fern','ostrich fe'),
 (261523,'ostriches',' o|os|st|tr|ri|ic|ch|he|es|s','ostr','OSTRXS','stri','iche','ostriches'),
 (261524,'Ostrinia',' O|Os|st|tr|ri|in|ni|ia|a','Ostr','OSTRN','stri','rini','Ostrinia'),
 (261525,'Ostrinia furnacalis',' O|Os|st|tr|ri|in|ni|ia|a | f|fu|ur|rn|na|ac|ca|al|li|is|s','Ostr','OSTRNFRNKLS','stri','cali','Ostrinia f'),
 (261526,'Ostrinia latipennis',' O|Os|st|tr|ri|in|ni|ia|a | l|la|at|ti|ip|pe|en|nn|ni|is|s','Ostr','OSTRNLTPNS','stri','enni','Ostrinia l'),
 (261527,'Ostrinia nubilalis',' O|Os|st|tr|ri|in|ni|ia|a | n|nu|ub|bi|il|la|al|li|is|s','Ostr','OSTRNNBLLS','stri','lali','Ostrinia n'),
 (261528,'Ostrinia obumbratalis',' O|Os|st|tr|ri|in|ni|ia|a | o|ob|bu|um|mb|br|ra|at|ta|al|li|is|s','Ostr','OSTRNBMRTLS','stri','tali','Ostrinia o'),
 (261529,'Ostrinia orientalis',' O|Os|st|tr|ri|in|ni|ia|a | o|or|ri|ie|en|nt|ta|al|li|is|s','Ostr','OSTRNRNTLS','stri','tali','Ostrinia o');
INSERT INTO `m_spelling_dictionary` VALUES  (261530,'Ostrinia palustralis',' O|Os|st|tr|ri|in|ni|ia|a | p|pa|al|lu|us|st|tr|ra|al|li|is|s','Ostr','OSTRNPLSTRLS','stri','rali','Ostrinia p'),
 (261531,'Ostrinia scapulalis',' O|Os|st|tr|ri|in|ni|ia|a | s|sc|ca|ap|pu|ul|la|al|li|is|s','Ostr','OSTRNSKPLLS','stri','lali','Ostrinia s'),
 (261532,'Ostrinia zaguliaevi',' O|Os|st|tr|ri|in|ni|ia|a | z|za|ag|gu|ul|li|ia|ae|ev|vi|i','Ostr','OSTRNSKLF','stri','iaev','Ostrinia z'),
 (261533,'Ostrinia zealis',' O|Os|st|tr|ri|in|ni|ia|a | z|ze|ea|al|li|is|s','Ostr','OSTRNSLS','stri','eali','Ostrinia z'),
 (261534,'Ostrum-Furst syndrome',' O|Os|st|tr|ru|um|m-|-F|Fu|ur|rs|st|t | s|sy|yn|nd|dr|ro|om|me|e','Ostr','OSTRMFRSTSNTRM','stru','drom','Ostrum-Fur'),
 (261535,'Ostrya',' O|Os|st|tr|ry|ya|a','Ostr','OSTRY','stry','stry','Ostrya'),
 (261536,'Ostrya carpinifolia',' O|Os|st|tr|ry|ya|a | c|ca|ar|rp|pi|in|ni|if|fo|ol|li|ia|a','Ostr','OSTRYKRPNFL','stry','foli','Ostrya car'),
 (261537,'Ostrya rehderiana',' O|Os|st|tr|ry|ya|a | r|re|eh|hd|de|er|ri|ia|an|na|a','Ostr','OSTRYRTRN','stry','rian','Ostrya reh'),
 (261538,'Ostrya virginiana',' O|Os|st|tr|ry|ya|a | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Ostr','OSTRYFRJNN','stry','nian','Ostrya vir');
INSERT INTO `m_spelling_dictionary` VALUES  (261539,'Ostrya virginica',' O|Os|st|tr|ry|ya|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Ostr','OSTRYFRJNK','stry','inic','Ostrya vir'),
 (261540,'Oswaldocruzia',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a','Oswa','OSWLTKRS','swal','ruzi','Oswaldocru'),
 (261541,'Oswaldocruzia bainae',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | b|ba|ai|in|na|ae|e','Oswa','OSWLTKRSBN','swal','aina','Oswaldocru'),
 (261542,'Oswaldocruzia bakeri',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | b|ba|ak|ke|er|ri|i','Oswa','OSWLTKRSBKR','swal','aker','Oswaldocru'),
 (261543,'Oswaldocruzia bonai',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | b|bo|on|na|ai|i','Oswa','OSWLTKRSBN','swal','bona','Oswaldocru'),
 (261544,'Oswaldocruzia filiformis',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | f|fi|il|li|if|fo|or|rm|mi|is|s','Oswa','OSWLTKRSFLFRMS','swal','ormi','Oswaldocru'),
 (261545,'Oswaldocruzia gansi',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | g|ga|an|ns|si|i','Oswa','OSWLTKRSKNS','swal','gans','Oswaldocru'),
 (261546,'Oswaldocruzia leidyi',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | l|le|ei|id|dy|yi|i','Oswa','OSWLTKRSLTY','swal','eidy','Oswaldocru');
INSERT INTO `m_spelling_dictionary` VALUES  (261547,'Oswaldocruzia lenteixeirai',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | l|le|en|nt|te|ei|ix|xe|ei|ir|ra|ai|i','Oswa','OSWLTKRSLNTKSR','swal','eira','Oswaldocru'),
 (261548,'Oswaldocruzia pipiens',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | p|pi|ip|pi|ie|en|ns|s','Oswa','OSWLTKRSPPNS','swal','pien','Oswaldocru'),
 (261549,'Oswaldocruzia venezuelensis',' O|Os|sw|wa|al|ld|do|oc|cr|ru|uz|zi|ia|a | v|ve|en|ne|ez|zu|ue|el|le|en|ns|si|is|s','Oswa','OSWLTKRSFNSLNSS','swal','ensi','Oswaldocru'),
 (261550,'Oswego tea',' O|Os|sw|we|eg|go|o | t|te|ea|a','Oswe','OSWKT','sweg','o te','Oswego tea'),
 (261551,'Oswestry',' O|Os|sw|we|es|st|tr|ry|y','Oswe','OSWSTR','swes','estr','Oswestry'),
 (261552,'OT',' O|OT|T','OT','OT','T','OT','OT'),
 (261553,'OT\'s','','','',NULL,NULL,''),
 (261554,'Ota\'s naevi','','','',NULL,NULL,''),
 (261555,'Ota\'s naevus','','','',NULL,NULL,''),
 (261556,'Ota\'s nevi','','','',NULL,NULL,''),
 (261557,'Ota\'s nevus','','','',NULL,NULL,''),
 (261558,'otacariases',' o|ot|ta|ac|ca|ar|ri|ia|as|se|es|s','otac','OTKRSS','taca','iase','otacariase');
INSERT INTO `m_spelling_dictionary` VALUES  (261559,'otacariasis',' o|ot|ta|ac|ca|ar|ri|ia|as|si|is|s','otac','OTKRSS','taca','iasi','otacariasi'),
 (261560,'Otago',' O|Ot|ta|ag|go|o','Otag','OTK','tago','Otag','Otago'),
 (261561,'otalgia',' o|ot|ta|al|lg|gi|ia|a','otal','OTLJ','talg','algi','otalgia'),
 (261562,'otalgias',' o|ot|ta|al|lg|gi|ia|as|s','otal','OTLJS','talg','lgia','otalgias'),
 (261563,'otalgic',' o|ot|ta|al|lg|gi|ic|c','otal','OTLJK','talg','algi','otalgic'),
 (261564,'otalgics',' o|ot|ta|al|lg|gi|ic|cs|s','otal','OTLJKS','talg','lgic','otalgics'),
 (261565,'Otaria',' O|Ot|ta|ar|ri|ia|a','Otar','OTR','tari','tari','Otaria'),
 (261566,'Otaria byronia',' O|Ot|ta|ar|ri|ia|a | b|by|yr|ro|on|ni|ia|a','Otar','OTRBRN','tari','roni','Otaria byr'),
 (261567,'Otaria flavescens',' O|Ot|ta|ar|ri|ia|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Otar','OTRFLFSNS','tari','scen','Otaria fla'),
 (261568,'Otariidae',' O|Ot|ta|ar|ri|ii|id|da|ae|e','Otar','OTRT','tari','iida','Otariidae'),
 (261569,'OTC',' O|OT|TC|C','OTC','OTK','TC','OTC','OTC'),
 (261570,'OTC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (261571,'OTCD',' O|OT|TC|CD|D','OTCD','OTKT','TCD','OTCD','OTCD'),
 (261572,'OTCD\'s','','','',NULL,NULL,''),
 (261573,'OTCDs',' O|OT|TC|CD|Ds|s','OTCD','OTKTS','TCDs','OTCD','OTCDs'),
 (261574,'OTCs',' O|OT|TC|Cs|s','OTCs','OTKS','TCs','OTCs','OTCs'),
 (261575,'otefin',' o|ot|te|ef|fi|in|n','otef','OTFN','tefi','tefi','otefin'),
 (261576,'oterna',' o|ot|te|er|rn|na|a','oter','OTRN','tern','tern','oterna'),
 (261577,'Othello syndrome',' O|Ot|th|he|el|ll|lo|o | s|sy|yn|nd|dr|ro|om|me|e','Othe','O0LSNTRM','thel','drom','Othello sy'),
 (261578,'other',' o|ot|th|he|er|r','othe','O0R','ther','othe','other'),
 (261579,'other than',' o|ot|th|he|er|r | t|th|ha|an|n','othe','O0R0N','ther',' tha','other than'),
 (261580,'otherness',' o|ot|th|he|er|rn|ne|es|ss|s','othe','O0RNS','ther','rnes','otherness'),
 (261581,'others',' o|ot|th|he|er|rs|s','othe','O0RS','ther','ther','others'),
 (261582,'otherwise',' o|ot|th|he|er|rw|wi|is|se|e','othe','O0RWS','ther','rwis','otherwise'),
 (261583,'Othonna',' O|Ot|th|ho|on|nn|na|a','Otho','O0N','thon','honn','Othonna');
INSERT INTO `m_spelling_dictionary` VALUES  (261584,'Othonna parviflora',' O|Ot|th|ho|on|nn|na|a | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Otho','O0NPRFFLR','thon','flor','Othonna pa'),
 (261585,'Oti-Clens',' O|Ot|ti|i-|-C|Cl|le|en|ns|s','Oti-','OTKLNS','ti-C','Clen','Oti-Clens'),
 (261586,'otic',' o|ot|ti|ic|c','otic','OTK','tic','otic','otic'),
 (261587,'otic ganglia',' o|ot|ti|ic|c | g|ga|an|ng|gl|li|ia|a','otic','OTKKNKL','tic','ngli','otic gangl'),
 (261588,'otic ganglion',' o|ot|ti|ic|c | g|ga|an|ng|gl|li|io|on|n','otic','OTKKNKLN','tic','glio','otic gangl'),
 (261589,'otic ganglions',' o|ot|ti|ic|c | g|ga|an|ng|gl|li|io|on|ns|s','otic','OTKKNKLNS','tic','lion','otic gangl'),
 (261590,'otic neuralgia',' o|ot|ti|ic|c | n|ne|eu|ur|ra|al|lg|gi|ia|a','otic','OTKNRLJ','tic','algi','otic neura'),
 (261591,'Otididae',' O|Ot|ti|id|di|id|da|ae|e','Otid','OTTT','tidi','dida','Otididae'),
 (261592,'otilonium',' o|ot|ti|il|lo|on|ni|iu|um|m','otil','OTLNM','tilo','oniu','otilonium'),
 (261593,'otilonium bromide',' o|ot|ti|il|lo|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','otil','OTLNMBRMT','tilo','omid','otilonium'),
 (261594,'Otiorhynchus',' O|Ot|ti|io|or|rh|hy|yn|nc|ch|hu|us|s','Otio','OXRNXS','tior','nchu','Otiorhynch');
INSERT INTO `m_spelling_dictionary` VALUES  (261595,'Otiorhynchus niger',' O|Ot|ti|io|or|rh|hy|yn|nc|ch|hu|us|s | n|ni|ig|ge|er|r','Otio','OXRNXSNJR','tior','nige','Otiorhynch'),
 (261596,'Otiorhynchus scaber',' O|Ot|ti|io|or|rh|hy|yn|nc|ch|hu|us|s | s|sc|ca|ab|be|er|r','Otio','OXRNXSSKBR','tior','cabe','Otiorhynch'),
 (261597,'Otiorhynchus sulcatus',' O|Ot|ti|io|or|rh|hy|yn|nc|ch|hu|us|s | s|su|ul|lc|ca|at|tu|us|s','Otio','OXRNXSSLKTS','tior','catu','Otiorhynch'),
 (261598,'otipax',' o|ot|ti|ip|pa|ax|x','otip','OTPKS','tipa','tipa','otipax'),
 (261599,'Otis',' O|Ot|ti|is|s','Otis','OTS','tis','Otis','Otis'),
 (261600,'Otis tarda',' O|Ot|ti|is|s | t|ta|ar|rd|da|a','Otis','OTSTRT','tis','tard','Otis tarda'),
 (261601,'Otitesellinae',' O|Ot|ti|it|te|es|se|el|ll|li|in|na|ae|e','Otit','OTTSLN','tite','lina','Otiteselli'),
 (261602,'otitic',' o|ot|ti|it|ti|ic|c','otit','OTTK','titi','titi','otitic'),
 (261603,'otitic barotrauma',' o|ot|ti|it|ti|ic|c | b|ba|ar|ro|ot|tr|ra|au|um|ma|a','otit','OTTKBRTRM','titi','raum','otitic bar'),
 (261604,'otitic meningitides',' o|ot|ti|it|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','otit','OTTKMNNJTTS','titi','tide','otitic men');
INSERT INTO `m_spelling_dictionary` VALUES  (261605,'otitic meningitis',' o|ot|ti|it|ti|ic|c | m|me|en|ni|in|ng|gi|it|ti|is|s','otit','OTTKMNNJTS','titi','giti','otitic men'),
 (261606,'otitides',' o|ot|ti|it|ti|id|de|es|s','otit','OTTTS','titi','tide','otitides'),
 (261607,'otitis',' o|ot|ti|it|ti|is|s','otit','OTTS','titi','titi','otitis'),
 (261608,'otitis externa',' o|ot|ti|it|ti|is|s | e|ex|xt|te|er|rn|na|a','otit','OTTSKSTRN','titi','tern','otitis ext'),
 (261609,'otitis externa candida',' o|ot|ti|it|ti|is|s | e|ex|xt|te|er|rn|na|a | c|ca|an|nd|di|id|da|a','otit','OTTSKSTRNKNTT','titi','ndid','otitis ext'),
 (261610,'otitis interna',' o|ot|ti|it|ti|is|s | i|in|nt|te|er|rn|na|a','otit','OTTSNTRN','titi','tern','otitis int'),
 (261611,'otitis interna syndrome',' o|ot|ti|it|ti|is|s | i|in|nt|te|er|rn|na|a | s|sy|yn|nd|dr|ro|om|me|e','otit','OTTSNTRNSNTRM','titi','drom','otitis int'),
 (261612,'otitis interna syndromes',' o|ot|ti|it|ti|is|s | i|in|nt|te|er|rn|na|a | s|sy|yn|nd|dr|ro|om|me|es|s','otit','OTTSNTRNSNTRMS','titi','rome','otitis int'),
 (261613,'otitis media',' o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a','otit','OTTSMT','titi','medi','otitis med');
INSERT INTO `m_spelling_dictionary` VALUES  (261614,'otitis media acutissima',' o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a | a|ac|cu|ut|ti|is|ss|si|im|ma|a','otit','OTTSMTKTSM','titi','ssim','otitis med'),
 (261615,'otitis media purulenta',' o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a | p|pu|ur|ru|ul|le|en|nt|ta|a','otit','OTTSMTPRLNT','titi','lent','otitis med'),
 (261616,'otitis media serous',' o|ot|ti|it|ti|is|s | m|me|ed|di|ia|a | s|se|er|ro|ou|us|s','otit','OTTSMTSRS','titi','erou','otitis med'),
 (261617,'otitis medias',' o|ot|ti|it|ti|is|s | m|me|ed|di|ia|as|s','otit','OTTSMTS','titi','edia','otitis med'),
 (261618,'otitis-prone',' o|ot|ti|it|ti|is|s-|-p|pr|ro|on|ne|e','otit','OTTSPRN','titi','pron','otitis-pro'),
 (261619,'OTMPMMS',' O|OT|TM|MP|PM|MM|MS|S','OTMP','OTMPMS','TMPM','MPMM','OTMPMMS'),
 (261620,'Oto',' O|Ot|to|o','Oto','OT','to','Oto','Oto'),
 (261621,'oto-acoustic',' o|ot|to|o-|-a|ac|co|ou|us|st|ti|ic|c','oto-','OTKSTK','to-a','usti','oto-acoust'),
 (261622,'oto-mandibular',' o|ot|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r','oto-','OTMNTBLR','to-m','bula','oto-mandib'),
 (261623,'oto-mandibular dysostoses',' o|ot|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|so|os|st|to|os|se|es|s','oto-','OTMNTBLRTSSTSS','to-m','tose','oto-mandib');
INSERT INTO `m_spelling_dictionary` VALUES  (261624,'oto-mandibular dysostosis',' o|ot|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|so|os|st|to|os|si|is|s','oto-','OTMNTBLRTSSTSS','to-m','tosi','oto-mandib'),
 (261625,'oto-mandibular dysplasia',' o|ot|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|a','oto-','OTMNTBLRTSPLX','to-m','lasi','oto-mandib'),
 (261626,'oto-mandibular dysplasias',' o|ot|to|o-|-m|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|as|s','oto-','OTMNTBLRTSPLXS','to-m','asia','oto-mandib'),
 (261627,'oto-onycho-peroneal syndrome',' o|ot|to|o-|-o|on|ny|yc|ch|ho|o-|-p|pe|er|ro|on|ne|ea|al|l | s|sy|yn|nd|dr|ro|om|me|e','oto-','OTNXPRNLSNTRM','to-o','drom','oto-onycho'),
 (261628,'oto-palato-digital',' o|ot|to|o-|-p|pa|al|la|at|to|o-|-d|di|ig|gi|it|ta|al|l','oto-','OTPLTTJTL','to-p','gita','oto-palato'),
 (261629,'oto-palato-digital syndrome',' o|ot|to|o-|-p|pa|al|la|at|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','oto-','OTPLTTJTLSNTRM','to-p','drom','oto-palato'),
 (261630,'oto-palato-digital syndrome type I',' o|ot|to|o-|-p|pa|al|la|at|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e | t|ty|yp|pe|e | I|I','oto-','OTPLTTJTLSNTRMTP','to-p','ype','oto-palato');
INSERT INTO `m_spelling_dictionary` VALUES  (261631,'oto-palato-digital syndrome type II',' o|ot|to|o-|-p|pa|al|la|at|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e | t|ty|yp|pe|e | I|II|I','oto-','OTPLTTJTLSNTRMTP','to-p','pe I','oto-palato'),
 (261632,'oto-palato-digital syndromes',' o|ot|to|o-|-p|pa|al|la|at|to|o-|-d|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','oto-','OTPLTTJTLSNTRMS','to-p','rome','oto-palato'),
 (261633,'oto-spondylo-mega-epiphyseal dysplasia',' o|ot|to|o-|-s|sp|po|on|nd|dy|yl|lo|o-|-m|me|eg|ga|a-|-e|ep|pi|ip|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','oto-','OTSPNTLMKPFSLTSPLX','to-s','lasi','oto-spondy'),
 (261634,'oto-spongiotic',' o|ot|to|o-|-s|sp|po|on|ng|gi|io|ot|ti|ic|c','oto-','OTSPNJTK','to-s','ioti','oto-spongi'),
 (261635,'oto.',' o|ot|to|o.|.','oto.','OT','to.','oto.','oto.'),
 (261636,'otoacariases',' o|ot|to|oa|ac|ca|ar|ri|ia|as|se|es|s','otoa','OTKRSS','toac','iase','otoacarias'),
 (261637,'otoacariasis',' o|ot|to|oa|ac|ca|ar|ri|ia|as|si|is|s','otoa','OTKRSS','toac','iasi','otoacarias'),
 (261638,'otoacoustic',' o|ot|to|oa|ac|co|ou|us|st|ti|ic|c','otoa','OTKSTK','toac','usti','otoacousti');
INSERT INTO `m_spelling_dictionary` VALUES  (261639,'otoacoustical',' o|ot|to|oa|ac|co|ou|us|st|ti|ic|ca|al|l','otoa','OTKSTKL','toac','tica','otoacousti'),
 (261640,'otoacoustically',' o|ot|to|oa|ac|co|ou|us|st|ti|ic|ca|al|ll|ly|y','otoa','OTKSTKL','toac','call','otoacousti'),
 (261641,'otoantritides',' o|ot|to|oa|an|nt|tr|ri|it|ti|id|de|es|s','otoa','OTNTRTTS','toan','tide','otoantriti'),
 (261642,'otoantritis',' o|ot|to|oa|an|nt|tr|ri|it|ti|is|s','otoa','OTNTRTS','toan','riti','otoantriti'),
 (261643,'otobiosis',' o|ot|to|ob|bi|io|os|si|is|s','otob','OTBSS','tobi','iosi','otobiosis'),
 (261644,'Otobius',' O|Ot|to|ob|bi|iu|us|s','Otob','OTBS','tobi','obiu','Otobius'),
 (261645,'Otobius megnini',' O|Ot|to|ob|bi|iu|us|s | m|me|eg|gn|ni|in|ni|i','Otob','OTBSMKNN','tobi','gnin','Otobius me'),
 (261646,'otocariases',' o|ot|to|oc|ca|ar|ri|ia|as|se|es|s','otoc','OTKRSS','toca','iase','otocariase'),
 (261647,'otocariasis',' o|ot|to|oc|ca|ar|ri|ia|as|si|is|s','otoc','OTKRSS','toca','iasi','otocariasi'),
 (261648,'otocephalic',' o|ot|to|oc|ce|ep|ph|ha|al|li|ic|c','otoc','OTSFLK','toce','hali','otocephali');
INSERT INTO `m_spelling_dictionary` VALUES  (261649,'otocephalic syndrome',' o|ot|to|oc|ce|ep|ph|ha|al|li|ic|c | s|sy|yn|nd|dr|ro|om|me|e','otoc','OTSFLKSNTRM','toce','drom','otocephali'),
 (261650,'otocephalic syndromes',' o|ot|to|oc|ce|ep|ph|ha|al|li|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','otoc','OTSFLKSNTRMS','toce','rome','otocephali'),
 (261651,'otocephalus',' o|ot|to|oc|ce|ep|ph|ha|al|lu|us|s','otoc','OTSFLS','toce','halu','otocephalu'),
 (261652,'otocephaly',' o|ot|to|oc|ce|ep|ph|ha|al|ly|y','otoc','OTSFL','toce','phal','otocephaly'),
 (261653,'otocerebritides',' o|ot|to|oc|ce|er|re|eb|br|ri|it|ti|id|de|es|s','otoc','OTSRBRTTS','toce','tide','otocerebri'),
 (261654,'otocerebritis',' o|ot|to|oc|ce|er|re|eb|br|ri|it|ti|is|s','otoc','OTSRBRTS','toce','riti','otocerebri'),
 (261655,'Otocolobus',' O|Ot|to|oc|co|ol|lo|ob|bu|us|s','Otoc','OTKLBS','toco','lobu','Otocolobus'),
 (261656,'Otocolobus manul',' O|Ot|to|oc|co|ol|lo|ob|bu|us|s | m|ma|an|nu|ul|l','Otoc','OTKLBSMNL','toco','manu','Otocolobus'),
 (261657,'otoconia',' o|ot|to|oc|co|on|ni|ia|a','otoc','OTKN','toco','coni','otoconia');
INSERT INTO `m_spelling_dictionary` VALUES  (261658,'otoconial',' o|ot|to|oc|co|on|ni|ia|al|l','otoc','OTKNL','toco','onia','otoconial'),
 (261659,'otoconias',' o|ot|to|oc|co|on|ni|ia|as|s','otoc','OTKNS','toco','onia','otoconias'),
 (261660,'otoconium',' o|ot|to|oc|co|on|ni|iu|um|m','otoc','OTKNM','toco','oniu','otoconium'),
 (261661,'otocranial',' o|ot|to|oc|cr|ra|an|ni|ia|al|l','otoc','OTKRNL','tocr','ania','otocranial'),
 (261662,'Otocyon',' O|Ot|to|oc|cy|yo|on|n','Otoc','OTSYN','tocy','ocyo','Otocyon'),
 (261663,'Otocyon megalotis',' O|Ot|to|oc|cy|yo|on|n | m|me|eg|ga|al|lo|ot|ti|is|s','Otoc','OTSYNMKLTS','tocy','loti','Otocyon me'),
 (261664,'otocyst',' o|ot|to|oc|cy|ys|st|t','otoc','OTSST','tocy','ocys','otocyst'),
 (261665,'otocysts',' o|ot|to|oc|cy|ys|st|ts|s','otoc','OTSSTS','tocy','cyst','otocysts'),
 (261666,'Otodectes',' O|Ot|to|od|de|ec|ct|te|es|s','Otod','OTTKTS','tode','ecte','Otodectes'),
 (261667,'Otodectes cynotis',' O|Ot|to|od|de|ec|ct|te|es|s | c|cy|yn|no|ot|ti|is|s','Otod','OTTKTSSNTS','tode','noti','Otodectes'),
 (261668,'Otoe',' O|Ot|to|oe|e','Otoe','OT','toe','Otoe','Otoe');
INSERT INTO `m_spelling_dictionary` VALUES  (261669,'otoencephalitides',' o|ot|to|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','otoe','OTNSFLTTS','toen','tide','otoencepha'),
 (261670,'otoencephalitis',' o|ot|to|oe|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','otoe','OTNSFLTS','toen','liti','otoencepha'),
 (261671,'Otoes',' O|Ot|to|oe|es|s','Otoe','OTS','toes','Otoe','Otoes'),
 (261672,'otogenic',' o|ot|to|og|ge|en|ni|ic|c','otog','OTJNK','toge','geni','otogenic'),
 (261673,'otogenous',' o|ot|to|og|ge|en|no|ou|us|s','otog','OTJNS','toge','enou','otogenous'),
 (261674,'otolaryngologic',' o|ot|to|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|ic|c','otol','OTLRNKLJK','tola','logi','otolaryngo'),
 (261675,'otolaryngological',' o|ot|to|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|ic|ca|al|l','otol','OTLRNKLJKL','tola','gica','otolaryngo'),
 (261676,'otolaryngologies',' o|ot|to|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|ie|es|s','otol','OTLRNKLJS','tola','ogie','otolaryngo'),
 (261677,'otolaryngologist',' o|ot|to|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|is|st|t','otol','OTLRNKLJST','tola','ogis','otolaryngo'),
 (261678,'otolaryngologists',' o|ot|to|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|is|st|ts|s','otol','OTLRNKLJSTS','tola','gist','otolaryngo');
INSERT INTO `m_spelling_dictionary` VALUES  (261679,'otolaryngology',' o|ot|to|ol|la|ar|ry|yn|ng|go|ol|lo|og|gy|y','otol','OTLRNKLJ','tola','olog','otolaryngo'),
 (261680,'otolith',' o|ot|to|ol|li|it|th|h','otol','OTL0','toli','olit','otolith'),
 (261681,'otolithic',' o|ot|to|ol|li|it|th|hi|ic|c','otol','OTL0K','toli','ithi','otolithic'),
 (261682,'otolithic membrane',' o|ot|to|ol|li|it|th|hi|ic|c | m|me|em|mb|br|ra|an|ne|e','otol','OTL0KMMRN','toli','bran','otolithic'),
 (261683,'otoliths',' o|ot|to|ol|li|it|th|hs|s','otol','OTL0S','toli','lith','otoliths'),
 (261684,'otologic',' o|ot|to|ol|lo|og|gi|ic|c','otol','OTLJK','tolo','logi','otologic'),
 (261685,'otological',' o|ot|to|ol|lo|og|gi|ic|ca|al|l','otol','OTLJKL','tolo','gica','otological'),
 (261686,'otologically',' o|ot|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','otol','OTLJKL','tolo','call','otological'),
 (261687,'otologies',' o|ot|to|ol|lo|og|gi|ie|es|s','otol','OTLJS','tolo','ogie','otologies'),
 (261688,'otologist',' o|ot|to|ol|lo|og|gi|is|st|t','otol','OTLJST','tolo','ogis','otologist'),
 (261689,'otologists',' o|ot|to|ol|lo|og|gi|is|st|ts|s','otol','OTLJSTS','tolo','gist','otologists');
INSERT INTO `m_spelling_dictionary` VALUES  (261690,'otology',' o|ot|to|ol|lo|og|gy|y','otol','OTLJ','tolo','olog','otology'),
 (261691,'otomandibular',' o|ot|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r','otom','OTMNTBLR','toma','bula','otomandibu'),
 (261692,'otomandibular dysostoses',' o|ot|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|so|os|st|to|os|se|es|s','otom','OTMNTBLRTSSTSS','toma','tose','otomandibu'),
 (261693,'otomandibular dysostosis',' o|ot|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|so|os|st|to|os|si|is|s','otom','OTMNTBLRTSSTSS','toma','tosi','otomandibu'),
 (261694,'otomandibular dysplasia',' o|ot|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|a','otom','OTMNTBLRTSPLX','toma','lasi','otomandibu'),
 (261695,'otomandibular dysplasias',' o|ot|to|om|ma|an|nd|di|ib|bu|ul|la|ar|r | d|dy|ys|sp|pl|la|as|si|ia|as|s','otom','OTMNTBLRTSPLXS','toma','asia','otomandibu'),
 (261696,'otomastoiditides',' o|ot|to|om|ma|as|st|to|oi|id|di|it|ti|id|de|es|s','otom','OTMSTTTTS','toma','tide','otomastoid'),
 (261697,'otomastoiditis',' o|ot|to|om|ma|as|st|to|oi|id|di|it|ti|is|s','otom','OTMSTTTS','toma','diti','otomastoid');
INSERT INTO `m_spelling_dictionary` VALUES  (261698,'Otomi',' O|Ot|to|om|mi|i','Otom','OTM','tomi','Otom','Otomi'),
 (261699,'otomicroscope',' o|ot|to|om|mi|ic|cr|ro|os|sc|co|op|pe|e','otom','OTMKRSKP','tomi','scop','otomicrosc'),
 (261700,'otomicroscopes',' o|ot|to|om|mi|ic|cr|ro|os|sc|co|op|pe|es|s','otom','OTMKRSKPS','tomi','cope','otomicrosc'),
 (261701,'otomicroscopic',' o|ot|to|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','otom','OTMKRSKPK','tomi','copi','otomicrosc'),
 (261702,'otomicroscopically',' o|ot|to|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','otom','OTMKRSKPKL','tomi','call','otomicrosc'),
 (261703,'otomicroscopies',' o|ot|to|om|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','otom','OTMKRSKPS','tomi','opie','otomicrosc'),
 (261704,'otomicroscopy',' o|ot|to|om|mi|ic|cr|ro|os|sc|co|op|py|y','otom','OTMKRSKP','tomi','scop','otomicrosc'),
 (261705,'otomize',' o|ot|to|om|mi|iz|ze|e','otom','OTMS','tomi','omiz','otomize'),
 (261706,'otomycoses',' o|ot|to|om|my|yc|co|os|se|es|s','otom','OTMKSS','tomy','cose','otomycoses'),
 (261707,'otomycosis',' o|ot|to|om|my|yc|co|os|si|is|s','otom','OTMKSS','tomy','cosi','otomycosis');
INSERT INTO `m_spelling_dictionary` VALUES  (261708,'otonecrectomies',' o|ot|to|on|ne|ec|cr|re|ec|ct|to|om|mi|ie|es|s','oton','OTNKRKTMS','tone','omie','otonecrect'),
 (261709,'otonecrectomy',' o|ot|to|on|ne|ec|cr|re|ec|ct|to|om|my|y','oton','OTNKRKTM','tone','ctom','otonecrect'),
 (261710,'otoneuralgia',' o|ot|to|on|ne|eu|ur|ra|al|lg|gi|ia|a','oton','OTNRLJ','tone','algi','otoneuralg'),
 (261711,'otoneurologic',' o|ot|to|on|ne|eu|ur|ro|ol|lo|og|gi|ic|c','oton','OTNRLJK','tone','logi','otoneurolo'),
 (261712,'otoneurological',' o|ot|to|on|ne|eu|ur|ro|ol|lo|og|gi|ic|ca|al|l','oton','OTNRLJKL','tone','gica','otoneurolo'),
 (261713,'otoneurology',' o|ot|to|on|ne|eu|ur|ro|ol|lo|og|gy|y','oton','OTNRLJ','tone','olog','otoneurolo'),
 (261714,'otopalatodigital',' o|ot|to|op|pa|al|la|at|to|od|di|ig|gi|it|ta|al|l','otop','OTPLTTJTL','topa','gita','otopalatod'),
 (261715,'otopalatodigital syndrome',' o|ot|to|op|pa|al|la|at|to|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','otop','OTPLTTJTLSNTRM','topa','drom','otopalatod'),
 (261716,'otopalatodigital syndrome type I',' o|ot|to|op|pa|al|la|at|to|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e | t|ty|yp|pe|e | I|I','otop','OTPLTTJTLSNTRMTP','topa','ype','otopalatod');
INSERT INTO `m_spelling_dictionary` VALUES  (261717,'otopalatodigital syndrome type II',' o|ot|to|op|pa|al|la|at|to|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e | t|ty|yp|pe|e | I|II|I','otop','OTPLTTJTLSNTRMTP','topa','pe I','otopalatod'),
 (261718,'otopalatodigital syndromes',' o|ot|to|op|pa|al|la|at|to|od|di|ig|gi|it|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','otop','OTPLTTJTLSNTRMS','topa','rome','otopalatod'),
 (261719,'otopathic',' o|ot|to|op|pa|at|th|hi|ic|c','otop','OTP0K','topa','athi','otopathic'),
 (261720,'otopathy',' o|ot|to|op|pa|at|th|hy|y','otop','OTP0','topa','path','otopathy'),
 (261721,'otopexies',' o|ot|to|op|pe|ex|xi|ie|es|s','otop','OTPKSS','tope','exie','otopexies'),
 (261722,'otopexy',' o|ot|to|op|pe|ex|xy|y','otop','OTPKS','tope','opex','otopexy'),
 (261723,'otopharyngeal',' o|ot|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','otop','OTFRNJL','toph','ngea','otopharyng'),
 (261724,'Otophidium',' O|Ot|to|op|ph|hi|id|di|iu|um|m','Otop','OTFTM','toph','idiu','Otophidium'),
 (261725,'Otophidium dormitator',' O|Ot|to|op|ph|hi|id|di|iu|um|m | d|do|or|rm|mi|it|ta|at|to|or|r','Otop','OTFTMTRMTTR','toph','tato','Otophidium'),
 (261726,'Otophidium omostigmum',' O|Ot|to|op|ph|hi|id|di|iu|um|m | o|om|mo|os|st|ti|ig|gm|mu|um|m','Otop','OTFTMMSTKMM','toph','igmu','Otophidium');
INSERT INTO `m_spelling_dictionary` VALUES  (261727,'otoplasties',' o|ot|to|op|pl|la|as|st|ti|ie|es|s','otop','OTPLSTS','topl','stie','otoplastie'),
 (261728,'otoplasty',' o|ot|to|op|pl|la|as|st|ty|y','otop','OTPLST','topl','last','otoplasty'),
 (261729,'otoporoses',' o|ot|to|op|po|or|ro|os|se|es|s','otop','OTPRSS','topo','rose','otoporoses'),
 (261730,'otoporosis',' o|ot|to|op|po|or|ro|os|si|is|s','otop','OTPRSS','topo','rosi','otoporosis'),
 (261731,'otor',' o|ot|to|or|r','otor','OTR','tor','otor','otor'),
 (261732,'otorhinolaryngologic',' o|ot|to|or|rh|hi|in|no|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|ic|c','otor','OTRHNLRNKLJK','torh','logi','otorhinola'),
 (261733,'otorhinolaryngological',' o|ot|to|or|rh|hi|in|no|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|ic|ca|al|l','otor','OTRHNLRNKLJKL','torh','gica','otorhinola'),
 (261734,'otorhinolaryngologies',' o|ot|to|or|rh|hi|in|no|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|ie|es|s','otor','OTRHNLRNKLJS','torh','ogie','otorhinola'),
 (261735,'otorhinolaryngologist',' o|ot|to|or|rh|hi|in|no|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|is|st|t','otor','OTRHNLRNKLJST','torh','ogis','otorhinola'),
 (261736,'otorhinolaryngologists',' o|ot|to|or|rh|hi|in|no|ol|la|ar|ry|yn|ng|go|ol|lo|og|gi|is|st|ts|s','otor','OTRHNLRNKLJSTS','torh','gist','otorhinola');
INSERT INTO `m_spelling_dictionary` VALUES  (261737,'otorhinolaryngology',' o|ot|to|or|rh|hi|in|no|ol|la|ar|ry|yn|ng|go|ol|lo|og|gy|y','otor','OTRHNLRNKLJ','torh','olog','otorhinola'),
 (261738,'otorhinologic',' o|ot|to|or|rh|hi|in|no|ol|lo|og|gi|ic|c','otor','OTRHNLJK','torh','logi','otorhinolo'),
 (261739,'otorrhagia',' o|ot|to|or|rr|rh|ha|ag|gi|ia|a','otor','OTRHJ','torr','hagi','otorrhagia'),
 (261740,'otorrhea',' o|ot|to|or|rr|rh|he|ea|a','otor','OTRH','torr','rrhe','otorrhea'),
 (261741,'otorrhoea',' o|ot|to|or|rr|rh|ho|oe|ea|a','otor','OTRH','torr','rhoe','otorrhoea'),
 (261742,'Otos',' O|Ot|to|os|s','Otos','OTS','tos','Otos','Otos'),
 (261743,'otosalpingitides',' o|ot|to|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','otos','OTSLPNJTTS','tosa','tide','otosalping'),
 (261744,'otosalpingitis',' o|ot|to|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','otos','OTSLPNJTS','tosa','giti','otosalping'),
 (261745,'otoscleroses',' o|ot|to|os|sc|cl|le|er|ro|os|se|es|s','otos','OTSKLRSS','tosc','rose','otoscleros'),
 (261746,'otosclerosis',' o|ot|to|os|sc|cl|le|er|ro|os|si|is|s','otos','OTSKLRSS','tosc','rosi','otoscleros');
INSERT INTO `m_spelling_dictionary` VALUES  (261747,'otosclerotic',' o|ot|to|os|sc|cl|le|er|ro|ot|ti|ic|c','otos','OTSKLRTK','tosc','roti','otosclerot'),
 (261748,'otoscope',' o|ot|to|os|sc|co|op|pe|e','otos','OTSKP','tosc','scop','otoscope'),
 (261749,'otoscopes',' o|ot|to|os|sc|co|op|pe|es|s','otos','OTSKPS','tosc','cope','otoscopes'),
 (261750,'otoscopic',' o|ot|to|os|sc|co|op|pi|ic|c','otos','OTSKPK','tosc','copi','otoscopic'),
 (261751,'otoscopically',' o|ot|to|os|sc|co|op|pi|ic|ca|al|ll|ly|y','otos','OTSKPKL','tosc','call','otoscopica'),
 (261752,'otoscopies',' o|ot|to|os|sc|co|op|pi|ie|es|s','otos','OTSKPS','tosc','opie','otoscopies'),
 (261753,'otoscopist',' o|ot|to|os|sc|co|op|pi|is|st|t','otos','OTSKPST','tosc','opis','otoscopist'),
 (261754,'otoscopists',' o|ot|to|os|sc|co|op|pi|is|st|ts|s','otos','OTSKPSTS','tosc','pist','otoscopist'),
 (261755,'otoscopy',' o|ot|to|os|sc|co|op|py|y','otos','OTSKP','tosc','scop','otoscopy'),
 (261756,'otospondylomegaepiphyseal dysplasia',' o|ot|to|os|sp|po|on|nd|dy|yl|lo|om|me|eg|ga|ae|ep|pi|ip|ph|hy|ys|se|ea|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','otos','OTSPNTLMKPFSLTSPLX','tosp','lasi','otospondyl'),
 (261757,'otospongioses',' o|ot|to|os|sp|po|on|ng|gi|io|os|se|es|s','otos','OTSPNJSS','tosp','iose','otospongio');
INSERT INTO `m_spelling_dictionary` VALUES  (261758,'otospongiosis',' o|ot|to|os|sp|po|on|ng|gi|io|os|si|is|s','otos','OTSPNJSS','tosp','iosi','otospongio'),
 (261759,'otospongiotic',' o|ot|to|os|sp|po|on|ng|gi|io|ot|ti|ic|c','otos','OTSPNJTK','tosp','ioti','otospongio'),
 (261760,'otosporin',' o|ot|to|os|sp|po|or|ri|in|n','otos','OTSPRN','tosp','pori','otosporin'),
 (261761,'Otostegia',' O|Ot|to|os|st|te|eg|gi|ia|a','Otos','OTSTJ','tost','tegi','Otostegia'),
 (261762,'Otostegia fruticosa',' O|Ot|to|os|st|te|eg|gi|ia|a | f|fr|ru|ut|ti|ic|co|os|sa|a','Otos','OTSTJFRTKS','tost','icos','Otostegia'),
 (261763,'ototoxic',' o|ot|to|ot|to|ox|xi|ic|c','otot','OTTKSK','toto','toxi','ototoxic'),
 (261764,'ototoxicities',' o|ot|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','otot','OTTKSSTS','toto','itie','ototoxicit'),
 (261765,'ototoxicity',' o|ot|to|ot|to|ox|xi|ic|ci|it|ty|y','otot','OTTKSST','toto','icit','ototoxicit'),
 (261766,'Ototyphlonemertes correae',' O|Ot|to|ot|ty|yp|ph|hl|lo|on|ne|em|me|er|rt|te|es|s | c|co|or|rr|re|ea|ae|e','Otot','OTTFLNMRTSKR','toty','rrea','Ototyphlon'),
 (261767,'otrivin',' o|ot|tr|ri|iv|vi|in|n','otri','OTRFN','triv','rivi','otrivin');
INSERT INTO `m_spelling_dictionary` VALUES  (261768,'OTs',' O|OT|Ts|s','OTs','OTS','Ts','OTs','OTs'),
 (261769,'Otsuka',' O|Ot|ts|su|uk|ka|a','Otsu','OTSK','tsuk','tsuk','Otsuka'),
 (261770,'Otsukas',' O|Ot|ts|su|uk|ka|as|s','Otsu','OTSKS','tsuk','suka','Otsukas'),
 (261771,'Ottawa',' O|Ot|tt|ta|aw|wa|a','Otta','OTW','ttaw','ttaw','Ottawa'),
 (261772,'otter',' o|ot|tt|te|er|r','otte','OTR','tter','otte','otter'),
 (261773,'otters',' o|ot|tt|te|er|rs|s','otte','OTRS','tter','tter','otters'),
 (261774,'ottimal',' o|ot|tt|ti|im|ma|al|l','otti','OTML','ttim','tima','ottimal'),
 (261775,'Otto',' O|Ot|tt|to|o','Otto','OT','tto','Otto','Otto'),
 (261776,'Otto Binswanger',' O|Ot|tt|to|o | B|Bi|in|ns|sw|wa|an|ng|ge|er|r','Otto','OTBNSWNJR','tto','ange','Otto Binsw'),
 (261777,'Otto disease',' O|Ot|tt|to|o | d|di|is|se|ea|as|se|e','Otto','OTTSS','tto','seas','Otto disea'),
 (261778,'Otto diseases',' O|Ot|tt|to|o | d|di|is|se|ea|as|se|es|s','Otto','OTTSSS','tto','ease','Otto disea'),
 (261779,'Otto Gerhard Karl Sprengel',' O|Ot|tt|to|o | G|Ge|er|rh|ha|ar|rd|d | K|Ka|ar|rl|l | S|Sp|pr|re|en|ng|ge|el|l','Otto','OTJRHRTKRLSPRNJL','tto','enge','Otto Gerha'),
 (261780,'Otto pelvis',' O|Ot|tt|to|o | p|pe|el|lv|vi|is|s','Otto','OTPLFS','tto','elvi','Otto pelvi');
INSERT INTO `m_spelling_dictionary` VALUES  (261781,'Otto pelvises',' O|Ot|tt|to|o | p|pe|el|lv|vi|is|se|es|s','Otto','OTPLFSS','tto','vise','Otto pelvi'),
 (261782,'Otto syndrome',' O|Ot|tt|to|o | s|sy|yn|nd|dr|ro|om|me|e','Otto','OTSNTRM','tto','drom','Otto syndr'),
 (261783,'Otto W. A. Schirmer',' O|Ot|tt|to|o | W|W.|. | A|A.|. | S|Sc|ch|hi|ir|rm|me|er|r','Otto','OTSXRMR','tto','irme','Otto W. A.'),
 (261784,'Otto\'s disease','','','',NULL,NULL,''),
 (261785,'Otto\'s diseases','','','',NULL,NULL,''),
 (261786,'Otto\'s syndrome','','','',NULL,NULL,''),
 (261787,'Ottoman',' O|Ot|tt|to|om|ma|an|n','Otto','OTMN','ttom','toma','Ottoman'),
 (261788,'Ottomans',' O|Ot|tt|to|om|ma|an|ns|s','Otto','OTMNS','ttom','oman','Ottomans'),
 (261789,'Ottonia ovata',' O|Ot|tt|to|on|ni|ia|a | o|ov|va|at|ta|a','Otto','OTNFT','tton','ovat','Ottonia ov'),
 (261790,'Ottos',' O|Ot|tt|to|os|s','Otto','OTS','ttos','Otto','Ottos'),
 (261791,'OTU',' O|OT|TU|U','OTU','OT','TU','OTU','OTU'),
 (261792,'OTU\'s','','','',NULL,NULL,''),
 (261793,'Otus',' O|Ot|tu|us|s','Otus','OTS','tus','Otus','Otus');
INSERT INTO `m_spelling_dictionary` VALUES  (261794,'Otus asio',' O|Ot|tu|us|s | a|as|si|io|o','Otus','OTSX','tus',' asi','Otus asio'),
 (261795,'Otus atricapillus',' O|Ot|tu|us|s | a|at|tr|ri|ic|ca|ap|pi|il|ll|lu|us|s','Otus','OTSTRKPLS','tus','illu','Otus atric'),
 (261796,'Otus bakkamoena',' O|Ot|tu|us|s | b|ba|ak|kk|ka|am|mo|oe|en|na|a','Otus','OTSBKMN','tus','moen','Otus bakka'),
 (261797,'Otus leucotis',' O|Ot|tu|us|s | l|le|eu|uc|co|ot|ti|is|s','Otus','OTSLKTS','tus','coti','Otus leuco'),
 (261798,'Otus megalotis',' O|Ot|tu|us|s | m|me|eg|ga|al|lo|ot|ti|is|s','Otus','OTSMKLTS','tus','loti','Otus megal'),
 (261799,'Otus scops',' O|Ot|tu|us|s | s|sc|co|op|ps|s','Otus','OTSSKPS','tus','scop','Otus scops'),
 (261800,'OU',' O|OU|U','OU','O','U','OU','OU'),
 (261801,'OU\'s','','','',NULL,NULL,''),
 (261802,'ouabagenin',' o|ou|ua|ab|ba|ag|ge|en|ni|in|n','ouab','OBJNN','uaba','geni','ouabagenin'),
 (261803,'ouabain',' o|ou|ua|ab|ba|ai|in|n','ouab','OBN','uaba','abai','ouabain'),
 (261804,'ouabain-like',' o|ou|ua|ab|ba|ai|in|n-|-l|li|ik|ke|e','ouab','OBNLK','uaba','-lik','ouabain-li'),
 (261805,'ouabainlike',' o|ou|ua|ab|ba|ai|in|nl|li|ik|ke|e','ouab','OBNLK','uaba','nlik','ouabainlik');
INSERT INTO `m_spelling_dictionary` VALUES  (261806,'oubain',' o|ou|ub|ba|ai|in|n','ouba','OBN','ubai','ubai','oubain'),
 (261807,'ouch',' o|ou|uc|ch|h','ouch','OX','uch','ouch','ouch'),
 (261808,'ouches',' o|ou|uc|ch|he|es|s','ouch','OXS','uche','uche','ouches'),
 (261809,'Ouchterlony',' O|Ou|uc|ch|ht|te|er|rl|lo|on|ny|y','Ouch','OXTRLN','ucht','rlon','Ouchterlon'),
 (261810,'Ouchterlony technique',' O|Ou|uc|ch|ht|te|er|rl|lo|on|ny|y | t|te|ec|ch|hn|ni|iq|qu|ue|e','Ouch','OXTRLNTXNK','ucht','niqu','Ouchterlon'),
 (261811,'Ouchterlony techniques',' O|Ou|uc|ch|ht|te|er|rl|lo|on|ny|y | t|te|ec|ch|hn|ni|iq|qu|ue|es|s','Ouch','OXTRLNTXNKS','ucht','ique','Ouchterlon'),
 (261812,'Oudemansiella',' O|Ou|ud|de|em|ma|an|ns|si|ie|el|ll|la|a','Oude','OTMNSL','udem','iell','Oudemansie'),
 (261813,'Oudemansiella mucida',' O|Ou|ud|de|em|ma|an|ns|si|ie|el|ll|la|a | m|mu|uc|ci|id|da|a','Oude','OTMNSLMST','udem','ucid','Oudemansie'),
 (261814,'Oudemansiella platyphylla',' O|Ou|ud|de|em|ma|an|ns|si|ie|el|ll|la|a | p|pl|la|at|ty|yp|ph|hy|yl|ll|la|a','Oude','OTMNSLPLTFL','udem','hyll','Oudemansie'),
 (261815,'Oudemansiella radicata',' O|Ou|ud|de|em|ma|an|ns|si|ie|el|ll|la|a | r|ra|ad|di|ic|ca|at|ta|a','Oude','OTMNSLRTKT','udem','icat','Oudemansie');
INSERT INTO `m_spelling_dictionary` VALUES  (261816,'oudemansin',' o|ou|ud|de|em|ma|an|ns|si|in|n','oude','OTMNSN','udem','ansi','oudemansin'),
 (261817,'oudenone',' o|ou|ud|de|en|no|on|ne|e','oude','OTNN','uden','enon','oudenone'),
 (261818,'ought',' o|ou|ug|gh|ht|t','ough','OFT','ught','ough','ought'),
 (261819,'oughtn\'t','','','',NULL,NULL,''),
 (261820,'oulectomies',' o|ou|ul|le|ec|ct|to|om|mi|ie|es|s','oule','OLKTMS','ulec','omie','oulectomie'),
 (261821,'oulectomy',' o|ou|ul|le|ec|ct|to|om|my|y','oule','OLKTM','ulec','ctom','oulectomy'),
 (261822,'oulitides',' o|ou|ul|li|it|ti|id|de|es|s','ouli','OLTTS','ulit','tide','oulitides'),
 (261823,'oulitis',' o|ou|ul|li|it|ti|is|s','ouli','OLTS','ulit','liti','oulitis'),
 (261824,'oulonitides',' o|ou|ul|lo|on|ni|it|ti|id|de|es|s','oulo','OLNTTS','ulon','tide','oulonitide'),
 (261825,'oulonitis',' o|ou|ul|lo|on|ni|it|ti|is|s','oulo','OLNTS','ulon','niti','oulonitis'),
 (261826,'ounce',' o|ou|un|nc|ce|e','ounc','ONS','unce','ounc','ounce'),
 (261827,'ounces',' o|ou|un|nc|ce|es|s','ounc','ONSS','unce','unce','ounces');
INSERT INTO `m_spelling_dictionary` VALUES  (261828,'our',' o|ou|ur|r','our','OR','ur','our','our'),
 (261829,'Ourebia',' O|Ou|ur|re|eb|bi|ia|a','Oure','ORB','ureb','rebi','Ourebia'),
 (261830,'Ourebia ourebi',' O|Ou|ur|re|eb|bi|ia|a | o|ou|ur|re|eb|bi|i','Oure','ORBRB','ureb','ureb','Ourebia ou'),
 (261831,'ours',' o|ou|ur|rs|s','ours','ORS','urs','ours','ours'),
 (261832,'ourselves',' o|ou|ur|rs|se|el|lv|ve|es|s','ours','ORSLFS','urse','elve','ourselves'),
 (261833,'OUs',' O|OU|Us|s','OUs','OS','Us','OUs','OUs'),
 (261834,'oust',' o|ou|us|st|t','oust','OST','ust','oust','oust'),
 (261835,'ousted',' o|ou|us|st|te|ed|d','oust','OSTT','uste','uste','ousted'),
 (261836,'ouster',' o|ou|us|st|te|er|r','oust','OSTR','uste','uste','ouster'),
 (261837,'ousting',' o|ou|us|st|ti|in|ng|g','oust','OSTNK','usti','stin','ousting'),
 (261838,'ousts',' o|ou|us|st|ts|s','oust','OSTS','usts','oust','ousts'),
 (261839,'out',' o|ou|ut|t','out','OT','ut','out','out'),
 (261840,'out group',' o|ou|ut|t | g|gr|ro|ou|up|p','out','OTKRP','ut g','grou','out group'),
 (261841,'out groups',' o|ou|ut|t | g|gr|ro|ou|up|ps|s','out','OTKRPS','ut g','roup','out groups');
INSERT INTO `m_spelling_dictionary` VALUES  (261842,'out growth',' o|ou|ut|t | g|gr|ro|ow|wt|th|h','out','OTKR0','ut g','rowt','out growth'),
 (261843,'out growths',' o|ou|ut|t | g|gr|ro|ow|wt|th|hs|s','out','OTKR0S','ut g','owth','out growth'),
 (261844,'out number',' o|ou|ut|t | n|nu|um|mb|be|er|r','out','OTNMR','ut n','umbe','out number'),
 (261845,'out numbered',' o|ou|ut|t | n|nu|um|mb|be|er|re|ed|d','out','OTNMRT','ut n','bere','out number'),
 (261846,'out numbering',' o|ou|ut|t | n|nu|um|mb|be|er|ri|in|ng|g','out','OTNMRNK','ut n','erin','out number'),
 (261847,'out numbers',' o|ou|ut|t | n|nu|um|mb|be|er|rs|s','out','OTNMRS','ut n','mber','out number'),
 (261848,'out of',' o|ou|ut|t | o|of|f','out','OTF','ut o','ut o','out of'),
 (261849,'out of date',' o|ou|ut|t | o|of|f | d|da|at|te|e','out','OTFTT','ut o',' dat','out of dat'),
 (261850,'out of doors',' o|ou|ut|t | o|of|f | d|do|oo|or|rs|s','out','OTFTRS','ut o','door','out of doo'),
 (261851,'out of hospital',' o|ou|ut|t | o|of|f | h|ho|os|sp|pi|it|ta|al|l','out','OTFHSPTL','ut o','pita','out of hos'),
 (261852,'out perform',' o|ou|ut|t | p|pe|er|rf|fo|or|rm|m','out','OTPRFRM','ut p','rfor','out perfor');
INSERT INTO `m_spelling_dictionary` VALUES  (261853,'out performed',' o|ou|ut|t | p|pe|er|rf|fo|or|rm|me|ed|d','out','OTPRFRMT','ut p','orme','out perfor'),
 (261854,'out performing',' o|ou|ut|t | p|pe|er|rf|fo|or|rm|mi|in|ng|g','out','OTPRFRMNK','ut p','rmin','out perfor'),
 (261855,'out performs',' o|ou|ut|t | p|pe|er|rf|fo|or|rm|ms|s','out','OTPRFRMS','ut p','form','out perfor'),
 (261856,'out-break',' o|ou|ut|t-|-b|br|re|ea|ak|k','out-','OTBRK','ut-b','brea','out-break'),
 (261857,'out-breaks',' o|ou|ut|t-|-b|br|re|ea|ak|ks|s','out-','OTBRKS','ut-b','reak','out-breaks'),
 (261858,'out-bred',' o|ou|ut|t-|-b|br|re|ed|d','out-','OTBRT','ut-b','-bre','out-bred'),
 (261859,'out-come',' o|ou|ut|t-|-c|co|om|me|e','out-','OTKM','ut-c','-com','out-come'),
 (261860,'out-comes',' o|ou|ut|t-|-c|co|om|me|es|s','out-','OTKMS','ut-c','come','out-comes'),
 (261861,'out-compete',' o|ou|ut|t-|-c|co|om|mp|pe|et|te|e','out-','OTKMPT','ut-c','mpet','out-compet'),
 (261862,'out-competed',' o|ou|ut|t-|-c|co|om|mp|pe|et|te|ed|d','out-','OTKMPTT','ut-c','pete','out-compet'),
 (261863,'out-competes',' o|ou|ut|t-|-c|co|om|mp|pe|et|te|es|s','out-','OTKMPTS','ut-c','pete','out-compet');
INSERT INTO `m_spelling_dictionary` VALUES  (261864,'out-competing',' o|ou|ut|t-|-c|co|om|mp|pe|et|ti|in|ng|g','out-','OTKMPTNK','ut-c','etin','out-compet'),
 (261865,'out-dated',' o|ou|ut|t-|-d|da|at|te|ed|d','out-','OTTTT','ut-d','date','out-dated'),
 (261866,'out-flow',' o|ou|ut|t-|-f|fl|lo|ow|w','out-','OTFL','ut-f','-flo','out-flow'),
 (261867,'out-flows',' o|ou|ut|t-|-f|fl|lo|ow|ws|s','out-','OTFLS','ut-f','flow','out-flows'),
 (261868,'out-flux',' o|ou|ut|t-|-f|fl|lu|ux|x','out-','OTFLKS','ut-f','-flu','out-flux'),
 (261869,'out-fluxes',' o|ou|ut|t-|-f|fl|lu|ux|xe|es|s','out-','OTFLKSS','ut-f','luxe','out-fluxes'),
 (261870,'out-going',' o|ou|ut|t-|-g|go|oi|in|ng|g','out-','OTKNK','ut-g','goin','out-going'),
 (261871,'out-group',' o|ou|ut|t-|-g|gr|ro|ou|up|p','out-','OTKRP','ut-g','grou','out-group'),
 (261872,'out-groups',' o|ou|ut|t-|-g|gr|ro|ou|up|ps|s','out-','OTKRPS','ut-g','roup','out-groups'),
 (261873,'out-growth',' o|ou|ut|t-|-g|gr|ro|ow|wt|th|h','out-','OTKR0','ut-g','rowt','out-growth'),
 (261874,'out-growths',' o|ou|ut|t-|-g|gr|ro|ow|wt|th|hs|s','out-','OTKR0S','ut-g','owth','out-growth');
INSERT INTO `m_spelling_dictionary` VALUES  (261875,'out-Herod',' o|ou|ut|t-|-H|He|er|ro|od|d','out-','OTHRT','ut-H','Hero','out-Herod'),
 (261876,'out-Heroded',' o|ou|ut|t-|-H|He|er|ro|od|de|ed|d','out-','OTHRTT','ut-H','rode','out-Herode'),
 (261877,'out-Heroding',' o|ou|ut|t-|-H|He|er|ro|od|di|in|ng|g','out-','OTHRTNK','ut-H','odin','out-Herodi'),
 (261878,'out-Herods',' o|ou|ut|t-|-H|He|er|ro|od|ds|s','out-','OTHRTS','ut-H','erod','out-Herods'),
 (261879,'out-migrate',' o|ou|ut|t-|-m|mi|ig|gr|ra|at|te|e','out-','OTMKRT','ut-m','grat','out-migrat'),
 (261880,'out-migrated',' o|ou|ut|t-|-m|mi|ig|gr|ra|at|te|ed|d','out-','OTMKRTT','ut-m','rate','out-migrat'),
 (261881,'out-migrates',' o|ou|ut|t-|-m|mi|ig|gr|ra|at|te|es|s','out-','OTMKRTS','ut-m','rate','out-migrat'),
 (261882,'out-migrating',' o|ou|ut|t-|-m|mi|ig|gr|ra|at|ti|in|ng|g','out-','OTMKRTNK','ut-m','atin','out-migrat'),
 (261883,'out-migration',' o|ou|ut|t-|-m|mi|ig|gr|ra|at|ti|io|on|n','out-','OTMKRXN','ut-m','atio','out-migrat'),
 (261884,'out-number',' o|ou|ut|t-|-n|nu|um|mb|be|er|r','out-','OTNMR','ut-n','umbe','out-number');
INSERT INTO `m_spelling_dictionary` VALUES  (261885,'out-numbered',' o|ou|ut|t-|-n|nu|um|mb|be|er|re|ed|d','out-','OTNMRT','ut-n','bere','out-number'),
 (261886,'out-numbering',' o|ou|ut|t-|-n|nu|um|mb|be|er|ri|in|ng|g','out-','OTNMRNK','ut-n','erin','out-number'),
 (261887,'out-numbers',' o|ou|ut|t-|-n|nu|um|mb|be|er|rs|s','out-','OTNMRS','ut-n','mber','out-number'),
 (261888,'out-of-body',' o|ou|ut|t-|-o|of|f-|-b|bo|od|dy|y','out-','OTFBT','ut-o','-bod','out-of-bod'),
 (261889,'out-of-bounds',' o|ou|ut|t-|-o|of|f-|-b|bo|ou|un|nd|ds|s','out-','OTFBNTS','ut-o','ound','out-of-bou'),
 (261890,'out-of-date',' o|ou|ut|t-|-o|of|f-|-d|da|at|te|e','out-','OTFTT','ut-o','-dat','out-of-dat'),
 (261891,'out-of-dateness',' o|ou|ut|t-|-o|of|f-|-d|da|at|te|en|ne|es|ss|s','out-','OTFTTNS','ut-o','enes','out-of-dat'),
 (261892,'out-of-datenesses',' o|ou|ut|t-|-o|of|f-|-d|da|at|te|en|ne|es|ss|se|es|s','out-','OTFTTNSS','ut-o','esse','out-of-dat'),
 (261893,'out-of-door',' o|ou|ut|t-|-o|of|f-|-d|do|oo|or|r','out-','OTFTR','ut-o','-doo','out-of-doo'),
 (261894,'out-of-doors',' o|ou|ut|t-|-o|of|f-|-d|do|oo|or|rs|s','out-','OTFTRS','ut-o','door','out-of-doo');
INSERT INTO `m_spelling_dictionary` VALUES  (261895,'out-of-focus',' o|ou|ut|t-|-o|of|f-|-f|fo|oc|cu|us|s','out-','OTFFKS','ut-o','focu','out-of-foc'),
 (261896,'out-of-hospital',' o|ou|ut|t-|-o|of|f-|-h|ho|os|sp|pi|it|ta|al|l','out-','OTFHSPTL','ut-o','pita','out-of-hos'),
 (261897,'out-of-pocket',' o|ou|ut|t-|-o|of|f-|-p|po|oc|ck|ke|et|t','out-','OTFPKT','ut-o','ocke','out-of-poc'),
 (261898,'out-of-school',' o|ou|ut|t-|-o|of|f-|-s|sc|ch|ho|oo|ol|l','out-','OTFSXL','ut-o','choo','out-of-sch'),
 (261899,'out-of-season',' o|ou|ut|t-|-o|of|f-|-s|se|ea|as|so|on|n','out-','OTFSSN','ut-o','easo','out-of-sea'),
 (261900,'out-of-town',' o|ou|ut|t-|-o|of|f-|-t|to|ow|wn|n','out-','OTFTN','ut-o','-tow','out-of-tow'),
 (261901,'out-pace',' o|ou|ut|t-|-p|pa|ac|ce|e','out-','OTPS','ut-p','-pac','out-pace'),
 (261902,'out-paced',' o|ou|ut|t-|-p|pa|ac|ce|ed|d','out-','OTPST','ut-p','pace','out-paced'),
 (261903,'out-paces',' o|ou|ut|t-|-p|pa|ac|ce|es|s','out-','OTPSS','ut-p','pace','out-paces'),
 (261904,'out-pacing',' o|ou|ut|t-|-p|pa|ac|ci|in|ng|g','out-','OTPSNK','ut-p','acin','out-pacing'),
 (261905,'out-patient',' o|ou|ut|t-|-p|pa|at|ti|ie|en|nt|t','out-','OTPTNT','ut-p','tien','out-patien');
INSERT INTO `m_spelling_dictionary` VALUES  (261906,'out-patients',' o|ou|ut|t-|-p|pa|at|ti|ie|en|nt|ts|s','out-','OTPTNTS','ut-p','ient','out-patien'),
 (261907,'out-perform',' o|ou|ut|t-|-p|pe|er|rf|fo|or|rm|m','out-','OTPRFRM','ut-p','rfor','out-perfor'),
 (261908,'out-performed',' o|ou|ut|t-|-p|pe|er|rf|fo|or|rm|me|ed|d','out-','OTPRFRMT','ut-p','orme','out-perfor'),
 (261909,'out-performing',' o|ou|ut|t-|-p|pe|er|rf|fo|or|rm|mi|in|ng|g','out-','OTPRFRMNK','ut-p','rmin','out-perfor'),
 (261910,'out-performs',' o|ou|ut|t-|-p|pe|er|rf|fo|or|rm|ms|s','out-','OTPRFRMS','ut-p','form','out-perfor'),
 (261911,'out-put',' o|ou|ut|t-|-p|pu|ut|t','out-','OTPT','ut-p','t-pu','out-put'),
 (261912,'out-puts',' o|ou|ut|t-|-p|pu|ut|ts|s','out-','OTPTS','ut-p','-put','out-puts'),
 (261913,'out-reach',' o|ou|ut|t-|-r|re|ea|ac|ch|h','out-','OTRX','ut-r','reac','out-reach'),
 (261914,'out-stretched',' o|ou|ut|t-|-s|st|tr|re|et|tc|ch|he|ed|d','out-','OTSTRTXT','ut-s','tche','out-stretc'),
 (261915,'out-toeing',' o|ou|ut|t-|-t|to|oe|ei|in|ng|g','out-','OTTNK','ut-t','oein','out-toeing'),
 (261916,'out-weigh',' o|ou|ut|t-|-w|we|ei|ig|gh|h','out-','OTWF','ut-w','weig','out-weigh');
INSERT INTO `m_spelling_dictionary` VALUES  (261917,'out-weighed',' o|ou|ut|t-|-w|we|ei|ig|gh|he|ed|d','out-','OTWFT','ut-w','ighe','out-weighe'),
 (261918,'out-weighing',' o|ou|ut|t-|-w|we|ei|ig|gh|hi|in|ng|g','out-','OTWFNK','ut-w','ghin','out-weighi'),
 (261919,'out-weighs',' o|ou|ut|t-|-w|we|ei|ig|gh|hs|s','out-','OTWFS','ut-w','eigh','out-weighs'),
 (261920,'outage',' o|ou|ut|ta|ag|ge|e','outa','OTJ','utag','utag','outage'),
 (261921,'outages',' o|ou|ut|ta|ag|ge|es|s','outa','OTJS','utag','tage','outages'),
 (261922,'outback',' o|ou|ut|tb|ba|ac|ck|k','outb','OTBK','utba','tbac','outback'),
 (261923,'outbacks',' o|ou|ut|tb|ba|ac|ck|ks|s','outb','OTBKS','utba','back','outbacks'),
 (261924,'outbade',' o|ou|ut|tb|ba|ad|de|e','outb','OTBT','utba','tbad','outbade'),
 (261925,'outbalance',' o|ou|ut|tb|ba|al|la|an|nc|ce|e','outb','OTBLNS','utba','lanc','outbalance'),
 (261926,'outbalanced',' o|ou|ut|tb|ba|al|la|an|nc|ce|ed|d','outb','OTBLNST','utba','ance','outbalance'),
 (261927,'outbalances',' o|ou|ut|tb|ba|al|la|an|nc|ce|es|s','outb','OTBLNSS','utba','ance','outbalance'),
 (261928,'outbalancing',' o|ou|ut|tb|ba|al|la|an|nc|ci|in|ng|g','outb','OTBLNSNK','utba','ncin','outbalanci');
INSERT INTO `m_spelling_dictionary` VALUES  (261929,'outbid',' o|ou|ut|tb|bi|id|d','outb','OTBT','utbi','utbi','outbid'),
 (261930,'outbidden',' o|ou|ut|tb|bi|id|dd|de|en|n','outb','OTBTN','utbi','idde','outbidden'),
 (261931,'outbids',' o|ou|ut|tb|bi|id|ds|s','outb','OTBTS','utbi','tbid','outbids'),
 (261932,'outboard',' o|ou|ut|tb|bo|oa|ar|rd|d','outb','OTBRT','utbo','boar','outboard'),
 (261933,'outboard motorboat',' o|ou|ut|tb|bo|oa|ar|rd|d | m|mo|ot|to|or|rb|bo|oa|at|t','outb','OTBRTMTRBT','utbo','rboa','outboard m'),
 (261934,'outboard motorboats',' o|ou|ut|tb|bo|oa|ar|rd|d | m|mo|ot|to|or|rb|bo|oa|at|ts|s','outb','OTBRTMTRBTS','utbo','boat','outboard m'),
 (261935,'outborn',' o|ou|ut|tb|bo|or|rn|n','outb','OTBRN','utbo','tbor','outborn'),
 (261936,'outbound',' o|ou|ut|tb|bo|ou|un|nd|d','outb','OTBNT','utbo','boun','outbound'),
 (261937,'outbrave',' o|ou|ut|tb|br|ra|av|ve|e','outb','OTBRF','utbr','brav','outbrave'),
 (261938,'outbraved',' o|ou|ut|tb|br|ra|av|ve|ed|d','outb','OTBRFT','utbr','rave','outbraved'),
 (261939,'outbraves',' o|ou|ut|tb|br|ra|av|ve|es|s','outb','OTBRFS','utbr','rave','outbraves');
INSERT INTO `m_spelling_dictionary` VALUES  (261940,'outbraving',' o|ou|ut|tb|br|ra|av|vi|in|ng|g','outb','OTBRFNK','utbr','avin','outbraving'),
 (261941,'outbreak',' o|ou|ut|tb|br|re|ea|ak|k','outb','OTBRK','utbr','brea','outbreak'),
 (261942,'outbreaks',' o|ou|ut|tb|br|re|ea|ak|ks|s','outb','OTBRKS','utbr','reak','outbreaks'),
 (261943,'outbred',' o|ou|ut|tb|br|re|ed|d','outb','OTBRT','utbr','tbre','outbred'),
 (261944,'outbreed',' o|ou|ut|tb|br|re|ee|ed|d','outb','OTBRT','utbr','bree','outbreed'),
 (261945,'outbreeding',' o|ou|ut|tb|br|re|ee|ed|di|in|ng|g','outb','OTBRTNK','utbr','edin','outbreedin'),
 (261946,'outbreeds',' o|ou|ut|tb|br|re|ee|ed|ds|s','outb','OTBRTS','utbr','reed','outbreeds'),
 (261947,'outbuilding',' o|ou|ut|tb|bu|ui|il|ld|di|in|ng|g','outb','OTBLTNK','utbu','ldin','outbuildin'),
 (261948,'outbuildings',' o|ou|ut|tb|bu|ui|il|ld|di|in|ng|gs|s','outb','OTBLTNKS','utbu','ding','outbuildin'),
 (261949,'outburst',' o|ou|ut|tb|bu|ur|rs|st|t','outb','OTBRST','utbu','burs','outburst'),
 (261950,'outbursts',' o|ou|ut|tb|bu|ur|rs|st|ts|s','outb','OTBRSTS','utbu','urst','outbursts');
INSERT INTO `m_spelling_dictionary` VALUES  (261951,'outcast',' o|ou|ut|tc|ca|as|st|t','outc','OTKST','utca','tcas','outcast'),
 (261952,'outcasts',' o|ou|ut|tc|ca|as|st|ts|s','outc','OTKSTS','utca','cast','outcasts'),
 (261953,'outclass',' o|ou|ut|tc|cl|la|as|ss|s','outc','OTKLS','utcl','clas','outclass'),
 (261954,'outclassed',' o|ou|ut|tc|cl|la|as|ss|se|ed|d','outc','OTKLST','utcl','asse','outclassed'),
 (261955,'outclasses',' o|ou|ut|tc|cl|la|as|ss|se|es|s','outc','OTKLSS','utcl','asse','outclasses'),
 (261956,'outclassing',' o|ou|ut|tc|cl|la|as|ss|si|in|ng|g','outc','OTKLSNK','utcl','ssin','outclassin'),
 (261957,'outcome',' o|ou|ut|tc|co|om|me|e','outc','OTKM','utco','tcom','outcome'),
 (261958,'outcomes',' o|ou|ut|tc|co|om|me|es|s','outc','OTKMS','utco','come','outcomes'),
 (261959,'outcompete',' o|ou|ut|tc|co|om|mp|pe|et|te|e','outc','OTKMPT','utco','mpet','outcompete'),
 (261960,'outcompeted',' o|ou|ut|tc|co|om|mp|pe|et|te|ed|d','outc','OTKMPTT','utco','pete','outcompete'),
 (261961,'outcompetes',' o|ou|ut|tc|co|om|mp|pe|et|te|es|s','outc','OTKMPTS','utco','pete','outcompete'),
 (261962,'outcompeting',' o|ou|ut|tc|co|om|mp|pe|et|ti|in|ng|g','outc','OTKMPTNK','utco','etin','outcompeti');
INSERT INTO `m_spelling_dictionary` VALUES  (261963,'outcries',' o|ou|ut|tc|cr|ri|ie|es|s','outc','OTKRS','utcr','crie','outcries'),
 (261964,'outcrop',' o|ou|ut|tc|cr|ro|op|p','outc','OTKRP','utcr','tcro','outcrop'),
 (261965,'outcroped',' o|ou|ut|tc|cr|ro|op|pe|ed|d','outc','OTKRPT','utcr','rope','outcroped'),
 (261966,'outcroping',' o|ou|ut|tc|cr|ro|op|pi|in|ng|g','outc','OTKRPNK','utcr','opin','outcroping'),
 (261967,'outcropping',' o|ou|ut|tc|cr|ro|op|pp|pi|in|ng|g','outc','OTKRPNK','utcr','ppin','outcroppin'),
 (261968,'outcroppings',' o|ou|ut|tc|cr|ro|op|pp|pi|in|ng|gs|s','outc','OTKRPNKS','utcr','ping','outcroppin'),
 (261969,'outcrops',' o|ou|ut|tc|cr|ro|op|ps|s','outc','OTKRPS','utcr','crop','outcrops'),
 (261970,'outcross',' o|ou|ut|tc|cr|ro|os|ss|s','outc','OTKRS','utcr','cros','outcross'),
 (261971,'outcrosses',' o|ou|ut|tc|cr|ro|os|ss|se|es|s','outc','OTKRSS','utcr','osse','outcrosses'),
 (261972,'outcrossing',' o|ou|ut|tc|cr|ro|os|ss|si|in|ng|g','outc','OTKRSNK','utcr','ssin','outcrossin'),
 (261973,'outcrossings',' o|ou|ut|tc|cr|ro|os|ss|si|in|ng|gs|s','outc','OTKRSNKS','utcr','sing','outcrossin');
INSERT INTO `m_spelling_dictionary` VALUES  (261974,'outcry',' o|ou|ut|tc|cr|ry|y','outc','OTKR','utcr','utcr','outcry'),
 (261975,'outdate',' o|ou|ut|td|da|at|te|e','outd','OTTT','utda','tdat','outdate'),
 (261976,'outdated',' o|ou|ut|td|da|at|te|ed|d','outd','OTTTT','utda','date','outdated'),
 (261977,'outdatedness',' o|ou|ut|td|da|at|te|ed|dn|ne|es|ss|s','outd','OTTTTNS','utda','dnes','outdatedne'),
 (261978,'outdates',' o|ou|ut|td|da|at|te|es|s','outd','OTTTS','utda','date','outdates'),
 (261979,'outdating',' o|ou|ut|td|da|at|ti|in|ng|g','outd','OTTTNK','utda','atin','outdating'),
 (261980,'outdid',' o|ou|ut|td|di|id|d','outd','OTTT','utdi','utdi','outdid'),
 (261981,'outdistance',' o|ou|ut|td|di|is|st|ta|an|nc|ce|e','outd','OTTSTNS','utdi','tanc','outdistanc'),
 (261982,'outdistanced',' o|ou|ut|td|di|is|st|ta|an|nc|ce|ed|d','outd','OTTSTNST','utdi','ance','outdistanc'),
 (261983,'outdistances',' o|ou|ut|td|di|is|st|ta|an|nc|ce|es|s','outd','OTTSTNSS','utdi','ance','outdistanc'),
 (261984,'outdistancing',' o|ou|ut|td|di|is|st|ta|an|nc|ci|in|ng|g','outd','OTTSTNSNK','utdi','ncin','outdistanc'),
 (261985,'outdo',' o|ou|ut|td|do|o','outd','OTT','utdo','outd','outdo');
INSERT INTO `m_spelling_dictionary` VALUES  (261986,'outdoes',' o|ou|ut|td|do|oe|es|s','outd','OTTS','utdo','tdoe','outdoes'),
 (261987,'outdone',' o|ou|ut|td|do|on|ne|e','outd','OTTN','utdo','tdon','outdone'),
 (261988,'outdoor',' o|ou|ut|td|do|oo|or|r','outd','OTTR','utdo','tdoo','outdoor'),
 (261989,'outdoors',' o|ou|ut|td|do|oo|or|rs|s','outd','OTTRS','utdo','door','outdoors'),
 (261990,'outer',' o|ou|ut|te|er|r','oute','OTR','uter','oute','outer'),
 (261991,'outer canthal',' o|ou|ut|te|er|r | c|ca|an|nt|th|ha|al|l','oute','OTRKN0L','uter','ntha','outer cant'),
 (261992,'outer ear',' o|ou|ut|te|er|r | e|ea|ar|r','oute','OTRR','uter','r ea','outer ear'),
 (261993,'outer ears',' o|ou|ut|te|er|r | e|ea|ar|rs|s','oute','OTRRS','uter',' ear','outer ears'),
 (261994,'outer hair cell',' o|ou|ut|te|er|r | h|ha|ai|ir|r | c|ce|el|ll|l','oute','OTRHRSL','uter',' cel','outer hair'),
 (261995,'outer hair cells',' o|ou|ut|te|er|r | h|ha|ai|ir|r | c|ce|el|ll|ls|s','oute','OTRHRSLS','uter','cell','outer hair'),
 (261996,'outer membrane',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e','oute','OTRMMRN','uter','bran','outer memb');
INSERT INTO `m_spelling_dictionary` VALUES  (261997,'outer membrane complex',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | c|co|om|mp|pl|le|ex|x','oute','OTRMMRNKMPLKS','uter','mple','outer memb'),
 (261998,'outer membrane complexes',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | c|co|om|mp|pl|le|ex|xe|es|s','oute','OTRMMRNKMPLKSS','uter','lexe','outer memb'),
 (261999,'outer membrane phospholipase A',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | A|A','oute','OTRMMRNFSFLPS','uter','ase','outer memb'),
 (262000,'outer membrane porin',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | p|po|or|ri|in|n','oute','OTRMMRNPRN','uter','pori','outer memb'),
 (262001,'outer membrane porins',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | p|po|or|ri|in|ns|s','oute','OTRMMRNPRNS','uter','orin','outer memb'),
 (262002,'outer membrane protein',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|n','oute','OTRMMRNPRTN','uter','otei','outer memb'),
 (262003,'outer membrane proteins',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|e | p|pr|ro|ot|te|ei|in|ns|s','oute','OTRMMRNPRTNS','uter','tein','outer memb');
INSERT INTO `m_spelling_dictionary` VALUES  (262004,'outer membranes',' o|ou|ut|te|er|r | m|me|em|mb|br|ra|an|ne|es|s','oute','OTRMMRNS','uter','rane','outer memb'),
 (262005,'outer most',' o|ou|ut|te|er|r | m|mo|os|st|t','oute','OTRMST','uter',' mos','outer most'),
 (262006,'outer nuclear layer',' o|ou|ut|te|er|r | n|nu|uc|cl|le|ea|ar|r | l|la|ay|ye|er|r','oute','OTRNKLRLYR','uter','laye','outer nucl'),
 (262007,'outer nuclear layers',' o|ou|ut|te|er|r | n|nu|uc|cl|le|ea|ar|r | l|la|ay|ye|er|rs|s','oute','OTRNKLRLYRS','uter','ayer','outer nucl'),
 (262008,'outer plexiform layer',' o|ou|ut|te|er|r | p|pl|le|ex|xi|if|fo|or|rm|m | l|la|ay|ye|er|r','oute','OTRPLKSFRMLYR','uter','laye','outer plex'),
 (262009,'outer plexiform layers',' o|ou|ut|te|er|r | p|pl|le|ex|xi|if|fo|or|rm|m | l|la|ay|ye|er|rs|s','oute','OTRPLKSFRMLYRS','uter','ayer','outer plex'),
 (262010,'outer-directed',' o|ou|ut|te|er|r-|-d|di|ir|re|ec|ct|te|ed|d','oute','OTRTRKTT','uter','ecte','outer-dire'),
 (262011,'outer-directedness',' o|ou|ut|te|er|r-|-d|di|ir|re|ec|ct|te|ed|dn|ne|es|ss|s','oute','OTRTRKTTNS','uter','dnes','outer-dire'),
 (262012,'outer-membrane phospholipase A',' o|ou|ut|te|er|r-|-m|me|em|mb|br|ra|an|ne|e | p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | A|A','oute','OTRMMRNFSFLPS','uter','ase','outer-memb');
INSERT INTO `m_spelling_dictionary` VALUES  (262013,'outer-most',' o|ou|ut|te|er|r-|-m|mo|os|st|t','oute','OTRMST','uter','-mos','outer-most'),
 (262014,'outerdirected',' o|ou|ut|te|er|rd|di|ir|re|ec|ct|te|ed|d','oute','OTRTRKTT','uter','ecte','outerdirec'),
 (262015,'outerdirectedness',' o|ou|ut|te|er|rd|di|ir|re|ec|ct|te|ed|dn|ne|es|ss|s','oute','OTRTRKTTNS','uter','dnes','outerdirec'),
 (262016,'outermost',' o|ou|ut|te|er|rm|mo|os|st|t','oute','OTRMST','uter','rmos','outermost'),
 (262017,'outface',' o|ou|ut|tf|fa|ac|ce|e','outf','OTFS','utfa','tfac','outface'),
 (262018,'outfaced',' o|ou|ut|tf|fa|ac|ce|ed|d','outf','OTFST','utfa','face','outfaced'),
 (262019,'outfaces',' o|ou|ut|tf|fa|ac|ce|es|s','outf','OTFSS','utfa','face','outfaces'),
 (262020,'outfacing',' o|ou|ut|tf|fa|ac|ci|in|ng|g','outf','OTFSNK','utfa','acin','outfacing'),
 (262021,'outfall',' o|ou|ut|tf|fa|al|ll|l','outf','OTFL','utfa','tfal','outfall'),
 (262022,'outfalls',' o|ou|ut|tf|fa|al|ll|ls|s','outf','OTFLS','utfa','fall','outfalls'),
 (262023,'outfight',' o|ou|ut|tf|fi|ig|gh|ht|t','outf','OTFFT','utfi','figh','outfight');
INSERT INTO `m_spelling_dictionary` VALUES  (262024,'outfights',' o|ou|ut|tf|fi|ig|gh|ht|ts|s','outf','OTFFTS','utfi','ight','outfights'),
 (262025,'outfit',' o|ou|ut|tf|fi|it|t','outf','OTFT','utfi','utfi','outfit'),
 (262026,'outfits',' o|ou|ut|tf|fi|it|ts|s','outf','OTFTS','utfi','tfit','outfits'),
 (262027,'outfitted',' o|ou|ut|tf|fi|it|tt|te|ed|d','outf','OTFTT','utfi','itte','outfitted'),
 (262028,'outfitter',' o|ou|ut|tf|fi|it|tt|te|er|r','outf','OTFTR','utfi','itte','outfitter'),
 (262029,'outfitters',' o|ou|ut|tf|fi|it|tt|te|er|rs|s','outf','OTFTRS','utfi','tter','outfitters'),
 (262030,'outfitting',' o|ou|ut|tf|fi|it|tt|ti|in|ng|g','outf','OTFTNK','utfi','ttin','outfitting'),
 (262031,'outflank',' o|ou|ut|tf|fl|la|an|nk|k','outf','OTFLNK','utfl','flan','outflank'),
 (262032,'outflanked',' o|ou|ut|tf|fl|la|an|nk|ke|ed|d','outf','OTFLNKT','utfl','anke','outflanked'),
 (262033,'outflanking',' o|ou|ut|tf|fl|la|an|nk|ki|in|ng|g','outf','OTFLNKNK','utfl','nkin','outflankin'),
 (262034,'outflanks',' o|ou|ut|tf|fl|la|an|nk|ks|s','outf','OTFLNKS','utfl','lank','outflanks'),
 (262035,'outflare',' o|ou|ut|tf|fl|la|ar|re|e','outf','OTFLR','utfl','flar','outflare');
INSERT INTO `m_spelling_dictionary` VALUES  (262036,'outflares',' o|ou|ut|tf|fl|la|ar|re|es|s','outf','OTFLRS','utfl','lare','outflares'),
 (262037,'outflow',' o|ou|ut|tf|fl|lo|ow|w','outf','OTFL','utfl','tflo','outflow'),
 (262038,'outflow volume',' o|ou|ut|tf|fl|lo|ow|w | v|vo|ol|lu|um|me|e','outf','OTFLFLM','utfl','olum','outflow vo'),
 (262039,'outflow volumes',' o|ou|ut|tf|fl|lo|ow|w | v|vo|ol|lu|um|me|es|s','outf','OTFLFLMS','utfl','lume','outflow vo'),
 (262040,'outflowing',' o|ou|ut|tf|fl|lo|ow|wi|in|ng|g','outf','OTFLWNK','utfl','owin','outflowing'),
 (262041,'outflowings',' o|ou|ut|tf|fl|lo|ow|wi|in|ng|gs|s','outf','OTFLWNKS','utfl','wing','outflowing'),
 (262042,'outflows',' o|ou|ut|tf|fl|lo|ow|ws|s','outf','OTFLS','utfl','flow','outflows'),
 (262043,'outflux',' o|ou|ut|tf|fl|lu|ux|x','outf','OTFLKS','utfl','tflu','outflux'),
 (262044,'outfluxes',' o|ou|ut|tf|fl|lu|ux|xe|es|s','outf','OTFLKSS','utfl','luxe','outfluxes'),
 (262045,'outfolding',' o|ou|ut|tf|fo|ol|ld|di|in|ng|g','outf','OTFLTNK','utfo','ldin','outfolding'),
 (262046,'outfoldings',' o|ou|ut|tf|fo|ol|ld|di|in|ng|gs|s','outf','OTFLTNKS','utfo','ding','outfolding');
INSERT INTO `m_spelling_dictionary` VALUES  (262047,'outfought',' o|ou|ut|tf|fo|ou|ug|gh|ht|t','outf','OTFFT','utfo','ough','outfought'),
 (262048,'outfox',' o|ou|ut|tf|fo|ox|x','outf','OTFKS','utfo','utfo','outfox'),
 (262049,'outfoxed',' o|ou|ut|tf|fo|ox|xe|ed|d','outf','OTFKST','utfo','foxe','outfoxed'),
 (262050,'outfoxes',' o|ou|ut|tf|fo|ox|xe|es|s','outf','OTFKSS','utfo','foxe','outfoxes'),
 (262051,'outfoxing',' o|ou|ut|tf|fo|ox|xi|in|ng|g','outf','OTFKSNK','utfo','oxin','outfoxing'),
 (262052,'outgo',' o|ou|ut|tg|go|o','outg','OTK','utgo','outg','outgo'),
 (262053,'outgoes',' o|ou|ut|tg|go|oe|es|s','outg','OTKS','utgo','tgoe','outgoes'),
 (262054,'outgoing',' o|ou|ut|tg|go|oi|in|ng|g','outg','OTKNK','utgo','goin','outgoing'),
 (262055,'outgoingness',' o|ou|ut|tg|go|oi|in|ng|gn|ne|es|ss|s','outg','OTKNKNS','utgo','gnes','outgoingne'),
 (262056,'outgone',' o|ou|ut|tg|go|on|ne|e','outg','OTKN','utgo','tgon','outgone'),
 (262057,'outgrew',' o|ou|ut|tg|gr|re|ew|w','outg','OTKR','utgr','tgre','outgrew'),
 (262058,'outgroup',' o|ou|ut|tg|gr|ro|ou|up|p','outg','OTKRP','utgr','grou','outgroup');
INSERT INTO `m_spelling_dictionary` VALUES  (262059,'outgroups',' o|ou|ut|tg|gr|ro|ou|up|ps|s','outg','OTKRPS','utgr','roup','outgroups'),
 (262060,'outgrow',' o|ou|ut|tg|gr|ro|ow|w','outg','OTKR','utgr','tgro','outgrow'),
 (262061,'outgrown',' o|ou|ut|tg|gr|ro|ow|wn|n','outg','OTKRN','utgr','grow','outgrown'),
 (262062,'outgrows',' o|ou|ut|tg|gr|ro|ow|ws|s','outg','OTKRS','utgr','grow','outgrows'),
 (262063,'outgrowth',' o|ou|ut|tg|gr|ro|ow|wt|th|h','outg','OTKR0','utgr','rowt','outgrowth'),
 (262064,'outgrowths',' o|ou|ut|tg|gr|ro|ow|wt|th|hs|s','outg','OTKR0S','utgr','owth','outgrowths'),
 (262065,'outing',' o|ou|ut|ti|in|ng|g','outi','OTNK','utin','utin','outing'),
 (262066,'outings',' o|ou|ut|ti|in|ng|gs|s','outi','OTNKS','utin','ting','outings'),
 (262067,'outlaid',' o|ou|ut|tl|la|ai|id|d','outl','OTLT','utla','tlai','outlaid'),
 (262068,'outlandish',' o|ou|ut|tl|la|an|nd|di|is|sh|h','outl','OTLNTX','utla','ndis','outlandish'),
 (262069,'outlandishness',' o|ou|ut|tl|la|an|nd|di|is|sh|hn|ne|es|ss|s','outl','OTLNTXNS','utla','hnes','outlandish'),
 (262070,'outlast',' o|ou|ut|tl|la|as|st|t','outl','OTLST','utla','tlas','outlast');
INSERT INTO `m_spelling_dictionary` VALUES  (262071,'outlasted',' o|ou|ut|tl|la|as|st|te|ed|d','outl','OTLSTT','utla','aste','outlasted'),
 (262072,'outlasting',' o|ou|ut|tl|la|as|st|ti|in|ng|g','outl','OTLSTNK','utla','stin','outlasting'),
 (262073,'outlasts',' o|ou|ut|tl|la|as|st|ts|s','outl','OTLSTS','utla','last','outlasts'),
 (262074,'outlaw',' o|ou|ut|tl|la|aw|w','outl','OTL','utla','utla','outlaw'),
 (262075,'outlawed',' o|ou|ut|tl|la|aw|we|ed|d','outl','OTLWT','utla','lawe','outlawed'),
 (262076,'outlawing',' o|ou|ut|tl|la|aw|wi|in|ng|g','outl','OTLWNK','utla','awin','outlawing'),
 (262077,'outlawry',' o|ou|ut|tl|la|aw|wr|ry|y','outl','OTLR','utla','lawr','outlawry'),
 (262078,'outlaws',' o|ou|ut|tl|la|aw|ws|s','outl','OTLS','utla','tlaw','outlaws'),
 (262079,'outlay',' o|ou|ut|tl|la|ay|y','outl','OTL','utla','utla','outlay'),
 (262080,'outlays',' o|ou|ut|tl|la|ay|ys|s','outl','OTLS','utla','tlay','outlays'),
 (262081,'outlet',' o|ou|ut|tl|le|et|t','outl','OTLT','utle','utle','outlet'),
 (262082,'outlet forceps deliveries',' o|ou|ut|tl|le|et|t | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ri|ie|es|s','outl','OTLTFRSPSTLFRS','utle','erie','outlet for');
INSERT INTO `m_spelling_dictionary` VALUES  (262083,'outlet forceps delivery',' o|ou|ut|tl|le|et|t | f|fo|or|rc|ce|ep|ps|s | d|de|el|li|iv|ve|er|ry|y','outl','OTLTFRSPSTLFR','utle','iver','outlet for'),
 (262084,'outlets',' o|ou|ut|tl|le|et|ts|s','outl','OTLTS','utle','tlet','outlets'),
 (262085,'outlier',' o|ou|ut|tl|li|ie|er|r','outl','OTLR','utli','tlie','outlier'),
 (262086,'outliers',' o|ou|ut|tl|li|ie|er|rs|s','outl','OTLRS','utli','lier','outliers'),
 (262087,'outline',' o|ou|ut|tl|li|in|ne|e','outl','OTLN','utli','tlin','outline'),
 (262088,'outlined',' o|ou|ut|tl|li|in|ne|ed|d','outl','OTLNT','utli','line','outlined'),
 (262089,'outlines',' o|ou|ut|tl|li|in|ne|es|s','outl','OTLNS','utli','line','outlines'),
 (262090,'outlining',' o|ou|ut|tl|li|in|ni|in|ng|g','outl','OTLNNK','utli','inin','outlining'),
 (262091,'outlive',' o|ou|ut|tl|li|iv|ve|e','outl','OTLF','utli','tliv','outlive'),
 (262092,'outlived',' o|ou|ut|tl|li|iv|ve|ed|d','outl','OTLFT','utli','live','outlived'),
 (262093,'outlives',' o|ou|ut|tl|li|iv|ve|es|s','outl','OTLFS','utli','live','outlives'),
 (262094,'outliving',' o|ou|ut|tl|li|iv|vi|in|ng|g','outl','OTLFNK','utli','ivin','outliving');
INSERT INTO `m_spelling_dictionary` VALUES  (262095,'outlook',' o|ou|ut|tl|lo|oo|ok|k','outl','OTLK','utlo','tloo','outlook'),
 (262096,'outlooks',' o|ou|ut|tl|lo|oo|ok|ks|s','outl','OTLKS','utlo','look','outlooks'),
 (262097,'outlying',' o|ou|ut|tl|ly|yi|in|ng|g','outl','OTLYNK','utly','lyin','outlying'),
 (262098,'outmaneuver',' o|ou|ut|tm|ma|an|ne|eu|uv|ve|er|r','outm','OTMNFR','utma','euve','outmaneuve'),
 (262099,'outmaneuvered',' o|ou|ut|tm|ma|an|ne|eu|uv|ve|er|re|ed|d','outm','OTMNFRT','utma','vere','outmaneuve'),
 (262100,'outmaneuvering',' o|ou|ut|tm|ma|an|ne|eu|uv|ve|er|ri|in|ng|g','outm','OTMNFRNK','utma','erin','outmaneuve'),
 (262101,'outmaneuvers',' o|ou|ut|tm|ma|an|ne|eu|uv|ve|er|rs|s','outm','OTMNFRS','utma','uver','outmaneuve'),
 (262102,'outmanoeuvre',' o|ou|ut|tm|ma|an|no|oe|eu|uv|vr|re|e','outm','OTMNFR','utma','euvr','outmanoeuv'),
 (262103,'outmanoeuvred',' o|ou|ut|tm|ma|an|no|oe|eu|uv|vr|re|ed|d','outm','OTMNFRT','utma','uvre','outmanoeuv'),
 (262104,'outmanoeuvres',' o|ou|ut|tm|ma|an|no|oe|eu|uv|vr|re|es|s','outm','OTMNFRS','utma','uvre','outmanoeuv'),
 (262105,'outmanoeuvring',' o|ou|ut|tm|ma|an|no|oe|eu|uv|vr|ri|in|ng|g','outm','OTMNFRNK','utma','vrin','outmanoeuv');
INSERT INTO `m_spelling_dictionary` VALUES  (262106,'outmarch',' o|ou|ut|tm|ma|ar|rc|ch|h','outm','OTMRX','utma','marc','outmarch'),
 (262107,'outmarched',' o|ou|ut|tm|ma|ar|rc|ch|he|ed|d','outm','OTMRXT','utma','rche','outmarched'),
 (262108,'outmarches',' o|ou|ut|tm|ma|ar|rc|ch|he|es|s','outm','OTMRXS','utma','rche','outmarches'),
 (262109,'outmarching',' o|ou|ut|tm|ma|ar|rc|ch|hi|in|ng|g','outm','OTMRXNK','utma','chin','outmarchin'),
 (262110,'outmatch',' o|ou|ut|tm|ma|at|tc|ch|h','outm','OTMTX','utma','matc','outmatch'),
 (262111,'outmatched',' o|ou|ut|tm|ma|at|tc|ch|he|ed|d','outm','OTMTXT','utma','tche','outmatched'),
 (262112,'outmatches',' o|ou|ut|tm|ma|at|tc|ch|he|es|s','outm','OTMTXS','utma','tche','outmatches'),
 (262113,'outmatching',' o|ou|ut|tm|ma|at|tc|ch|hi|in|ng|g','outm','OTMTXNK','utma','chin','outmatchin'),
 (262114,'outmigrate',' o|ou|ut|tm|mi|ig|gr|ra|at|te|e','outm','OTMKRT','utmi','grat','outmigrate'),
 (262115,'outmigrated',' o|ou|ut|tm|mi|ig|gr|ra|at|te|ed|d','outm','OTMKRTT','utmi','rate','outmigrate'),
 (262116,'outmigrates',' o|ou|ut|tm|mi|ig|gr|ra|at|te|es|s','outm','OTMKRTS','utmi','rate','outmigrate');
INSERT INTO `m_spelling_dictionary` VALUES  (262117,'outmigrating',' o|ou|ut|tm|mi|ig|gr|ra|at|ti|in|ng|g','outm','OTMKRTNK','utmi','atin','outmigrati'),
 (262118,'outmigration',' o|ou|ut|tm|mi|ig|gr|ra|at|ti|io|on|n','outm','OTMKRXN','utmi','atio','outmigrati'),
 (262119,'outmoded',' o|ou|ut|tm|mo|od|de|ed|d','outm','OTMTT','utmo','mode','outmoded'),
 (262120,'outmost',' o|ou|ut|tm|mo|os|st|t','outm','OTMST','utmo','tmos','outmost'),
 (262121,'outness',' o|ou|ut|tn|ne|es|ss|s','outn','OTNS','utne','tnes','outness'),
 (262122,'outnumber',' o|ou|ut|tn|nu|um|mb|be|er|r','outn','OTNMR','utnu','umbe','outnumber'),
 (262123,'outnumbered',' o|ou|ut|tn|nu|um|mb|be|er|re|ed|d','outn','OTNMRT','utnu','bere','outnumbere'),
 (262124,'outnumbering',' o|ou|ut|tn|nu|um|mb|be|er|ri|in|ng|g','outn','OTNMRNK','utnu','erin','outnumberi'),
 (262125,'outnumbers',' o|ou|ut|tn|nu|um|mb|be|er|rs|s','outn','OTNMRS','utnu','mber','outnumbers'),
 (262126,'outpace',' o|ou|ut|tp|pa|ac|ce|e','outp','OTPS','utpa','tpac','outpace'),
 (262127,'outpaced',' o|ou|ut|tp|pa|ac|ce|ed|d','outp','OTPST','utpa','pace','outpaced');
INSERT INTO `m_spelling_dictionary` VALUES  (262128,'outpaces',' o|ou|ut|tp|pa|ac|ce|es|s','outp','OTPSS','utpa','pace','outpaces'),
 (262129,'outpacing',' o|ou|ut|tp|pa|ac|ci|in|ng|g','outp','OTPSNK','utpa','acin','outpacing'),
 (262130,'outpatient',' o|ou|ut|tp|pa|at|ti|ie|en|nt|t','outp','OTPTNT','utpa','tien','outpatient'),
 (262131,'outpatient clinic substation',' o|ou|ut|tp|pa|at|ti|ie|en|nt|t | c|cl|li|in|ni|ic|c | s|su|ub|bs|st|ta|at|ti|io|on|n','outp','OTPTNTKLNKSBSTXN','utpa','atio','outpatient'),
 (262132,'outpatient clinic substations',' o|ou|ut|tp|pa|at|ti|ie|en|nt|t | c|cl|li|in|ni|ic|c | s|su|ub|bs|st|ta|at|ti|io|on|ns|s','outp','OTPTNTKLNKSBSTXNS','utpa','tion','outpatient'),
 (262133,'outpatient department',' o|ou|ut|tp|pa|at|ti|ie|en|nt|t | d|de|ep|pa|ar|rt|tm|me|en|nt|t','outp','OTPTNTTPRTMNT','utpa','tmen','outpatient'),
 (262134,'outpatient departments',' o|ou|ut|tp|pa|at|ti|ie|en|nt|t | d|de|ep|pa|ar|rt|tm|me|en|nt|ts|s','outp','OTPTNTTPRTMNTS','utpa','ment','outpatient'),
 (262135,'outpatient hospital',' o|ou|ut|tp|pa|at|ti|ie|en|nt|t | h|ho|os|sp|pi|it|ta|al|l','outp','OTPTNTHSPTL','utpa','pita','outpatient');
INSERT INTO `m_spelling_dictionary` VALUES  (262136,'outpatient hospitals',' o|ou|ut|tp|pa|at|ti|ie|en|nt|t | h|ho|os|sp|pi|it|ta|al|ls|s','outp','OTPTNTHSPTLS','utpa','ital','outpatient'),
 (262137,'outpatients',' o|ou|ut|tp|pa|at|ti|ie|en|nt|ts|s','outp','OTPTNTS','utpa','ient','outpatient'),
 (262138,'outperform',' o|ou|ut|tp|pe|er|rf|fo|or|rm|m','outp','OTPRFRM','utpe','rfor','outperform'),
 (262139,'outperformed',' o|ou|ut|tp|pe|er|rf|fo|or|rm|me|ed|d','outp','OTPRFRMT','utpe','orme','outperform'),
 (262140,'outperforming',' o|ou|ut|tp|pe|er|rf|fo|or|rm|mi|in|ng|g','outp','OTPRFRMNK','utpe','rmin','outperform'),
 (262141,'outperforms',' o|ou|ut|tp|pe|er|rf|fo|or|rm|ms|s','outp','OTPRFRMS','utpe','form','outperform'),
 (262142,'outplay',' o|ou|ut|tp|pl|la|ay|y','outp','OTPL','utpl','tpla','outplay'),
 (262143,'outplayed',' o|ou|ut|tp|pl|la|ay|ye|ed|d','outp','OTPLYT','utpl','laye','outplayed'),
 (262144,'outplaying',' o|ou|ut|tp|pl|la|ay|yi|in|ng|g','outp','OTPLYNK','utpl','ayin','outplaying'),
 (262145,'outplays',' o|ou|ut|tp|pl|la|ay|ys|s','outp','OTPLS','utpl','play','outplays');
INSERT INTO `m_spelling_dictionary` VALUES  (262146,'outpoint',' o|ou|ut|tp|po|oi|in|nt|t','outp','OTPNT','utpo','poin','outpoint'),
 (262147,'outpointed',' o|ou|ut|tp|po|oi|in|nt|te|ed|d','outp','OTPNTT','utpo','inte','outpointed'),
 (262148,'outpointing',' o|ou|ut|tp|po|oi|in|nt|ti|in|ng|g','outp','OTPNTNK','utpo','ntin','outpointin'),
 (262149,'outpoints',' o|ou|ut|tp|po|oi|in|nt|ts|s','outp','OTPNTS','utpo','oint','outpoints'),
 (262150,'outpost',' o|ou|ut|tp|po|os|st|t','outp','OTPST','utpo','tpos','outpost'),
 (262151,'outposts',' o|ou|ut|tp|po|os|st|ts|s','outp','OTPSTS','utpo','post','outposts'),
 (262152,'outpouch',' o|ou|ut|tp|po|ou|uc|ch|h','outp','OTPX','utpo','pouc','outpouch'),
 (262153,'outpouched',' o|ou|ut|tp|po|ou|uc|ch|he|ed|d','outp','OTPXT','utpo','uche','outpouched'),
 (262154,'outpouches',' o|ou|ut|tp|po|ou|uc|ch|he|es|s','outp','OTPXS','utpo','uche','outpouches'),
 (262155,'outpouching',' o|ou|ut|tp|po|ou|uc|ch|hi|in|ng|g','outp','OTPXNK','utpo','chin','outpouchin'),
 (262156,'outpouchings',' o|ou|ut|tp|po|ou|uc|ch|hi|in|ng|gs|s','outp','OTPXNKS','utpo','hing','outpouchin');
INSERT INTO `m_spelling_dictionary` VALUES  (262157,'outpouring',' o|ou|ut|tp|po|ou|ur|ri|in|ng|g','outp','OTPRNK','utpo','urin','outpouring'),
 (262158,'outpourings',' o|ou|ut|tp|po|ou|ur|ri|in|ng|gs|s','outp','OTPRNKS','utpo','ring','outpouring'),
 (262159,'output',' o|ou|ut|tp|pu|ut|t','outp','OTPT','utpu','utpu','output'),
 (262160,'outputs',' o|ou|ut|tp|pu|ut|ts|s','outp','OTPTS','utpu','tput','outputs'),
 (262161,'outputted',' o|ou|ut|tp|pu|ut|tt|te|ed|d','outp','OTPTT','utpu','utte','outputted'),
 (262162,'outputting',' o|ou|ut|tp|pu|ut|tt|ti|in|ng|g','outp','OTPTNK','utpu','ttin','outputting'),
 (262163,'outrage',' o|ou|ut|tr|ra|ag|ge|e','outr','OTRJ','utra','trag','outrage'),
 (262164,'outraged',' o|ou|ut|tr|ra|ag|ge|ed|d','outr','OTRJT','utra','rage','outraged'),
 (262165,'outrageous',' o|ou|ut|tr|ra|ag|ge|eo|ou|us|s','outr','OTRJS','utra','geou','outrageous'),
 (262166,'outrageousness',' o|ou|ut|tr|ra|ag|ge|eo|ou|us|sn|ne|es|ss|s','outr','OTRJSNS','utra','snes','outrageous'),
 (262167,'outrages',' o|ou|ut|tr|ra|ag|ge|es|s','outr','OTRJS','utra','rage','outrages');
INSERT INTO `m_spelling_dictionary` VALUES  (262168,'outraging',' o|ou|ut|tr|ra|ag|gi|in|ng|g','outr','OTRJNK','utra','agin','outraging'),
 (262169,'outran',' o|ou|ut|tr|ra|an|n','outr','OTRN','utra','utra','outran'),
 (262170,'outrange',' o|ou|ut|tr|ra|an|ng|ge|e','outr','OTRNJ','utra','rang','outrange'),
 (262171,'outranged',' o|ou|ut|tr|ra|an|ng|ge|ed|d','outr','OTRNJT','utra','ange','outranged'),
 (262172,'outranges',' o|ou|ut|tr|ra|an|ng|ge|es|s','outr','OTRNJS','utra','ange','outranges'),
 (262173,'outranging',' o|ou|ut|tr|ra|an|ng|gi|in|ng|g','outr','OTRNJNK','utra','ngin','outranging'),
 (262174,'outrank',' o|ou|ut|tr|ra|an|nk|k','outr','OTRNK','utra','tran','outrank'),
 (262175,'outranked',' o|ou|ut|tr|ra|an|nk|ke|ed|d','outr','OTRNKT','utra','anke','outranked'),
 (262176,'outranking',' o|ou|ut|tr|ra|an|nk|ki|in|ng|g','outr','OTRNKNK','utra','nkin','outranking'),
 (262177,'outranks',' o|ou|ut|tr|ra|an|nk|ks|s','outr','OTRNKS','utra','rank','outranks'),
 (262178,'outreach',' o|ou|ut|tr|re|ea|ac|ch|h','outr','OTRX','utre','reac','outreach'),
 (262179,'outreaching',' o|ou|ut|tr|re|ea|ac|ch|hi|in|ng|g','outr','OTRXNK','utre','chin','outreachin');
INSERT INTO `m_spelling_dictionary` VALUES  (262180,'outridden',' o|ou|ut|tr|ri|id|dd|de|en|n','outr','OTRTN','utri','idde','outridden'),
 (262181,'outride',' o|ou|ut|tr|ri|id|de|e','outr','OTRT','utri','trid','outride'),
 (262182,'outrides',' o|ou|ut|tr|ri|id|de|es|s','outr','OTRTS','utri','ride','outrides'),
 (262183,'outrigger',' o|ou|ut|tr|ri|ig|gg|ge|er|r','outr','OTRKR','utri','igge','outrigger'),
 (262184,'outriggers',' o|ou|ut|tr|ri|ig|gg|ge|er|rs|s','outr','OTRKRS','utri','gger','outriggers'),
 (262185,'outright',' o|ou|ut|tr|ri|ig|gh|ht|t','outr','OTRFT','utri','righ','outright'),
 (262186,'outrival',' o|ou|ut|tr|ri|iv|va|al|l','outr','OTRFL','utri','riva','outrival'),
 (262187,'outrivalled',' o|ou|ut|tr|ri|iv|va|al|ll|le|ed|d','outr','OTRFLT','utri','alle','outrivalle'),
 (262188,'outrivalling',' o|ou|ut|tr|ri|iv|va|al|ll|li|in|ng|g','outr','OTRFLNK','utri','llin','outrivalli'),
 (262189,'outrivals',' o|ou|ut|tr|ri|iv|va|al|ls|s','outr','OTRFLS','utri','ival','outrivals'),
 (262190,'outrode',' o|ou|ut|tr|ro|od|de|e','outr','OTRT','utro','trod','outrode'),
 (262191,'outrun',' o|ou|ut|tr|ru|un|n','outr','OTRN','utru','utru','outrun');
INSERT INTO `m_spelling_dictionary` VALUES  (262192,'outruns',' o|ou|ut|tr|ru|un|ns|s','outr','OTRNS','utru','trun','outruns'),
 (262193,'outs',' o|ou|ut|ts|s','outs','OTS','uts','outs','outs'),
 (262194,'outsail',' o|ou|ut|ts|sa|ai|il|l','outs','OTSL','utsa','tsai','outsail'),
 (262195,'outsailed',' o|ou|ut|ts|sa|ai|il|le|ed|d','outs','OTSLT','utsa','aile','outsailed'),
 (262196,'outsailing',' o|ou|ut|ts|sa|ai|il|li|in|ng|g','outs','OTSLNK','utsa','ilin','outsailing'),
 (262197,'outsails',' o|ou|ut|ts|sa|ai|il|ls|s','outs','OTSLS','utsa','sail','outsails'),
 (262198,'outset',' o|ou|ut|ts|se|et|t','outs','OTST','utse','utse','outset'),
 (262199,'outshine',' o|ou|ut|ts|sh|hi|in|ne|e','outs','OTXN','utsh','shin','outshine'),
 (262200,'outshines',' o|ou|ut|ts|sh|hi|in|ne|es|s','outs','OTXNS','utsh','hine','outshines'),
 (262201,'outshone',' o|ou|ut|ts|sh|ho|on|ne|e','outs','OTXN','utsh','shon','outshone'),
 (262202,'outside',' o|ou|ut|ts|si|id|de|e','outs','OTST','utsi','tsid','outside'),
 (262203,'outside of',' o|ou|ut|ts|si|id|de|e | o|of|f','outs','OTSTF','utsi','de o','outside of');
INSERT INTO `m_spelling_dictionary` VALUES  (262204,'outsider',' o|ou|ut|ts|si|id|de|er|r','outs','OTSTR','utsi','side','outsider'),
 (262205,'outsiders',' o|ou|ut|ts|si|id|de|er|rs|s','outs','OTSTRS','utsi','ider','outsiders'),
 (262206,'outsides',' o|ou|ut|ts|si|id|de|es|s','outs','OTSTS','utsi','side','outsides'),
 (262207,'outsize',' o|ou|ut|ts|si|iz|ze|e','outs','OTSS','utsi','tsiz','outsize'),
 (262208,'outsized',' o|ou|ut|ts|si|iz|ze|ed|d','outs','OTSST','utsi','size','outsized'),
 (262209,'outskirts',' o|ou|ut|ts|sk|ki|ir|rt|ts|s','outs','OTSKRTS','utsk','kirt','outskirts'),
 (262210,'outsmart',' o|ou|ut|ts|sm|ma|ar|rt|t','outs','OTSMRT','utsm','smar','outsmart'),
 (262211,'outsmarted',' o|ou|ut|ts|sm|ma|ar|rt|te|ed|d','outs','OTSMRTT','utsm','arte','outsmarted'),
 (262212,'outsmarting',' o|ou|ut|ts|sm|ma|ar|rt|ti|in|ng|g','outs','OTSMRTNK','utsm','rtin','outsmartin'),
 (262213,'outsmarts',' o|ou|ut|ts|sm|ma|ar|rt|ts|s','outs','OTSMRTS','utsm','mart','outsmarts'),
 (262214,'outsource',' o|ou|ut|ts|so|ou|ur|rc|ce|e','outs','OTSRS','utso','ourc','outsource'),
 (262215,'outsourced',' o|ou|ut|ts|so|ou|ur|rc|ce|ed|d','outs','OTSRST','utso','urce','outsourced');
INSERT INTO `m_spelling_dictionary` VALUES  (262216,'outsources',' o|ou|ut|ts|so|ou|ur|rc|ce|es|s','outs','OTSRSS','utso','urce','outsources'),
 (262217,'outsourcing',' o|ou|ut|ts|so|ou|ur|rc|ci|in|ng|g','outs','OTSRSNK','utso','rcin','outsourcin'),
 (262218,'outspan',' o|ou|ut|ts|sp|pa|an|n','outs','OTSPN','utsp','tspa','outspan'),
 (262219,'outspanned',' o|ou|ut|ts|sp|pa|an|nn|ne|ed|d','outs','OTSPNT','utsp','anne','outspanned'),
 (262220,'outspanning',' o|ou|ut|ts|sp|pa|an|nn|ni|in|ng|g','outs','OTSPNNK','utsp','nnin','outspannin'),
 (262221,'outspans',' o|ou|ut|ts|sp|pa|an|ns|s','outs','OTSPNS','utsp','span','outspans'),
 (262222,'outspoken',' o|ou|ut|ts|sp|po|ok|ke|en|n','outs','OTSPKN','utsp','poke','outspoken'),
 (262223,'outspokenness',' o|ou|ut|ts|sp|po|ok|ke|en|nn|ne|es|ss|s','outs','OTSPKNS','utsp','nnes','outspokenn'),
 (262224,'outspread',' o|ou|ut|ts|sp|pr|re|ea|ad|d','outs','OTSPRT','utsp','prea','outspread'),
 (262225,'outspreaded',' o|ou|ut|ts|sp|pr|re|ea|ad|de|ed|d','outs','OTSPRTT','utsp','eade','outspreade'),
 (262226,'outspreading',' o|ou|ut|ts|sp|pr|re|ea|ad|di|in|ng|g','outs','OTSPRTNK','utsp','adin','outspreadi');
INSERT INTO `m_spelling_dictionary` VALUES  (262227,'outspreads',' o|ou|ut|ts|sp|pr|re|ea|ad|ds|s','outs','OTSPRTS','utsp','read','outspreads'),
 (262228,'outstanding',' o|ou|ut|ts|st|ta|an|nd|di|in|ng|g','outs','OTSTNTNK','utst','ndin','outstandin'),
 (262229,'outstandingly',' o|ou|ut|ts|st|ta|an|nd|di|in|ng|gl|ly|y','outs','OTSTNTNKL','utst','ingl','outstandin'),
 (262230,'outstay',' o|ou|ut|ts|st|ta|ay|y','outs','OTST','utst','tsta','outstay'),
 (262231,'outstayed',' o|ou|ut|ts|st|ta|ay|ye|ed|d','outs','OTSTYT','utst','taye','outstayed'),
 (262232,'outstaying',' o|ou|ut|ts|st|ta|ay|yi|in|ng|g','outs','OTSTYNK','utst','ayin','outstaying'),
 (262233,'outstays',' o|ou|ut|ts|st|ta|ay|ys|s','outs','OTSTS','utst','stay','outstays'),
 (262234,'outstretched',' o|ou|ut|ts|st|tr|re|et|tc|ch|he|ed|d','outs','OTSTRTXT','utst','tche','outstretch'),
 (262235,'outstrip',' o|ou|ut|ts|st|tr|ri|ip|p','outs','OTSTRP','utst','stri','outstrip'),
 (262236,'outstripped',' o|ou|ut|ts|st|tr|ri|ip|pp|pe|ed|d','outs','OTSTRPT','utst','ippe','outstrippe'),
 (262237,'outstripping',' o|ou|ut|ts|st|tr|ri|ip|pp|pi|in|ng|g','outs','OTSTRPNK','utst','ppin','outstrippi');
INSERT INTO `m_spelling_dictionary` VALUES  (262238,'outstrips',' o|ou|ut|ts|st|tr|ri|ip|ps|s','outs','OTSTRPS','utst','trip','outstrips'),
 (262239,'outsweep',' o|ou|ut|ts|sw|we|ee|ep|p','outs','OTSWP','utsw','swee','outsweep'),
 (262240,'outvie',' o|ou|ut|tv|vi|ie|e','outv','OTF','utvi','utvi','outvie'),
 (262241,'outvied',' o|ou|ut|tv|vi|ie|ed|d','outv','OTFT','utvi','tvie','outvied'),
 (262242,'outvies',' o|ou|ut|tv|vi|ie|es|s','outv','OTFS','utvi','tvie','outvies'),
 (262243,'outvote',' o|ou|ut|tv|vo|ot|te|e','outv','OTFT','utvo','tvot','outvote'),
 (262244,'outvoted',' o|ou|ut|tv|vo|ot|te|ed|d','outv','OTFTT','utvo','vote','outvoted'),
 (262245,'outvotes',' o|ou|ut|tv|vo|ot|te|es|s','outv','OTFTS','utvo','vote','outvotes'),
 (262246,'outvoting',' o|ou|ut|tv|vo|ot|ti|in|ng|g','outv','OTFTNK','utvo','otin','outvoting'),
 (262247,'outward',' o|ou|ut|tw|wa|ar|rd|d','outw','OTWRT','utwa','twar','outward'),
 (262248,'outwardly',' o|ou|ut|tw|wa|ar|rd|dl|ly|y','outw','OTWRTL','utwa','ardl','outwardly'),
 (262249,'outwards',' o|ou|ut|tw|wa|ar|rd|ds|s','outw','OTWRTS','utwa','ward','outwards');
INSERT INTO `m_spelling_dictionary` VALUES  (262250,'outwear',' o|ou|ut|tw|we|ea|ar|r','outw','OTWR','utwe','twea','outwear'),
 (262251,'outwears',' o|ou|ut|tw|we|ea|ar|rs|s','outw','OTWRS','utwe','wear','outwears'),
 (262252,'outweigh',' o|ou|ut|tw|we|ei|ig|gh|h','outw','OTWF','utwe','weig','outweigh'),
 (262253,'outweighed',' o|ou|ut|tw|we|ei|ig|gh|he|ed|d','outw','OTWFT','utwe','ighe','outweighed'),
 (262254,'outweighing',' o|ou|ut|tw|we|ei|ig|gh|hi|in|ng|g','outw','OTWFNK','utwe','ghin','outweighin'),
 (262255,'outweighs',' o|ou|ut|tw|we|ei|ig|gh|hs|s','outw','OTWFS','utwe','eigh','outweighs'),
 (262256,'outwent',' o|ou|ut|tw|we|en|nt|t','outw','OTWNT','utwe','twen','outwent'),
 (262257,'outwit',' o|ou|ut|tw|wi|it|t','outw','OTWT','utwi','utwi','outwit'),
 (262258,'outwith',' o|ou|ut|tw|wi|it|th|h','outw','OTW0','utwi','twit','outwith'),
 (262259,'outwits',' o|ou|ut|tw|wi|it|ts|s','outw','OTWTS','utwi','twit','outwits'),
 (262260,'outwitted',' o|ou|ut|tw|wi|it|tt|te|ed|d','outw','OTWTT','utwi','itte','outwitted'),
 (262261,'outwitting',' o|ou|ut|tw|wi|it|tt|ti|in|ng|g','outw','OTWTNK','utwi','ttin','outwitting');
INSERT INTO `m_spelling_dictionary` VALUES  (262262,'outwore',' o|ou|ut|tw|wo|or|re|e','outw','OTWR','utwo','twor','outwore'),
 (262263,'outworn',' o|ou|ut|tw|wo|or|rn|n','outw','OTWRN','utwo','twor','outworn'),
 (262264,'ouzel',' o|ou|uz|ze|el|l','ouze','OSL','uzel','ouze','ouzel'),
 (262265,'ouzels',' o|ou|uz|ze|el|ls|s','ouze','OSLS','uzel','uzel','ouzels'),
 (262266,'ouzo',' o|ou|uz|zo|o','ouzo','OS','uzo','ouzo','ouzo'),
 (262267,'OV',' O|OV|V','OV','OF','V','OV','OV'),
 (262268,'OV\'s','','','',NULL,NULL,''),
 (262269,'ova',' o|ov|va|a','ova','OF','va','ova','ova'),
 (262270,'Ovaban',' O|Ov|va|ab|ba|an|n','Ovab','OFBN','vaba','vaba','Ovaban'),
 (262271,'Ovabans',' O|Ov|va|ab|ba|an|ns|s','Ovab','OFBNS','vaba','aban','Ovabans'),
 (262272,'oval',' o|ov|va|al|l','oval','OFL','val','oval','oval'),
 (262273,'oval target cell',' o|ov|va|al|l | t|ta|ar|rg|ge|et|t | c|ce|el|ll|l','oval','OFLTRJTSL','val',' cel','oval targe'),
 (262274,'oval target cells',' o|ov|va|al|l | t|ta|ar|rg|ge|et|t | c|ce|el|ll|ls|s','oval','OFLTRJTSLS','val','cell','oval targe'),
 (262275,'oval window',' o|ov|va|al|l | w|wi|in|nd|do|ow|w','oval','OFLWNT','val','indo','oval windo');
INSERT INTO `m_spelling_dictionary` VALUES  (262276,'oval windows',' o|ov|va|al|l | w|wi|in|nd|do|ow|ws|s','oval','OFLWNTS','val','ndow','oval windo'),
 (262277,'ovalbumin',' o|ov|va|al|lb|bu|um|mi|in|n','oval','OFLBMN','valb','bumi','ovalbumin'),
 (262278,'ovalbumins',' o|ov|va|al|lb|bu|um|mi|in|ns|s','oval','OFLBMNS','valb','umin','ovalbumins'),
 (262279,'ovale malaria',' o|ov|va|al|le|e | m|ma|al|la|ar|ri|ia|a','oval','OFLMLR','vale','lari','ovale mala'),
 (262280,'ovale tertian malaria',' o|ov|va|al|le|e | t|te|er|rt|ti|ia|an|n | m|ma|al|la|ar|ri|ia|a','oval','OFLTRXNMLR','vale','lari','ovale tert'),
 (262281,'ovalicin',' o|ov|va|al|li|ic|ci|in|n','oval','OFLSN','vali','lici','ovalicin'),
 (262282,'Ovalipes bipustulatus',' O|Ov|va|al|li|ip|pe|es|s | b|bi|ip|pu|us|st|tu|ul|la|at|tu|us|s','Oval','OFLPSBPSTLTS','vali','latu','Ovalipes b'),
 (262283,'ovality',' o|ov|va|al|li|it|ty|y','oval','OFLT','vali','alit','ovality'),
 (262284,'ovalness',' o|ov|va|al|ln|ne|es|ss|s','oval','OFLNS','valn','lnes','ovalness'),
 (262285,'ovalocyte',' o|ov|va|al|lo|oc|cy|yt|te|e','oval','OFLST','valo','ocyt','ovalocyte');
INSERT INTO `m_spelling_dictionary` VALUES  (262286,'ovalocytes',' o|ov|va|al|lo|oc|cy|yt|te|es|s','oval','OFLSTS','valo','cyte','ovalocytes'),
 (262287,'ovalocytoses',' o|ov|va|al|lo|oc|cy|yt|to|os|se|es|s','oval','OFLSTSS','valo','tose','ovalocytos'),
 (262288,'ovalocytosis',' o|ov|va|al|lo|oc|cy|yt|to|os|si|is|s','oval','OFLSTSS','valo','tosi','ovalocytos'),
 (262289,'ovaloid',' o|ov|va|al|lo|oi|id|d','oval','OFLT','valo','aloi','ovaloid'),
 (262290,'ovals',' o|ov|va|al|ls|s','oval','OFLS','vals','oval','ovals'),
 (262291,'Ovammina',' O|Ov|va|am|mm|mi|in|na|a','Ovam','OFMN','vamm','mmin','Ovammina'),
 (262292,'Ovammina opaca',' O|Ov|va|am|mm|mi|in|na|a | o|op|pa|ac|ca|a','Ovam','OFMNPK','vamm','opac','Ovammina o'),
 (262293,'ovanon',' o|ov|va|an|no|on|n','ovan','OFNN','vano','vano','ovanon'),
 (262294,'ovaras',' o|ov|va|ar|ra|as|s','ovar','OFRS','vara','vara','ovaras'),
 (262295,'OvaRex',' O|Ov|va|aR|Re|ex|x','OvaR','OFRKS','vaRe','vaRe','OvaRex'),
 (262296,'ovaria',' o|ov|va|ar|ri|ia|a','ovar','OFR','vari','vari','ovaria'),
 (262297,'ovarial',' o|ov|va|ar|ri|ia|al|l','ovar','OFRL','vari','aria','ovarial');
INSERT INTO `m_spelling_dictionary` VALUES  (262298,'ovarialgia',' o|ov|va|ar|ri|ia|al|lg|gi|ia|a','ovar','OFRLJ','vari','algi','ovarialgia'),
 (262299,'ovarian',' o|ov|va|ar|ri|ia|an|n','ovar','OFRN','vari','aria','ovarian'),
 (262300,'ovarian ageneses',' o|ov|va|ar|ri|ia|an|n | a|ag|ge|en|ne|es|se|es|s','ovar','OFRNJNSS','vari','nese','ovarian ag'),
 (262301,'ovarian agenesis',' o|ov|va|ar|ri|ia|an|n | a|ag|ge|en|ne|es|si|is|s','ovar','OFRNJNSS','vari','nesi','ovarian ag'),
 (262302,'ovarian arteries',' o|ov|va|ar|ri|ia|an|n | a|ar|rt|te|er|ri|ie|es|s','ovar','OFRNRTRS','vari','erie','ovarian ar'),
 (262303,'ovarian artery',' o|ov|va|ar|ri|ia|an|n | a|ar|rt|te|er|ry|y','ovar','OFRNRTR','vari','rter','ovarian ar'),
 (262304,'ovarian bursa',' o|ov|va|ar|ri|ia|an|n | b|bu|ur|rs|sa|a','ovar','OFRNBRS','vari','burs','ovarian bu'),
 (262305,'ovarian bursae',' o|ov|va|ar|ri|ia|an|n | b|bu|ur|rs|sa|ae|e','ovar','OFRNBRS','vari','ursa','ovarian bu'),
 (262306,'ovarian bursas',' o|ov|va|ar|ri|ia|an|n | b|bu|ur|rs|sa|as|s','ovar','OFRNBRSS','vari','ursa','ovarian bu'),
 (262307,'ovarian calculi',' o|ov|va|ar|ri|ia|an|n | c|ca|al|lc|cu|ul|li|i','ovar','OFRNKLKL','vari','lcul','ovarian ca');
INSERT INTO `m_spelling_dictionary` VALUES  (262308,'ovarian calculus',' o|ov|va|ar|ri|ia|an|n | c|ca|al|lc|cu|ul|lu|us|s','ovar','OFRNKLKLS','vari','culu','ovarian ca'),
 (262309,'ovarian cancer',' o|ov|va|ar|ri|ia|an|n | c|ca|an|nc|ce|er|r','ovar','OFRNKNSR','vari','ance','ovarian ca'),
 (262310,'ovarian cancers',' o|ov|va|ar|ri|ia|an|n | c|ca|an|nc|ce|er|rs|s','ovar','OFRNKNSRS','vari','ncer','ovarian ca'),
 (262311,'ovarian carcinoma',' o|ov|va|ar|ri|ia|an|n | c|ca|ar|rc|ci|in|no|om|ma|a','ovar','OFRNKRSNM','vari','inom','ovarian ca'),
 (262312,'ovarian carcinomas',' o|ov|va|ar|ri|ia|an|n | c|ca|ar|rc|ci|in|no|om|ma|as|s','ovar','OFRNKRSNMS','vari','noma','ovarian ca'),
 (262313,'ovarian carcinomata',' o|ov|va|ar|ri|ia|an|n | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','ovar','OFRNKRSNMT','vari','omat','ovarian ca'),
 (262314,'ovarian cholesterol depletion',' o|ov|va|ar|ri|ia|an|n | c|ch|ho|ol|le|es|st|te|er|ro|ol|l | d|de|ep|pl|le|et|ti|io|on|n','ovar','OFRNXLSTRLTPLXN','vari','etio','ovarian ch'),
 (262315,'ovarian cycle',' o|ov|va|ar|ri|ia|an|n | c|cy|yc|cl|le|e','ovar','OFRNSKL','vari','cycl','ovarian cy');
INSERT INTO `m_spelling_dictionary` VALUES  (262316,'ovarian cycles',' o|ov|va|ar|ri|ia|an|n | c|cy|yc|cl|le|es|s','ovar','OFRNSKLS','vari','ycle','ovarian cy'),
 (262317,'ovarian cyst',' o|ov|va|ar|ri|ia|an|n | c|cy|ys|st|t','ovar','OFRNSST','vari',' cys','ovarian cy'),
 (262318,'ovarian cysts',' o|ov|va|ar|ri|ia|an|n | c|cy|ys|st|ts|s','ovar','OFRNSSTS','vari','cyst','ovarian cy'),
 (262319,'ovarian follicle',' o|ov|va|ar|ri|ia|an|n | f|fo|ol|ll|li|ic|cl|le|e','ovar','OFRNFLKL','vari','licl','ovarian fo'),
 (262320,'ovarian follicles',' o|ov|va|ar|ri|ia|an|n | f|fo|ol|ll|li|ic|cl|le|es|s','ovar','OFRNFLKLS','vari','icle','ovarian fo'),
 (262321,'ovarian fossa',' o|ov|va|ar|ri|ia|an|n | f|fo|os|ss|sa|a','ovar','OFRNFS','vari','foss','ovarian fo'),
 (262322,'ovarian fossae',' o|ov|va|ar|ri|ia|an|n | f|fo|os|ss|sa|ae|e','ovar','OFRNFS','vari','ossa','ovarian fo'),
 (262323,'ovarian hernia',' o|ov|va|ar|ri|ia|an|n | h|he|er|rn|ni|ia|a','ovar','OFRNHRN','vari','erni','ovarian he'),
 (262324,'ovarian herniae',' o|ov|va|ar|ri|ia|an|n | h|he|er|rn|ni|ia|ae|e','ovar','OFRNHRN','vari','rnia','ovarian he'),
 (262325,'ovarian hernias',' o|ov|va|ar|ri|ia|an|n | h|he|er|rn|ni|ia|as|s','ovar','OFRNHRNS','vari','rnia','ovarian he');
INSERT INTO `m_spelling_dictionary` VALUES  (262326,'ovarian hormone',' o|ov|va|ar|ri|ia|an|n | h|ho|or|rm|mo|on|ne|e','ovar','OFRNHRMN','vari','rmon','ovarian ho'),
 (262327,'ovarian hormones',' o|ov|va|ar|ri|ia|an|n | h|ho|or|rm|mo|on|ne|es|s','ovar','OFRNHRMNS','vari','mone','ovarian ho'),
 (262328,'ovarian hyperstimulation syndrome',' o|ov|va|ar|ri|ia|an|n | h|hy|yp|pe|er|rs|st|ti|im|mu|ul|la|at|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','ovar','OFRNPRSTMLXNSNTRM','vari','drom','ovarian hy'),
 (262329,'ovarian independence',' o|ov|va|ar|ri|ia|an|n | i|in|nd|de|ep|pe|en|nd|de|en|nc|ce|e','ovar','OFRNNTPNTNS','vari','denc','ovarian in'),
 (262330,'ovarian ligament',' o|ov|va|ar|ri|ia|an|n | l|li|ig|ga|am|me|en|nt|t','ovar','OFRNLKMNT','vari','amen','ovarian li'),
 (262331,'ovarian ligaments',' o|ov|va|ar|ri|ia|an|n | l|li|ig|ga|am|me|en|nt|ts|s','ovar','OFRNLKMNTS','vari','ment','ovarian li'),
 (262332,'ovarian plexus',' o|ov|va|ar|ri|ia|an|n | p|pl|le|ex|xu|us|s','ovar','OFRNPLKSS','vari','lexu','ovarian pl'),
 (262333,'ovarian plexuses',' o|ov|va|ar|ri|ia|an|n | p|pl|le|ex|xu|us|se|es|s','ovar','OFRNPLKSSS','vari','xuse','ovarian pl');
INSERT INTO `m_spelling_dictionary` VALUES  (262334,'ovarian pregnancies',' o|ov|va|ar|ri|ia|an|n | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','ovar','OFRNPRKNNSS','vari','ncie','ovarian pr'),
 (262335,'ovarian pregnancy',' o|ov|va|ar|ri|ia|an|n | p|pr|re|eg|gn|na|an|nc|cy|y','ovar','OFRNPRKNNS','vari','nanc','ovarian pr'),
 (262336,'ovarian remnant syndrome',' o|ov|va|ar|ri|ia|an|n | r|re|em|mn|na|an|nt|t | s|sy|yn|nd|dr|ro|om|me|e','ovar','OFRNRMNNTSNTRM','vari','drom','ovarian re'),
 (262337,'ovarian remnant syndromes',' o|ov|va|ar|ri|ia|an|n | r|re|em|mn|na|an|nt|t | s|sy|yn|nd|dr|ro|om|me|es|s','ovar','OFRNRMNNTSNTRMS','vari','rome','ovarian re'),
 (262338,'ovarian vein',' o|ov|va|ar|ri|ia|an|n | v|ve|ei|in|n','ovar','OFRNFN','vari',' vei','ovarian ve'),
 (262339,'ovarian vein syndrome',' o|ov|va|ar|ri|ia|an|n | v|ve|ei|in|n | s|sy|yn|nd|dr|ro|om|me|e','ovar','OFRNFNSNTRM','vari','drom','ovarian ve'),
 (262340,'ovarian vein syndromes',' o|ov|va|ar|ri|ia|an|n | v|ve|ei|in|n | s|sy|yn|nd|dr|ro|om|me|es|s','ovar','OFRNFNSNTRMS','vari','rome','ovarian ve'),
 (262341,'ovarian veins',' o|ov|va|ar|ri|ia|an|n | v|ve|ei|in|ns|s','ovar','OFRNFNS','vari','vein','ovarian ve');
INSERT INTO `m_spelling_dictionary` VALUES  (262342,'ovarian-independent',' o|ov|va|ar|ri|ia|an|n-|-i|in|nd|de|ep|pe|en|nd|de|en|nt|t','ovar','OFRNNTPNTNT','vari','nden','ovarian-in'),
 (262343,'ovarian-remnant syndrome',' o|ov|va|ar|ri|ia|an|n-|-r|re|em|mn|na|an|nt|t | s|sy|yn|nd|dr|ro|om|me|e','ovar','OFRNRMNNTSNTRM','vari','drom','ovarian-re'),
 (262344,'ovarian-remnant syndromes',' o|ov|va|ar|ri|ia|an|n-|-r|re|em|mn|na|an|nt|t | s|sy|yn|nd|dr|ro|om|me|es|s','ovar','OFRNRMNNTSNTRMS','vari','rome','ovarian-re'),
 (262345,'ovariectomies',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|ie|es|s','ovar','OFRKTMS','vari','omie','ovariectom'),
 (262346,'ovariectomise',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|is|se|e','ovar','OFRKTMS','vari','omis','ovariectom'),
 (262347,'ovariectomised',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|is|se|ed|d','ovar','OFRKTMST','vari','mise','ovariectom'),
 (262348,'ovariectomises',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|is|se|es|s','ovar','OFRKTMSS','vari','mise','ovariectom'),
 (262349,'ovariectomising',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|is|si|in|ng|g','ovar','OFRKTMSNK','vari','isin','ovariectom'),
 (262350,'ovariectomize',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|iz|ze|e','ovar','OFRKTMS','vari','omiz','ovariectom');
INSERT INTO `m_spelling_dictionary` VALUES  (262351,'ovariectomized',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|iz|ze|ed|d','ovar','OFRKTMST','vari','mize','ovariectom'),
 (262352,'ovariectomizes',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|iz|ze|es|s','ovar','OFRKTMSS','vari','mize','ovariectom'),
 (262353,'ovariectomizing',' o|ov|va|ar|ri|ie|ec|ct|to|om|mi|iz|zi|in|ng|g','ovar','OFRKTMSNK','vari','izin','ovariectom'),
 (262354,'ovariectomy',' o|ov|va|ar|ri|ie|ec|ct|to|om|my|y','ovar','OFRKTM','vari','ctom','ovariectom'),
 (262355,'ovaries',' o|ov|va|ar|ri|ie|es|s','ovar','OFRS','vari','arie','ovaries'),
 (262356,'ovariocentesis',' o|ov|va|ar|ri|io|oc|ce|en|nt|te|es|si|is|s','ovar','OFRSNTSS','vari','tesi','ovariocent'),
 (262357,'ovariogenic',' o|ov|va|ar|ri|io|og|ge|en|ni|ic|c','ovar','OFRJNK','vari','geni','ovariogeni'),
 (262358,'ovariohysterectomies',' o|ov|va|ar|ri|io|oh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','ovar','OFRSTRKTMS','vari','omie','ovariohyst'),
 (262359,'ovariohysterectomy',' o|ov|va|ar|ri|io|oh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','ovar','OFRSTRKTM','vari','ctom','ovariohyst'),
 (262360,'ovariole',' o|ov|va|ar|ri|io|ol|le|e','ovar','OFRL','vari','riol','ovariole');
INSERT INTO `m_spelling_dictionary` VALUES  (262361,'ovarioles',' o|ov|va|ar|ri|io|ol|le|es|s','ovar','OFRLS','vari','iole','ovarioles'),
 (262362,'ovariolyses',' o|ov|va|ar|ri|io|ol|ly|ys|se|es|s','ovar','OFRLSS','vari','lyse','ovariolyse'),
 (262363,'ovariolysis',' o|ov|va|ar|ri|io|ol|ly|ys|si|is|s','ovar','OFRLSS','vari','lysi','ovariolysi'),
 (262364,'ovariopexies',' o|ov|va|ar|ri|io|op|pe|ex|xi|ie|es|s','ovar','OFRPKSS','vari','exie','ovariopexi'),
 (262365,'ovariopexy',' o|ov|va|ar|ri|io|op|pe|ex|xy|y','ovar','OFRPKS','vari','opex','ovariopexy'),
 (262366,'ovariosalpingectomies',' o|ov|va|ar|ri|io|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|mi|ie|es|s','ovar','OFRSLPNJKTMS','vari','omie','ovariosalp'),
 (262367,'ovariosalpingectomy',' o|ov|va|ar|ri|io|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|my|y','ovar','OFRSLPNJKTM','vari','ctom','ovariosalp'),
 (262368,'ovariotomies',' o|ov|va|ar|ri|io|ot|to|om|mi|ie|es|s','ovar','OFRTMS','vari','omie','ovariotomi'),
 (262369,'ovariotomy',' o|ov|va|ar|ri|io|ot|to|om|my|y','ovar','OFRTM','vari','otom','ovariotomy'),
 (262370,'ovariotubal',' o|ov|va|ar|ri|io|ot|tu|ub|ba|al|l','ovar','OFRTBL','vari','tuba','ovariotuba');
INSERT INTO `m_spelling_dictionary` VALUES  (262371,'ovaritides',' o|ov|va|ar|ri|it|ti|id|de|es|s','ovar','OFRTTS','vari','tide','ovaritides'),
 (262372,'ovaritis',' o|ov|va|ar|ri|it|ti|is|s','ovar','OFRTS','vari','riti','ovaritis'),
 (262373,'ovarium',' o|ov|va|ar|ri|iu|um|m','ovar','OFRM','vari','ariu','ovarium'),
 (262374,'ovary',' o|ov|va|ar|ry|y','ovar','OFR','vary','ovar','ovary'),
 (262375,'ovate',' o|ov|va|at|te|e','ovat','OFT','vate','ovat','ovate'),
 (262376,'ovation',' o|ov|va|at|ti|io|on|n','ovat','OFXN','vati','atio','ovation'),
 (262377,'ovations',' o|ov|va|at|ti|io|on|ns|s','ovat','OFXNS','vati','tion','ovations'),
 (262378,'OVCAR',' O|OV|VC|CA|AR|R','OVCA','OFKR','VCAR','OVCA','OVCAR'),
 (262379,'Ovcon',' O|Ov|vc|co|on|n','Ovco','OFKN','vcon','Ovco','Ovcon'),
 (262380,'OVED',' O|OV|VE|ED|D','OVED','OFT','VED','OVED','OVED'),
 (262381,'OVED\'s','','','',NULL,NULL,''),
 (262382,'OVEDs',' O|OV|VE|ED|Ds|s','OVED','OFTS','VEDs','OVED','OVEDs'),
 (262383,'ovejector',' o|ov|ve|ej|je|ec|ct|to|or|r','ovej','OFJKTR','veje','ecto','ovejector'),
 (262384,'ovejectoral',' o|ov|ve|ej|je|ec|ct|to|or|ra|al|l','ovej','OFJKTRL','veje','tora','ovejectora');
INSERT INTO `m_spelling_dictionary` VALUES  (262385,'ovejectors',' o|ov|ve|ej|je|ec|ct|to|or|rs|s','ovej','OFJKTRS','veje','ctor','ovejectors'),
 (262386,'oven',' o|ov|ve|en|n','oven','OFN','ven','oven','oven'),
 (262387,'ovenbird',' o|ov|ve|en|nb|bi|ir|rd|d','oven','OFNBRT','venb','nbir','ovenbird'),
 (262388,'ovenbirds',' o|ov|ve|en|nb|bi|ir|rd|ds|s','oven','OFNBRTS','venb','bird','ovenbirds'),
 (262389,'ovens',' o|ov|ve|en|ns|s','oven','OFNS','vens','oven','ovens'),
 (262390,'ovenware',' o|ov|ve|en|nw|wa|ar|re|e','oven','OFNWR','venw','nwar','ovenware'),
 (262391,'over',' o|ov|ve|er|r','over','OFR','ver','over','over'),
 (262392,'over against',' o|ov|ve|er|r | a|ag|ga|ai|in|ns|st|t','over','OFRKNST','ver','ains','over again'),
 (262393,'over and above',' o|ov|ve|er|r | a|an|nd|d | a|ab|bo|ov|ve|e','over','OFRNTBF','ver','abov','over and a'),
 (262394,'over capacities',' o|ov|ve|er|r | c|ca|ap|pa|ac|ci|it|ti|ie|es|s','over','OFRKPSTS','ver','itie','over capac'),
 (262395,'over capacity',' o|ov|ve|er|r | c|ca|ap|pa|ac|ci|it|ty|y','over','OFRKPST','ver','acit','over capac'),
 (262396,'over denture',' o|ov|ve|er|r | d|de|en|nt|tu|ur|re|e','over','OFRTNTR','ver','ntur','over dentu');
INSERT INTO `m_spelling_dictionary` VALUES  (262397,'over dentures',' o|ov|ve|er|r | d|de|en|nt|tu|ur|re|es|s','over','OFRTNTRS','ver','ture','over dentu'),
 (262398,'over dosage',' o|ov|ve|er|r | d|do|os|sa|ag|ge|e','over','OFRTSJ','ver','osag','over dosag'),
 (262399,'over dosages',' o|ov|ve|er|r | d|do|os|sa|ag|ge|es|s','over','OFRTSJS','ver','sage','over dosag'),
 (262400,'over eager',' o|ov|ve|er|r | e|ea|ag|ge|er|r','over','OFRJR','ver','eage','over eager'),
 (262401,'over erupt',' o|ov|ve|er|r | e|er|ru|up|pt|t','over','OFRRPT','ver','erup','over erupt'),
 (262402,'over erupted',' o|ov|ve|er|r | e|er|ru|up|pt|te|ed|d','over','OFRRPTT','ver','upte','over erupt'),
 (262403,'over erupting',' o|ov|ve|er|r | e|er|ru|up|pt|ti|in|ng|g','over','OFRRPTNK','ver','ptin','over erupt'),
 (262404,'over eruption',' o|ov|ve|er|r | e|er|ru|up|pt|ti|io|on|n','over','OFRRPXN','ver','ptio','over erupt'),
 (262405,'over eruptions',' o|ov|ve|er|r | e|er|ru|up|pt|ti|io|on|ns|s','over','OFRRPXNS','ver','tion','over erupt'),
 (262406,'over erupts',' o|ov|ve|er|r | e|er|ru|up|pt|ts|s','over','OFRRPTS','ver','rupt','over erupt');
INSERT INTO `m_spelling_dictionary` VALUES  (262407,'over hydration',' o|ov|ve|er|r | h|hy|yd|dr|ra|at|ti|io|on|n','over','OFRTRXN','ver','atio','over hydra'),
 (262408,'over inflation',' o|ov|ve|er|r | i|in|nf|fl|la|at|ti|io|on|n','over','OFRNFLXN','ver','atio','over infla'),
 (262409,'over inflations',' o|ov|ve|er|r | i|in|nf|fl|la|at|ti|io|on|ns|s','over','OFRNFLXNS','ver','tion','over infla'),
 (262410,'over look',' o|ov|ve|er|r | l|lo|oo|ok|k','over','OFRLK','ver',' loo','over look'),
 (262411,'over looked',' o|ov|ve|er|r | l|lo|oo|ok|ke|ed|d','over','OFRLKT','ver','ooke','over looke'),
 (262412,'over looking',' o|ov|ve|er|r | l|lo|oo|ok|ki|in|ng|g','over','OFRLKNK','ver','okin','over looki'),
 (262413,'over looks',' o|ov|ve|er|r | l|lo|oo|ok|ks|s','over','OFRLKS','ver','look','over looks'),
 (262414,'over night',' o|ov|ve|er|r | n|ni|ig|gh|ht|t','over','OFRNFT','ver','nigh','over night'),
 (262415,'over prescription',' o|ov|ve|er|r | p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n','over','OFRPRSKRPXN','ver','ptio','over presc'),
 (262416,'over promotion',' o|ov|ve|er|r | p|pr|ro|om|mo|ot|ti|io|on|n','over','OFRPRMXN','ver','otio','over promo');
INSERT INTO `m_spelling_dictionary` VALUES  (262417,'over protective',' o|ov|ve|er|r | p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','over','OFRPRTKTF','ver','ctiv','over prote'),
 (262418,'over reaction',' o|ov|ve|er|r | r|re|ea|ac|ct|ti|io|on|n','over','OFRRKXN','ver','ctio','over react'),
 (262419,'over reactions',' o|ov|ve|er|r | r|re|ea|ac|ct|ti|io|on|ns|s','over','OFRRKXNS','ver','tion','over react'),
 (262420,'over read',' o|ov|ve|er|r | r|re|ea|ad|d','over','OFRRT','ver',' rea','over read'),
 (262421,'over reads',' o|ov|ve|er|r | r|re|ea|ad|ds|s','over','OFRRTS','ver','read','over reads'),
 (262422,'over replication',' o|ov|ve|er|r | r|re|ep|pl|li|ic|ca|at|ti|io|on|n','over','OFRRPLKXN','ver','atio','over repli'),
 (262423,'over respond',' o|ov|ve|er|r | r|re|es|sp|po|on|nd|d','over','OFRRSPNT','ver','spon','over respo'),
 (262424,'over responded',' o|ov|ve|er|r | r|re|es|sp|po|on|nd|de|ed|d','over','OFRRSPNTT','ver','onde','over respo'),
 (262425,'over responding',' o|ov|ve|er|r | r|re|es|sp|po|on|nd|di|in|ng|g','over','OFRRSPNTNK','ver','ndin','over respo'),
 (262426,'over responds',' o|ov|ve|er|r | r|re|es|sp|po|on|nd|ds|s','over','OFRRSPNTS','ver','pond','over respo');
INSERT INTO `m_spelling_dictionary` VALUES  (262427,'over response',' o|ov|ve|er|r | r|re|es|sp|po|on|ns|se|e','over','OFRRSPNS','ver','pons','over respo'),
 (262428,'over responses',' o|ov|ve|er|r | r|re|es|sp|po|on|ns|se|es|s','over','OFRRSPNSS','ver','onse','over respo'),
 (262429,'over sedation',' o|ov|ve|er|r | s|se|ed|da|at|ti|io|on|n','over','OFRSTXN','ver','atio','over sedat'),
 (262430,'over shoot',' o|ov|ve|er|r | s|sh|ho|oo|ot|t','over','OFRXT','ver','shoo','over shoot'),
 (262431,'over shoots',' o|ov|ve|er|r | s|sh|ho|oo|ot|ts|s','over','OFRXTS','ver','hoot','over shoot'),
 (262432,'over shot',' o|ov|ve|er|r | s|sh|ho|ot|t','over','OFRXT','ver',' sho','over shot'),
 (262433,'over weight',' o|ov|ve|er|r | w|we|ei|ig|gh|ht|t','over','OFRWFT','ver','eigh','over weigh'),
 (262434,'over weighted',' o|ov|ve|er|r | w|we|ei|ig|gh|ht|te|ed|d','over','OFRWFTT','ver','ghte','over weigh'),
 (262435,'over weighting',' o|ov|ve|er|r | w|we|ei|ig|gh|ht|ti|in|ng|g','over','OFRWFTNK','ver','htin','over weigh'),
 (262436,'over weights',' o|ov|ve|er|r | w|we|ei|ig|gh|ht|ts|s','over','OFRWFTS','ver','ight','over weigh');
INSERT INTO `m_spelling_dictionary` VALUES  (262437,'over-abundance',' o|ov|ve|er|r-|-a|ab|bu|un|nd|da|an|nc|ce|e','over','OFRBNTNS','ver-','danc','over-abund'),
 (262438,'over-abundant',' o|ov|ve|er|r-|-a|ab|bu|un|nd|da|an|nt|t','over','OFRBNTNT','ver-','ndan','over-abund'),
 (262439,'over-accumulate',' o|ov|ve|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|te|e','over','OFRKKMLT','ver-','ulat','over-accum'),
 (262440,'over-accumulated',' o|ov|ve|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|te|ed|d','over','OFRKKMLTT','ver-','late','over-accum'),
 (262441,'over-accumulates',' o|ov|ve|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|te|es|s','over','OFRKKMLTS','ver-','late','over-accum'),
 (262442,'over-accumulating',' o|ov|ve|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|ti|in|ng|g','over','OFRKKMLTNK','ver-','atin','over-accum'),
 (262443,'over-accumulation',' o|ov|ve|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n','over','OFRKKMLXN','ver-','atio','over-accum'),
 (262444,'over-accumulations',' o|ov|ve|er|r-|-a|ac|cc|cu|um|mu|ul|la|at|ti|io|on|ns|s','over','OFRKKMLXNS','ver-','tion','over-accum'),
 (262445,'over-achiever',' o|ov|ve|er|r-|-a|ac|ch|hi|ie|ev|ve|er|r','over','OFRXFR','ver-','ieve','over-achie');
INSERT INTO `m_spelling_dictionary` VALUES  (262446,'over-achievers',' o|ov|ve|er|r-|-a|ac|ch|hi|ie|ev|ve|er|rs|s','over','OFRXFRS','ver-','ever','over-achie'),
 (262447,'over-activate',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|va|at|te|e','over','OFRKTFT','ver-','ivat','over-activ'),
 (262448,'over-activated',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|va|at|te|ed|d','over','OFRKTFTT','ver-','vate','over-activ'),
 (262449,'over-activates',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|va|at|te|es|s','over','OFRKTFTS','ver-','vate','over-activ'),
 (262450,'over-activating',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g','over','OFRKTFTNK','ver-','atin','over-activ'),
 (262451,'over-activation',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|va|at|ti|io|on|n','over','OFRKTFXN','ver-','atio','over-activ'),
 (262452,'over-activations',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|va|at|ti|io|on|ns|s','over','OFRKTFXNS','ver-','tion','over-activ'),
 (262453,'over-active',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|ve|e','over','OFRKTF','ver-','ctiv','over-activ'),
 (262454,'over-activity',' o|ov|ve|er|r-|-a|ac|ct|ti|iv|vi|it|ty|y','over','OFRKTFT','ver-','ivit','over-activ'),
 (262455,'over-adjustment',' o|ov|ve|er|r-|-a|ad|dj|ju|us|st|tm|me|en|nt|t','over','OFRTJSTMNT','ver-','tmen','over-adjus');
INSERT INTO `m_spelling_dictionary` VALUES  (262456,'over-adjustments',' o|ov|ve|er|r-|-a|ad|dj|ju|us|st|tm|me|en|nt|ts|s','over','OFRTJSTMNTS','ver-','ment','over-adjus'),
 (262457,'over-aged',' o|ov|ve|er|r-|-a|ag|ge|ed|d','over','OFRJT','ver-','-age','over-aged'),
 (262458,'over-aggressive',' o|ov|ve|er|r-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e','over','OFRKRSF','ver-','ssiv','over-aggre'),
 (262459,'over-alertness',' o|ov|ve|er|r-|-a|al|le|er|rt|tn|ne|es|ss|s','over','OFRLRTNS','ver-','tnes','over-alert'),
 (262460,'over-all',' o|ov|ve|er|r-|-a|al|ll|l','over','OFRL','ver-','r-al','over-all'),
 (262461,'over-ambitious',' o|ov|ve|er|r-|-a|am|mb|bi|it|ti|io|ou|us|s','over','OFRMXS','ver-','tiou','over-ambit'),
 (262462,'over-amplified',' o|ov|ve|er|r-|-a|am|mp|pl|li|if|fi|ie|ed|d','over','OFRMPLFT','ver-','ifie','over-ampli'),
 (262463,'over-anxious',' o|ov|ve|er|r-|-a|an|nx|xi|io|ou|us|s','over','OFRNKSS','ver-','xiou','over-anxio'),
 (262464,'over-anxiousness',' o|ov|ve|er|r-|-a|an|nx|xi|io|ou|us|sn|ne|es|ss|s','over','OFRNKSSNS','ver-','snes','over-anxio'),
 (262465,'over-arching',' o|ov|ve|er|r-|-a|ar|rc|ch|hi|in|ng|g','over','OFRRXNK','ver-','chin','over-archi');
INSERT INTO `m_spelling_dictionary` VALUES  (262466,'over-arm',' o|ov|ve|er|r-|-a|ar|rm|m','over','OFRRM','ver-','r-ar','over-arm'),
 (262467,'over-arousal',' o|ov|ve|er|r-|-a|ar|ro|ou|us|sa|al|l','over','OFRRSL','ver-','ousa','over-arous'),
 (262468,'over-arousals',' o|ov|ve|er|r-|-a|ar|ro|ou|us|sa|al|ls|s','over','OFRRSLS','ver-','usal','over-arous'),
 (262469,'over-arouse',' o|ov|ve|er|r-|-a|ar|ro|ou|us|se|e','over','OFRRS','ver-','rous','over-arous'),
 (262470,'over-aroused',' o|ov|ve|er|r-|-a|ar|ro|ou|us|se|ed|d','over','OFRRST','ver-','ouse','over-arous'),
 (262471,'over-arouses',' o|ov|ve|er|r-|-a|ar|ro|ou|us|se|es|s','over','OFRRSS','ver-','ouse','over-arous'),
 (262472,'over-arousing',' o|ov|ve|er|r-|-a|ar|ro|ou|us|si|in|ng|g','over','OFRRSNK','ver-','usin','over-arous'),
 (262473,'over-assessement',' o|ov|ve|er|r-|-a|as|ss|se|es|ss|se|em|me|en|nt|t','over','OFRSSMNT','ver-','emen','over-asses'),
 (262474,'over-assessements',' o|ov|ve|er|r-|-a|as|ss|se|es|ss|se|em|me|en|nt|ts|s','over','OFRSSMNTS','ver-','ment','over-asses'),
 (262475,'over-associate',' o|ov|ve|er|r-|-a|as|ss|so|oc|ci|ia|at|te|e','over','OFRSXT','ver-','ciat','over-assoc');
INSERT INTO `m_spelling_dictionary` VALUES  (262476,'over-associated',' o|ov|ve|er|r-|-a|as|ss|so|oc|ci|ia|at|te|ed|d','over','OFRSXTT','ver-','iate','over-assoc'),
 (262477,'over-associates',' o|ov|ve|er|r-|-a|as|ss|so|oc|ci|ia|at|te|es|s','over','OFRSXTS','ver-','iate','over-assoc'),
 (262478,'over-associating',' o|ov|ve|er|r-|-a|as|ss|so|oc|ci|ia|at|ti|in|ng|g','over','OFRSXTNK','ver-','atin','over-assoc'),
 (262479,'over-association',' o|ov|ve|er|r-|-a|as|ss|so|oc|ci|ia|at|ti|io|on|n','over','OFRSXXN','ver-','atio','over-assoc'),
 (262480,'over-ate',' o|ov|ve|er|r-|-a|at|te|e','over','OFRT','ver-','r-at','over-ate'),
 (262481,'over-broad',' o|ov|ve|er|r-|-b|br|ro|oa|ad|d','over','OFRBRT','ver-','broa','over-broad'),
 (262482,'over-burden',' o|ov|ve|er|r-|-b|bu|ur|rd|de|en|n','over','OFRBRTN','ver-','urde','over-burde'),
 (262483,'over-burdened',' o|ov|ve|er|r-|-b|bu|ur|rd|de|en|ne|ed|d','over','OFRBRTNT','ver-','dene','over-burde'),
 (262484,'over-burdening',' o|ov|ve|er|r-|-b|bu|ur|rd|de|en|ni|in|ng|g','over','OFRBRTNNK','ver-','enin','over-burde'),
 (262485,'over-burdens',' o|ov|ve|er|r-|-b|bu|ur|rd|de|en|ns|s','over','OFRBRTNS','ver-','rden','over-burde');
INSERT INTO `m_spelling_dictionary` VALUES  (262486,'over-capacities',' o|ov|ve|er|r-|-c|ca|ap|pa|ac|ci|it|ti|ie|es|s','over','OFRKPSTS','ver-','itie','over-capac'),
 (262487,'over-capacity',' o|ov|ve|er|r-|-c|ca|ap|pa|ac|ci|it|ty|y','over','OFRKPST','ver-','acit','over-capac'),
 (262488,'over-capitalise',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|is|se|e','over','OFRKPTLS','ver-','alis','over-capit'),
 (262489,'over-capitalised',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|is|se|ed|d','over','OFRKPTLST','ver-','lise','over-capit'),
 (262490,'over-capitalises',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|is|se|es|s','over','OFRKPTLSS','ver-','lise','over-capit'),
 (262491,'over-capitalising',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|is|si|in|ng|g','over','OFRKPTLSNK','ver-','isin','over-capit'),
 (262492,'over-capitalize',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|iz|ze|e','over','OFRKPTLS','ver-','aliz','over-capit'),
 (262493,'over-capitalized',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|iz|ze|ed|d','over','OFRKPTLST','ver-','lize','over-capit'),
 (262494,'over-capitalizes',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|iz|ze|es|s','over','OFRKPTLSS','ver-','lize','over-capit');
INSERT INTO `m_spelling_dictionary` VALUES  (262495,'over-capitalizing',' o|ov|ve|er|r-|-c|ca|ap|pi|it|ta|al|li|iz|zi|in|ng|g','over','OFRKPTLSNK','ver-','izin','over-capit'),
 (262496,'over-careful',' o|ov|ve|er|r-|-c|ca|ar|re|ef|fu|ul|l','over','OFRKRFL','ver-','refu','over-caref'),
 (262497,'over-cautious',' o|ov|ve|er|r-|-c|ca|au|ut|ti|io|ou|us|s','over','OFRKXS','ver-','tiou','over-cauti'),
 (262498,'over-cautiousness',' o|ov|ve|er|r-|-c|ca|au|ut|ti|io|ou|us|sn|ne|es|ss|s','over','OFRKXSNS','ver-','snes','over-cauti'),
 (262499,'over-centralization',' o|ov|ve|er|r-|-c|ce|en|nt|tr|ra|al|li|iz|za|at|ti|io|on|n','over','OFRSNTRLSXN','ver-','atio','over-centr'),
 (262500,'over-charge',' o|ov|ve|er|r-|-c|ch|ha|ar|rg|ge|e','over','OFRXRJ','ver-','harg','over-charg'),
 (262501,'over-charged',' o|ov|ve|er|r-|-c|ch|ha|ar|rg|ge|ed|d','over','OFRXRJT','ver-','arge','over-charg'),
 (262502,'over-charges',' o|ov|ve|er|r-|-c|ch|ha|ar|rg|ge|es|s','over','OFRXRJS','ver-','arge','over-charg'),
 (262503,'over-charging',' o|ov|ve|er|r-|-c|ch|ha|ar|rg|gi|in|ng|g','over','OFRXRJNK','ver-','rgin','over-charg'),
 (262504,'over-classification',' o|ov|ve|er|r-|-c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','over','OFRKLSFKXN','ver-','atio','over-class');
INSERT INTO `m_spelling_dictionary` VALUES  (262505,'over-classifications',' o|ov|ve|er|r-|-c|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRKLSFKXNS','ver-','tion','over-class'),
 (262506,'over-clean',' o|ov|ve|er|r-|-c|cl|le|ea|an|n','over','OFRKLN','ver-','clea','over-clean'),
 (262507,'over-cleaner',' o|ov|ve|er|r-|-c|cl|le|ea|an|ne|er|r','over','OFRKLNR','ver-','eane','over-clean'),
 (262508,'over-cleanest',' o|ov|ve|er|r-|-c|cl|le|ea|an|ne|es|st|t','over','OFRKLNST','ver-','anes','over-clean'),
 (262509,'over-closure',' o|ov|ve|er|r-|-c|cl|lo|os|su|ur|re|e','over','OFRKLSR','ver-','osur','over-closu'),
 (262510,'over-coat',' o|ov|ve|er|r-|-c|co|oa|at|t','over','OFRKT','ver-','-coa','over-coat'),
 (262511,'over-coated',' o|ov|ve|er|r-|-c|co|oa|at|te|ed|d','over','OFRKTT','ver-','oate','over-coate'),
 (262512,'over-coating',' o|ov|ve|er|r-|-c|co|oa|at|ti|in|ng|g','over','OFRKTNK','ver-','atin','over-coati'),
 (262513,'over-coats',' o|ov|ve|er|r-|-c|co|oa|at|ts|s','over','OFRKTS','ver-','coat','over-coats'),
 (262514,'over-committed',' o|ov|ve|er|r-|-c|co|om|mm|mi|it|tt|te|ed|d','over','OFRKMTT','ver-','itte','over-commi');
INSERT INTO `m_spelling_dictionary` VALUES  (262515,'over-compensate',' o|ov|ve|er|r-|-c|co|om|mp|pe|en|ns|sa|at|te|e','over','OFRKMPNST','ver-','nsat','over-compe'),
 (262516,'over-compensated',' o|ov|ve|er|r-|-c|co|om|mp|pe|en|ns|sa|at|te|ed|d','over','OFRKMPNSTT','ver-','sate','over-compe'),
 (262517,'over-compensates',' o|ov|ve|er|r-|-c|co|om|mp|pe|en|ns|sa|at|te|es|s','over','OFRKMPNSTS','ver-','sate','over-compe'),
 (262518,'over-compensating',' o|ov|ve|er|r-|-c|co|om|mp|pe|en|ns|sa|at|ti|in|ng|g','over','OFRKMPNSTNK','ver-','atin','over-compe'),
 (262519,'over-compensation',' o|ov|ve|er|r-|-c|co|om|mp|pe|en|ns|sa|at|ti|io|on|n','over','OFRKMPNSXN','ver-','atio','over-compe'),
 (262520,'over-complete',' o|ov|ve|er|r-|-c|co|om|mp|pl|le|et|te|e','over','OFRKMPLT','ver-','plet','over-compl'),
 (262521,'over-complex',' o|ov|ve|er|r-|-c|co|om|mp|pl|le|ex|x','over','OFRKMPLKS','ver-','mple','over-compl'),
 (262522,'over-compliance',' o|ov|ve|er|r-|-c|co|om|mp|pl|li|ia|an|nc|ce|e','over','OFRKMPLNS','ver-','ianc','over-compl'),
 (262523,'over-compliances',' o|ov|ve|er|r-|-c|co|om|mp|pl|li|ia|an|nc|ce|es|s','over','OFRKMPLNSS','ver-','ance','over-compl');
INSERT INTO `m_spelling_dictionary` VALUES  (262524,'over-compression',' o|ov|ve|er|r-|-c|co|om|mp|pr|re|es|ss|si|io|on|n','over','OFRKMPRSN','ver-','ssio','over-compr'),
 (262525,'over-compressions',' o|ov|ve|er|r-|-c|co|om|mp|pr|re|es|ss|si|io|on|ns|s','over','OFRKMPRSNS','ver-','sion','over-compr'),
 (262526,'over-concentration',' o|ov|ve|er|r-|-c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','over','OFRKNSNTRXN','ver-','atio','over-conce'),
 (262527,'over-concentrations',' o|ov|ve|er|r-|-c|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','over','OFRKNSNTRXNS','ver-','tion','over-conce'),
 (262528,'over-concern',' o|ov|ve|er|r-|-c|co|on|nc|ce|er|rn|n','over','OFRKNSRN','ver-','ncer','over-conce'),
 (262529,'over-concerns',' o|ov|ve|er|r-|-c|co|on|nc|ce|er|rn|ns|s','over','OFRKNSRNS','ver-','cern','over-conce'),
 (262530,'over-confidence',' o|ov|ve|er|r-|-c|co|on|nf|fi|id|de|en|nc|ce|e','over','OFRKNFTNS','ver-','denc','over-confi'),
 (262531,'over-confident',' o|ov|ve|er|r-|-c|co|on|nf|fi|id|de|en|nt|t','over','OFRKNFTNT','ver-','iden','over-confi'),
 (262532,'over-conservative',' o|ov|ve|er|r-|-c|co|on|ns|se|er|rv|va|at|ti|iv|ve|e','over','OFRKNSRFTF','ver-','ativ','over-conse');
INSERT INTO `m_spelling_dictionary` VALUES  (262533,'over-construct',' o|ov|ve|er|r-|-c|co|on|ns|st|tr|ru|uc|ct|t','over','OFRKNSTRKT','ver-','truc','over-const'),
 (262534,'over-constructed',' o|ov|ve|er|r-|-c|co|on|ns|st|tr|ru|uc|ct|te|ed|d','over','OFRKNSTRKTT','ver-','ucte','over-const'),
 (262535,'over-constructing',' o|ov|ve|er|r-|-c|co|on|ns|st|tr|ru|uc|ct|ti|in|ng|g','over','OFRKNSTRKTNK','ver-','ctin','over-const'),
 (262536,'over-constructs',' o|ov|ve|er|r-|-c|co|on|ns|st|tr|ru|uc|ct|ts|s','over','OFRKNSTRKTS','ver-','ruct','over-const'),
 (262537,'over-consume',' o|ov|ve|er|r-|-c|co|on|ns|su|um|me|e','over','OFRKNSM','ver-','nsum','over-consu'),
 (262538,'over-consumed',' o|ov|ve|er|r-|-c|co|on|ns|su|um|me|ed|d','over','OFRKNSMT','ver-','sume','over-consu'),
 (262539,'over-consumes',' o|ov|ve|er|r-|-c|co|on|ns|su|um|me|es|s','over','OFRKNSMS','ver-','sume','over-consu'),
 (262540,'over-consuming',' o|ov|ve|er|r-|-c|co|on|ns|su|um|mi|in|ng|g','over','OFRKNSMNK','ver-','umin','over-consu'),
 (262541,'over-consumption',' o|ov|ve|er|r-|-c|co|on|ns|su|um|mp|pt|ti|io|on|n','over','OFRKNSMPXN','ver-','ptio','over-consu');
INSERT INTO `m_spelling_dictionary` VALUES  (262542,'over-cook',' o|ov|ve|er|r-|-c|co|oo|ok|k','over','OFRKK','ver-','-coo','over-cook'),
 (262543,'over-cooked',' o|ov|ve|er|r-|-c|co|oo|ok|ke|ed|d','over','OFRKKT','ver-','ooke','over-cooke'),
 (262544,'over-cooking',' o|ov|ve|er|r-|-c|co|oo|ok|ki|in|ng|g','over','OFRKKNK','ver-','okin','over-cooki'),
 (262545,'over-cooks',' o|ov|ve|er|r-|-c|co|oo|ok|ks|s','over','OFRKKS','ver-','cook','over-cooks'),
 (262546,'over-correction',' o|ov|ve|er|r-|-c|co|or|rr|re|ec|ct|ti|io|on|n','over','OFRKRKXN','ver-','ctio','over-corre'),
 (262547,'over-corrections',' o|ov|ve|er|r-|-c|co|or|rr|re|ec|ct|ti|io|on|ns|s','over','OFRKRKXNS','ver-','tion','over-corre'),
 (262548,'over-critical',' o|ov|ve|er|r-|-c|cr|ri|it|ti|ic|ca|al|l','over','OFRKRTKL','ver-','tica','over-criti'),
 (262549,'over-crowd',' o|ov|ve|er|r-|-c|cr|ro|ow|wd|d','over','OFRKRT','ver-','crow','over-crowd'),
 (262550,'over-crowded',' o|ov|ve|er|r-|-c|cr|ro|ow|wd|de|ed|d','over','OFRKRTT','ver-','owde','over-crowd'),
 (262551,'over-crowding',' o|ov|ve|er|r-|-c|cr|ro|ow|wd|di|in|ng|g','over','OFRKRTNK','ver-','wdin','over-crowd');
INSERT INTO `m_spelling_dictionary` VALUES  (262552,'over-crowds',' o|ov|ve|er|r-|-c|cr|ro|ow|wd|ds|s','over','OFRKRTS','ver-','rowd','over-crowd'),
 (262553,'over-demand',' o|ov|ve|er|r-|-d|de|em|ma|an|nd|d','over','OFRTMNT','ver-','eman','over-deman'),
 (262554,'over-demanding',' o|ov|ve|er|r-|-d|de|em|ma|an|nd|di|in|ng|g','over','OFRTMNTNK','ver-','ndin','over-deman'),
 (262555,'over-demands',' o|ov|ve|er|r-|-d|de|em|ma|an|nd|ds|s','over','OFRTMNTS','ver-','mand','over-deman'),
 (262556,'over-denture',' o|ov|ve|er|r-|-d|de|en|nt|tu|ur|re|e','over','OFRTNTR','ver-','ntur','over-dentu'),
 (262557,'over-dentures',' o|ov|ve|er|r-|-d|de|en|nt|tu|ur|re|es|s','over','OFRTNTRS','ver-','ture','over-dentu'),
 (262558,'over-dependence',' o|ov|ve|er|r-|-d|de|ep|pe|en|nd|de|en|nc|ce|e','over','OFRTPNTNS','ver-','denc','over-depen'),
 (262559,'over-dependent',' o|ov|ve|er|r-|-d|de|ep|pe|en|nd|de|en|nt|t','over','OFRTPNTNT','ver-','nden','over-depen'),
 (262560,'over-detect',' o|ov|ve|er|r-|-d|de|et|te|ec|ct|t','over','OFRTTKT','ver-','etec','over-detec'),
 (262561,'over-detected',' o|ov|ve|er|r-|-d|de|et|te|ec|ct|te|ed|d','over','OFRTTKTT','ver-','ecte','over-detec');
INSERT INTO `m_spelling_dictionary` VALUES  (262562,'over-detecting',' o|ov|ve|er|r-|-d|de|et|te|ec|ct|ti|in|ng|g','over','OFRTTKTNK','ver-','ctin','over-detec'),
 (262563,'over-detection',' o|ov|ve|er|r-|-d|de|et|te|ec|ct|ti|io|on|n','over','OFRTTKXN','ver-','ctio','over-detec'),
 (262564,'over-detects',' o|ov|ve|er|r-|-d|de|et|te|ec|ct|ts|s','over','OFRTTKTS','ver-','tect','over-detec'),
 (262565,'over-determination',' o|ov|ve|er|r-|-d|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','over','OFRTTRMNXN','ver-','atio','over-deter'),
 (262566,'over-determined',' o|ov|ve|er|r-|-d|de|et|te|er|rm|mi|in|ne|ed|d','over','OFRTTRMNT','ver-','mine','over-deter'),
 (262567,'over-developed',' o|ov|ve|er|r-|-d|de|ev|ve|el|lo|op|pe|ed|d','over','OFRTFLPT','ver-','lope','over-devel'),
 (262568,'over-development',' o|ov|ve|er|r-|-d|de|ev|ve|el|lo|op|pm|me|en|nt|t','over','OFRTFLPMNT','ver-','pmen','over-devel'),
 (262569,'over-diagnose',' o|ov|ve|er|r-|-d|di|ia|ag|gn|no|os|se|e','over','OFRTKNS','ver-','gnos','over-diagn'),
 (262570,'over-diagnosed',' o|ov|ve|er|r-|-d|di|ia|ag|gn|no|os|se|ed|d','over','OFRTKNST','ver-','nose','over-diagn');
INSERT INTO `m_spelling_dictionary` VALUES  (262571,'over-diagnoses',' o|ov|ve|er|r-|-d|di|ia|ag|gn|no|os|se|es|s','over','OFRTKNSS','ver-','nose','over-diagn'),
 (262572,'over-diagnosing',' o|ov|ve|er|r-|-d|di|ia|ag|gn|no|os|si|in|ng|g','over','OFRTKNSNK','ver-','osin','over-diagn'),
 (262573,'over-diagnosis',' o|ov|ve|er|r-|-d|di|ia|ag|gn|no|os|si|is|s','over','OFRTKNSS','ver-','nosi','over-diagn'),
 (262574,'over-differentiation',' o|ov|ve|er|r-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','over','OFRTFRNXXN','ver-','atio','over-diffe'),
 (262575,'over-differentiations',' o|ov|ve|er|r-|-d|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','over','OFRTFRNXXNS','ver-','tion','over-diffe'),
 (262576,'over-dispersion',' o|ov|ve|er|r-|-d|di|is|sp|pe|er|rs|si|io|on|n','over','OFRTSPRXN','ver-','rsio','over-dispe'),
 (262577,'over-distend',' o|ov|ve|er|r-|-d|di|is|st|te|en|nd|d','over','OFRTSTNT','ver-','sten','over-diste'),
 (262578,'over-distended',' o|ov|ve|er|r-|-d|di|is|st|te|en|nd|de|ed|d','over','OFRTSTNTT','ver-','ende','over-diste'),
 (262579,'over-distending',' o|ov|ve|er|r-|-d|di|is|st|te|en|nd|di|in|ng|g','over','OFRTSTNTNK','ver-','ndin','over-diste');
INSERT INTO `m_spelling_dictionary` VALUES  (262580,'over-distends',' o|ov|ve|er|r-|-d|di|is|st|te|en|nd|ds|s','over','OFRTSTNTS','ver-','tend','over-diste'),
 (262581,'over-distension',' o|ov|ve|er|r-|-d|di|is|st|te|en|ns|si|io|on|n','over','OFRTSTNXN','ver-','nsio','over-diste'),
 (262582,'over-distensions',' o|ov|ve|er|r-|-d|di|is|st|te|en|ns|si|io|on|ns|s','over','OFRTSTNXNS','ver-','sion','over-diste'),
 (262583,'over-distention',' o|ov|ve|er|r-|-d|di|is|st|te|en|nt|ti|io|on|n','over','OFRTSTNXN','ver-','ntio','over-diste'),
 (262584,'over-distentions',' o|ov|ve|er|r-|-d|di|is|st|te|en|nt|ti|io|on|ns|s','over','OFRTSTNXNS','ver-','tion','over-diste'),
 (262585,'over-dominance',' o|ov|ve|er|r-|-d|do|om|mi|in|na|an|nc|ce|e','over','OFRTMNNS','ver-','nanc','over-domin'),
 (262586,'over-dominant',' o|ov|ve|er|r-|-d|do|om|mi|in|na|an|nt|t','over','OFRTMNNT','ver-','inan','over-domin'),
 (262587,'over-dosage',' o|ov|ve|er|r-|-d|do|os|sa|ag|ge|e','over','OFRTSJ','ver-','osag','over-dosag'),
 (262588,'over-dosages',' o|ov|ve|er|r-|-d|do|os|sa|ag|ge|es|s','over','OFRTSJS','ver-','sage','over-dosag');
INSERT INTO `m_spelling_dictionary` VALUES  (262589,'over-drainage',' o|ov|ve|er|r-|-d|dr|ra|ai|in|na|ag|ge|e','over','OFRTRNJ','ver-','inag','over-drain'),
 (262590,'over-drainages',' o|ov|ve|er|r-|-d|dr|ra|ai|in|na|ag|ge|es|s','over','OFRTRNJS','ver-','nage','over-drain'),
 (262591,'over-eager',' o|ov|ve|er|r-|-e|ea|ag|ge|er|r','over','OFRJR','ver-','eage','over-eager'),
 (262592,'over-eagerness',' o|ov|ve|er|r-|-e|ea|ag|ge|er|rn|ne|es|ss|s','over','OFRJRNS','ver-','rnes','over-eager'),
 (262593,'over-eat',' o|ov|ve|er|r-|-e|ea|at|t','over','OFRT','ver-','r-ea','over-eat'),
 (262594,'over-eaten',' o|ov|ve|er|r-|-e|ea|at|te|en|n','over','OFRTN','ver-','eate','over-eaten'),
 (262595,'over-eater',' o|ov|ve|er|r-|-e|ea|at|te|er|r','over','OFRTR','ver-','eate','over-eater'),
 (262596,'over-eaters',' o|ov|ve|er|r-|-e|ea|at|te|er|rs|s','over','OFRTRS','ver-','ater','over-eater'),
 (262597,'over-eats',' o|ov|ve|er|r-|-e|ea|at|ts|s','over','OFRTS','ver-','-eat','over-eats'),
 (262598,'over-education',' o|ov|ve|er|r-|-e|ed|du|uc|ca|at|ti|io|on|n','over','OFRTKXN','ver-','atio','over-educa'),
 (262599,'over-educations',' o|ov|ve|er|r-|-e|ed|du|uc|ca|at|ti|io|on|ns|s','over','OFRTKXNS','ver-','tion','over-educa');
INSERT INTO `m_spelling_dictionary` VALUES  (262600,'over-elaboration',' o|ov|ve|er|r-|-e|el|la|ab|bo|or|ra|at|ti|io|on|n','over','OFRLBRXN','ver-','atio','over-elabo'),
 (262601,'over-elaborations',' o|ov|ve|er|r-|-e|el|la|ab|bo|or|ra|at|ti|io|on|ns|s','over','OFRLBRXNS','ver-','tion','over-elabo'),
 (262602,'over-elongate',' o|ov|ve|er|r-|-e|el|lo|on|ng|ga|at|te|e','over','OFRLNKT','ver-','ngat','over-elong'),
 (262603,'over-elongated',' o|ov|ve|er|r-|-e|el|lo|on|ng|ga|at|te|ed|d','over','OFRLNKTT','ver-','gate','over-elong'),
 (262604,'over-elongates',' o|ov|ve|er|r-|-e|el|lo|on|ng|ga|at|te|es|s','over','OFRLNKTS','ver-','gate','over-elong'),
 (262605,'over-elongating',' o|ov|ve|er|r-|-e|el|lo|on|ng|ga|at|ti|in|ng|g','over','OFRLNKTNK','ver-','atin','over-elong'),
 (262606,'over-elongation',' o|ov|ve|er|r-|-e|el|lo|on|ng|ga|at|ti|io|on|n','over','OFRLNKXN','ver-','atio','over-elong'),
 (262607,'over-emotional',' o|ov|ve|er|r-|-e|em|mo|ot|ti|io|on|na|al|l','over','OFRMXNL','ver-','iona','over-emoti'),
 (262608,'over-emphases',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|se|es|s','over','OFRMFSS','ver-','hase','over-empha');
INSERT INTO `m_spelling_dictionary` VALUES  (262609,'over-emphasis',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|is|s','over','OFRMFSS','ver-','hasi','over-empha'),
 (262610,'over-emphasise',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|is|se|e','over','OFRMFSS','ver-','asis','over-empha'),
 (262611,'over-emphasised',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|is|se|ed|d','over','OFRMFSST','ver-','sise','over-empha'),
 (262612,'over-emphasises',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|is|se|es|s','over','OFRMFSSS','ver-','sise','over-empha'),
 (262613,'over-emphasising',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|is|si|in|ng|g','over','OFRMFSSNK','ver-','isin','over-empha'),
 (262614,'over-emphasize',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|iz|ze|e','over','OFRMFSS','ver-','asiz','over-empha'),
 (262615,'over-emphasized',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|iz|ze|ed|d','over','OFRMFSST','ver-','size','over-empha'),
 (262616,'over-emphasizes',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|iz|ze|es|s','over','OFRMFSSS','ver-','size','over-empha'),
 (262617,'over-emphasizing',' o|ov|ve|er|r-|-e|em|mp|ph|ha|as|si|iz|zi|in|ng|g','over','OFRMFSSNK','ver-','izin','over-empha');
INSERT INTO `m_spelling_dictionary` VALUES  (262618,'over-energetic',' o|ov|ve|er|r-|-e|en|ne|er|rg|ge|et|ti|ic|c','over','OFRNRJTK','ver-','geti','over-energ'),
 (262619,'over-enthusiasm',' o|ov|ve|er|r-|-e|en|nt|th|hu|us|si|ia|as|sm|m','over','OFRN0XSM','ver-','sias','over-enthu'),
 (262620,'over-enthusiasms',' o|ov|ve|er|r-|-e|en|nt|th|hu|us|si|ia|as|sm|ms|s','over','OFRN0XSMS','ver-','iasm','over-enthu'),
 (262621,'over-enthusiastic',' o|ov|ve|er|r-|-e|en|nt|th|hu|us|si|ia|as|st|ti|ic|c','over','OFRN0XSTK','ver-','asti','over-enthu'),
 (262622,'over-erupt',' o|ov|ve|er|r-|-e|er|ru|up|pt|t','over','OFRRPT','ver-','erup','over-erupt'),
 (262623,'over-erupted',' o|ov|ve|er|r-|-e|er|ru|up|pt|te|ed|d','over','OFRRPTT','ver-','upte','over-erupt'),
 (262624,'over-erupting',' o|ov|ve|er|r-|-e|er|ru|up|pt|ti|in|ng|g','over','OFRRPTNK','ver-','ptin','over-erupt'),
 (262625,'over-eruption',' o|ov|ve|er|r-|-e|er|ru|up|pt|ti|io|on|n','over','OFRRPXN','ver-','ptio','over-erupt'),
 (262626,'over-eruptions',' o|ov|ve|er|r-|-e|er|ru|up|pt|ti|io|on|ns|s','over','OFRRPXNS','ver-','tion','over-erupt'),
 (262627,'over-erupts',' o|ov|ve|er|r-|-e|er|ru|up|pt|ts|s','over','OFRRPTS','ver-','rupt','over-erupt');
INSERT INTO `m_spelling_dictionary` VALUES  (262628,'over-estimate',' o|ov|ve|er|r-|-e|es|st|ti|im|ma|at|te|e','over','OFRSTMT','ver-','imat','over-estim'),
 (262629,'over-estimated',' o|ov|ve|er|r-|-e|es|st|ti|im|ma|at|te|ed|d','over','OFRSTMTT','ver-','mate','over-estim'),
 (262630,'over-estimates',' o|ov|ve|er|r-|-e|es|st|ti|im|ma|at|te|es|s','over','OFRSTMTS','ver-','mate','over-estim'),
 (262631,'over-estimating',' o|ov|ve|er|r-|-e|es|st|ti|im|ma|at|ti|in|ng|g','over','OFRSTMTNK','ver-','atin','over-estim'),
 (262632,'over-estimation',' o|ov|ve|er|r-|-e|es|st|ti|im|ma|at|ti|io|on|n','over','OFRSTMXN','ver-','atio','over-estim'),
 (262633,'over-estimations',' o|ov|ve|er|r-|-e|es|st|ti|im|ma|at|ti|io|on|ns|s','over','OFRSTMXNS','ver-','tion','over-estim'),
 (262634,'over-excitability',' o|ov|ve|er|r-|-e|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','over','OFRKSSTBLT','ver-','ilit','over-excit'),
 (262635,'over-excitable',' o|ov|ve|er|r-|-e|ex|xc|ci|it|ta|ab|bl|le|e','over','OFRKSSTBL','ver-','tabl','over-excit'),
 (262636,'over-excitement',' o|ov|ve|er|r-|-e|ex|xc|ci|it|te|em|me|en|nt|t','over','OFRKSSTMNT','ver-','emen','over-excit');
INSERT INTO `m_spelling_dictionary` VALUES  (262637,'over-excitements',' o|ov|ve|er|r-|-e|ex|xc|ci|it|te|em|me|en|nt|ts|s','over','OFRKSSTMNTS','ver-','ment','over-excit'),
 (262638,'over-exercise',' o|ov|ve|er|r-|-e|ex|xe|er|rc|ci|is|se|e','over','OFRKSRSS','ver-','rcis','over-exerc'),
 (262639,'over-exert',' o|ov|ve|er|r-|-e|ex|xe|er|rt|t','over','OFRKSRT','ver-','exer','over-exert'),
 (262640,'over-exerted',' o|ov|ve|er|r-|-e|ex|xe|er|rt|te|ed|d','over','OFRKSRTT','ver-','erte','over-exert'),
 (262641,'over-exerting',' o|ov|ve|er|r-|-e|ex|xe|er|rt|ti|in|ng|g','over','OFRKSRTNK','ver-','rtin','over-exert'),
 (262642,'over-exertion',' o|ov|ve|er|r-|-e|ex|xe|er|rt|ti|io|on|n','over','OFRKSRXN','ver-','rtio','over-exert'),
 (262643,'over-exertions',' o|ov|ve|er|r-|-e|ex|xe|er|rt|ti|io|on|ns|s','over','OFRKSRXNS','ver-','tion','over-exert'),
 (262644,'over-exerts',' o|ov|ve|er|r-|-e|ex|xe|er|rt|ts|s','over','OFRKSRTS','ver-','xert','over-exert'),
 (262645,'over-expansion',' o|ov|ve|er|r-|-e|ex|xp|pa|an|ns|si|io|on|n','over','OFRKSPNXN','ver-','nsio','over-expan'),
 (262646,'over-expectation',' o|ov|ve|er|r-|-e|ex|xp|pe|ec|ct|ta|at|ti|io|on|n','over','OFRKSPKTXN','ver-','atio','over-expec');
INSERT INTO `m_spelling_dictionary` VALUES  (262647,'over-expectations',' o|ov|ve|er|r-|-e|ex|xp|pe|ec|ct|ta|at|ti|io|on|ns|s','over','OFRKSPKTXNS','ver-','tion','over-expec'),
 (262648,'over-expose',' o|ov|ve|er|r-|-e|ex|xp|po|os|se|e','over','OFRKSPS','ver-','xpos','over-expos'),
 (262649,'over-exposed',' o|ov|ve|er|r-|-e|ex|xp|po|os|se|ed|d','over','OFRKSPST','ver-','pose','over-expos'),
 (262650,'over-exposes',' o|ov|ve|er|r-|-e|ex|xp|po|os|se|es|s','over','OFRKSPSS','ver-','pose','over-expos'),
 (262651,'over-exposing',' o|ov|ve|er|r-|-e|ex|xp|po|os|si|in|ng|g','over','OFRKSPSNK','ver-','osin','over-expos'),
 (262652,'over-exposure',' o|ov|ve|er|r-|-e|ex|xp|po|os|su|ur|re|e','over','OFRKSPSR','ver-','osur','over-expos'),
 (262653,'over-exposures',' o|ov|ve|er|r-|-e|ex|xp|po|os|su|ur|re|es|s','over','OFRKSPSRS','ver-','sure','over-expos'),
 (262654,'over-express',' o|ov|ve|er|r-|-e|ex|xp|pr|re|es|ss|s','over','OFRKSPRS','ver-','pres','over-expre'),
 (262655,'over-expressed',' o|ov|ve|er|r-|-e|ex|xp|pr|re|es|ss|se|ed|d','over','OFRKSPRST','ver-','esse','over-expre'),
 (262656,'over-expresses',' o|ov|ve|er|r-|-e|ex|xp|pr|re|es|ss|se|es|s','over','OFRKSPRSS','ver-','esse','over-expre');
INSERT INTO `m_spelling_dictionary` VALUES  (262657,'over-expressing',' o|ov|ve|er|r-|-e|ex|xp|pr|re|es|ss|si|in|ng|g','over','OFRKSPRSNK','ver-','ssin','over-expre'),
 (262658,'over-expression',' o|ov|ve|er|r-|-e|ex|xp|pr|re|es|ss|si|io|on|n','over','OFRKSPRSN','ver-','ssio','over-expre'),
 (262659,'over-expressions',' o|ov|ve|er|r-|-e|ex|xp|pr|re|es|ss|si|io|on|ns|s','over','OFRKSPRSNS','ver-','sion','over-expre'),
 (262660,'over-extend',' o|ov|ve|er|r-|-e|ex|xt|te|en|nd|d','over','OFRKSTNT','ver-','xten','over-exten'),
 (262661,'over-extended',' o|ov|ve|er|r-|-e|ex|xt|te|en|nd|de|ed|d','over','OFRKSTNTT','ver-','ende','over-exten'),
 (262662,'over-extending',' o|ov|ve|er|r-|-e|ex|xt|te|en|nd|di|in|ng|g','over','OFRKSTNTNK','ver-','ndin','over-exten'),
 (262663,'over-extends',' o|ov|ve|er|r-|-e|ex|xt|te|en|nd|ds|s','over','OFRKSTNTS','ver-','tend','over-exten'),
 (262664,'over-extension',' o|ov|ve|er|r-|-e|ex|xt|te|en|ns|si|io|on|n','over','OFRKSTNXN','ver-','nsio','over-exten'),
 (262665,'over-extensions',' o|ov|ve|er|r-|-e|ex|xt|te|en|ns|si|io|on|ns|s','over','OFRKSTNXNS','ver-','sion','over-exten'),
 (262666,'over-extraction',' o|ov|ve|er|r-|-e|ex|xt|tr|ra|ac|ct|ti|io|on|n','over','OFRKSTRKXN','ver-','ctio','over-extra');
INSERT INTO `m_spelling_dictionary` VALUES  (262667,'over-extractions',' o|ov|ve|er|r-|-e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','over','OFRKSTRKXNS','ver-','tion','over-extra'),
 (262668,'over-familiar',' o|ov|ve|er|r-|-f|fa|am|mi|il|li|ia|ar|r','over','OFRFMLR','ver-','ilia','over-famil'),
 (262669,'over-fat',' o|ov|ve|er|r-|-f|fa|at|t','over','OFRFT','ver-','r-fa','over-fat'),
 (262670,'over-fatigue',' o|ov|ve|er|r-|-f|fa|at|ti|ig|gu|ue|e','over','OFRFTK','ver-','tigu','over-fatig'),
 (262671,'over-fed',' o|ov|ve|er|r-|-f|fe|ed|d','over','OFRFT','ver-','r-fe','over-fed'),
 (262672,'over-feed',' o|ov|ve|er|r-|-f|fe|ee|ed|d','over','OFRFT','ver-','-fee','over-feed'),
 (262673,'over-feeds',' o|ov|ve|er|r-|-f|fe|ee|ed|ds|s','over','OFRFTS','ver-','feed','over-feeds'),
 (262674,'over-fertilization',' o|ov|ve|er|r-|-f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','over','OFRFRTLSXN','ver-','atio','over-ferti'),
 (262675,'over-fertilizations',' o|ov|ve|er|r-|-f|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|ns|s','over','OFRFRTLSXNS','ver-','tion','over-ferti'),
 (262676,'over-fit',' o|ov|ve|er|r-|-f|fi|it|t','over','OFRFT','ver-','r-fi','over-fit');
INSERT INTO `m_spelling_dictionary` VALUES  (262677,'over-fits',' o|ov|ve|er|r-|-f|fi|it|ts|s','over','OFRFTS','ver-','-fit','over-fits'),
 (262678,'over-fitted',' o|ov|ve|er|r-|-f|fi|it|tt|te|ed|d','over','OFRFTT','ver-','itte','over-fitte'),
 (262679,'over-fitting',' o|ov|ve|er|r-|-f|fi|it|tt|ti|in|ng|g','over','OFRFTNK','ver-','ttin','over-fitti'),
 (262680,'over-flow',' o|ov|ve|er|r-|-f|fl|lo|ow|w','over','OFRFL','ver-','-flo','over-flow'),
 (262681,'over-flowed',' o|ov|ve|er|r-|-f|fl|lo|ow|we|ed|d','over','OFRFLWT','ver-','lowe','over-flowe'),
 (262682,'over-flowing',' o|ov|ve|er|r-|-f|fl|lo|ow|wi|in|ng|g','over','OFRFLWNK','ver-','owin','over-flowi'),
 (262683,'over-flows',' o|ov|ve|er|r-|-f|fl|lo|ow|ws|s','over','OFRFLS','ver-','flow','over-flows'),
 (262684,'over-friendliness',' o|ov|ve|er|r-|-f|fr|ri|ie|en|nd|dl|li|in|ne|es|ss|s','over','OFRFRNTLNS','ver-','ines','over-frien'),
 (262685,'over-friendly',' o|ov|ve|er|r-|-f|fr|ri|ie|en|nd|dl|ly|y','over','OFRFRNTL','ver-','endl','over-frien'),
 (262686,'over-functioning',' o|ov|ve|er|r-|-f|fu|un|nc|ct|ti|io|on|ni|in|ng|g','over','OFRFNKXNNK','ver-','onin','over-funct');
INSERT INTO `m_spelling_dictionary` VALUES  (262687,'over-functionings',' o|ov|ve|er|r-|-f|fu|un|nc|ct|ti|io|on|ni|in|ng|gs|s','over','OFRFNKXNNKS','ver-','ning','over-funct'),
 (262688,'over-general',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|l','over','OFRJNRL','ver-','nera','over-gener'),
 (262689,'over-generalisation',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|is|sa|at|ti|io|on|n','over','OFRJNRLSXN','ver-','atio','over-gener'),
 (262690,'over-generalisations',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|is|sa|at|ti|io|on|ns|s','over','OFRJNRLSXNS','ver-','tion','over-gener'),
 (262691,'over-generalise',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|is|se|e','over','OFRJNRLS','ver-','alis','over-gener'),
 (262692,'over-generalised',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|is|se|ed|d','over','OFRJNRLST','ver-','lise','over-gener'),
 (262693,'over-generalises',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|is|se|es|s','over','OFRJNRLSS','ver-','lise','over-gener'),
 (262694,'over-generalising',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|is|si|in|ng|g','over','OFRJNRLSNK','ver-','isin','over-gener'),
 (262695,'over-generalities',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|it|ti|ie|es|s','over','OFRJNRLTS','ver-','itie','over-gener');
INSERT INTO `m_spelling_dictionary` VALUES  (262696,'over-generality',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|it|ty|y','over','OFRJNRLT','ver-','alit','over-gener'),
 (262697,'over-generalization',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|iz|za|at|ti|io|on|n','over','OFRJNRLSXN','ver-','atio','over-gener'),
 (262698,'over-generalizations',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|iz|za|at|ti|io|on|ns|s','over','OFRJNRLSXNS','ver-','tion','over-gener'),
 (262699,'over-generalize',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|iz|ze|e','over','OFRJNRLS','ver-','aliz','over-gener'),
 (262700,'over-generalized',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|iz|ze|ed|d','over','OFRJNRLST','ver-','lize','over-gener'),
 (262701,'over-generalizes',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|iz|ze|es|s','over','OFRJNRLSS','ver-','lize','over-gener'),
 (262702,'over-generalizing',' o|ov|ve|er|r-|-g|ge|en|ne|er|ra|al|li|iz|zi|in|ng|g','over','OFRJNRLSNK','ver-','izin','over-gener'),
 (262703,'over-generosity',' o|ov|ve|er|r-|-g|ge|en|ne|er|ro|os|si|it|ty|y','over','OFRJNRST','ver-','osit','over-gener'),
 (262704,'over-generous',' o|ov|ve|er|r-|-g|ge|en|ne|er|ro|ou|us|s','over','OFRJNRS','ver-','erou','over-gener');
INSERT INTO `m_spelling_dictionary` VALUES  (262705,'over-glycosylated',' o|ov|ve|er|r-|-g|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','over','OFRKLKSLTT','ver-','late','over-glyco'),
 (262706,'over-grafting',' o|ov|ve|er|r-|-g|gr|ra|af|ft|ti|in|ng|g','over','OFRKRFTNK','ver-','ftin','over-graft'),
 (262707,'over-grazing',' o|ov|ve|er|r-|-g|gr|ra|az|zi|in|ng|g','over','OFRKRSNK','ver-','azin','over-grazi'),
 (262708,'over-grazings',' o|ov|ve|er|r-|-g|gr|ra|az|zi|in|ng|gs|s','over','OFRKRSNKS','ver-','zing','over-grazi'),
 (262709,'over-ground',' o|ov|ve|er|r-|-g|gr|ro|ou|un|nd|d','over','OFRKRNT','ver-','roun','over-groun'),
 (262710,'over-growth',' o|ov|ve|er|r-|-g|gr|ro|ow|wt|th|h','over','OFRKR0','ver-','rowt','over-growt'),
 (262711,'over-growths',' o|ov|ve|er|r-|-g|gr|ro|ow|wt|th|hs|s','over','OFRKR0S','ver-','owth','over-growt'),
 (262712,'over-hang',' o|ov|ve|er|r-|-h|ha|an|ng|g','over','OFRHNK','ver-','-han','over-hang'),
 (262713,'over-hangs',' o|ov|ve|er|r-|-h|ha|an|ng|gs|s','over','OFRHNKS','ver-','hang','over-hangs'),
 (262714,'over-harvest',' o|ov|ve|er|r-|-h|ha|ar|rv|ve|es|st|t','over','OFRHRFST','ver-','rves','over-harve');
INSERT INTO `m_spelling_dictionary` VALUES  (262715,'over-hastier',' o|ov|ve|er|r-|-h|ha|as|st|ti|ie|er|r','over','OFRHSTR','ver-','stie','over-hasti'),
 (262716,'over-hastiest',' o|ov|ve|er|r-|-h|ha|as|st|ti|ie|es|st|t','over','OFRHSTST','ver-','ties','over-hasti'),
 (262717,'over-hastiness',' o|ov|ve|er|r-|-h|ha|as|st|ti|in|ne|es|ss|s','over','OFRHSTNS','ver-','ines','over-hasti'),
 (262718,'over-hasty',' o|ov|ve|er|r-|-h|ha|as|st|ty|y','over','OFRHST','ver-','hast','over-hasty'),
 (262719,'over-heat',' o|ov|ve|er|r-|-h|he|ea|at|t','over','OFRHT','ver-','-hea','over-heat'),
 (262720,'over-heated',' o|ov|ve|er|r-|-h|he|ea|at|te|ed|d','over','OFRHTT','ver-','eate','over-heate'),
 (262721,'over-heating',' o|ov|ve|er|r-|-h|he|ea|at|ti|in|ng|g','over','OFRHTNK','ver-','atin','over-heati'),
 (262722,'over-heats',' o|ov|ve|er|r-|-h|he|ea|at|ts|s','over','OFRHTS','ver-','heat','over-heats'),
 (262723,'over-hung',' o|ov|ve|er|r-|-h|hu|un|ng|g','over','OFRHNK','ver-','-hun','over-hung'),
 (262724,'over-hydrated',' o|ov|ve|er|r-|-h|hy|yd|dr|ra|at|te|ed|d','over','OFRTRTT','ver-','rate','over-hydra'),
 (262725,'over-hydration',' o|ov|ve|er|r-|-h|hy|yd|dr|ra|at|ti|io|on|n','over','OFRTRXN','ver-','atio','over-hydra');
INSERT INTO `m_spelling_dictionary` VALUES  (262726,'over-identification',' o|ov|ve|er|r-|-i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','over','OFRTNTFKXN','ver-','atio','over-ident'),
 (262727,'over-identifications',' o|ov|ve|er|r-|-i|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRTNTFKXNS','ver-','tion','over-ident'),
 (262728,'over-identified',' o|ov|ve|er|r-|-i|id|de|en|nt|ti|if|fi|ie|ed|d','over','OFRTNTFT','ver-','ifie','over-ident'),
 (262729,'over-identifies',' o|ov|ve|er|r-|-i|id|de|en|nt|ti|if|fi|ie|es|s','over','OFRTNTFS','ver-','ifie','over-ident'),
 (262730,'over-identify',' o|ov|ve|er|r-|-i|id|de|en|nt|ti|if|fy|y','over','OFRTNTF','ver-','ntif','over-ident'),
 (262731,'over-identifying',' o|ov|ve|er|r-|-i|id|de|en|nt|ti|if|fy|yi|in|ng|g','over','OFRTNTFYNK','ver-','fyin','over-ident'),
 (262732,'over-include',' o|ov|ve|er|r-|-i|in|nc|cl|lu|ud|de|e','over','OFRNKLT','ver-','clud','over-inclu'),
 (262733,'over-included',' o|ov|ve|er|r-|-i|in|nc|cl|lu|ud|de|ed|d','over','OFRNKLTT','ver-','lude','over-inclu'),
 (262734,'over-includes',' o|ov|ve|er|r-|-i|in|nc|cl|lu|ud|de|es|s','over','OFRNKLTS','ver-','lude','over-inclu');
INSERT INTO `m_spelling_dictionary` VALUES  (262735,'over-including',' o|ov|ve|er|r-|-i|in|nc|cl|lu|ud|di|in|ng|g','over','OFRNKLTNK','ver-','udin','over-inclu'),
 (262736,'over-indulge',' o|ov|ve|er|r-|-i|in|nd|du|ul|lg|ge|e','over','OFRNTLJ','ver-','dulg','over-indul'),
 (262737,'over-indulged',' o|ov|ve|er|r-|-i|in|nd|du|ul|lg|ge|ed|d','over','OFRNTLJT','ver-','ulge','over-indul'),
 (262738,'over-indulgence',' o|ov|ve|er|r-|-i|in|nd|du|ul|lg|ge|en|nc|ce|e','over','OFRNTLJNS','ver-','genc','over-indul'),
 (262739,'over-indulgences',' o|ov|ve|er|r-|-i|in|nd|du|ul|lg|ge|en|nc|ce|es|s','over','OFRNTLJNSS','ver-','ence','over-indul'),
 (262740,'over-indulgent',' o|ov|ve|er|r-|-i|in|nd|du|ul|lg|ge|en|nt|t','over','OFRNTLJNT','ver-','lgen','over-indul'),
 (262741,'over-indulges',' o|ov|ve|er|r-|-i|in|nd|du|ul|lg|ge|es|s','over','OFRNTLJS','ver-','ulge','over-indul'),
 (262742,'over-indulging',' o|ov|ve|er|r-|-i|in|nd|du|ul|lg|gi|in|ng|g','over','OFRNTLJNK','ver-','lgin','over-indul'),
 (262743,'over-inflate',' o|ov|ve|er|r-|-i|in|nf|fl|la|at|te|e','over','OFRNFLT','ver-','flat','over-infla'),
 (262744,'over-inflated',' o|ov|ve|er|r-|-i|in|nf|fl|la|at|te|ed|d','over','OFRNFLTT','ver-','late','over-infla');
INSERT INTO `m_spelling_dictionary` VALUES  (262745,'over-inflates',' o|ov|ve|er|r-|-i|in|nf|fl|la|at|te|es|s','over','OFRNFLTS','ver-','late','over-infla'),
 (262746,'over-inflating',' o|ov|ve|er|r-|-i|in|nf|fl|la|at|ti|in|ng|g','over','OFRNFLTNK','ver-','atin','over-infla'),
 (262747,'over-inflation',' o|ov|ve|er|r-|-i|in|nf|fl|la|at|ti|io|on|n','over','OFRNFLXN','ver-','atio','over-infla'),
 (262748,'over-inflations',' o|ov|ve|er|r-|-i|in|nf|fl|la|at|ti|io|on|ns|s','over','OFRNFLXNS','ver-','tion','over-infla'),
 (262749,'over-ingest',' o|ov|ve|er|r-|-i|in|ng|ge|es|st|t','over','OFRNJST','ver-','nges','over-inges'),
 (262750,'over-ingested',' o|ov|ve|er|r-|-i|in|ng|ge|es|st|te|ed|d','over','OFRNJSTT','ver-','este','over-inges'),
 (262751,'over-ingesting',' o|ov|ve|er|r-|-i|in|ng|ge|es|st|ti|in|ng|g','over','OFRNJSTNK','ver-','stin','over-inges'),
 (262752,'over-ingestion',' o|ov|ve|er|r-|-i|in|ng|ge|es|st|ti|io|on|n','over','OFRNJSXN','ver-','stio','over-inges'),
 (262753,'over-ingests',' o|ov|ve|er|r-|-i|in|ng|ge|es|st|ts|s','over','OFRNJSTS','ver-','gest','over-inges'),
 (262754,'over-insert',' o|ov|ve|er|r-|-i|in|ns|se|er|rt|t','over','OFRNSRT','ver-','nser','over-inser');
INSERT INTO `m_spelling_dictionary` VALUES  (262755,'over-inserted',' o|ov|ve|er|r-|-i|in|ns|se|er|rt|te|ed|d','over','OFRNSRTT','ver-','erte','over-inser'),
 (262756,'over-inserting',' o|ov|ve|er|r-|-i|in|ns|se|er|rt|ti|in|ng|g','over','OFRNSRTNK','ver-','rtin','over-inser'),
 (262757,'over-insertion',' o|ov|ve|er|r-|-i|in|ns|se|er|rt|ti|io|on|n','over','OFRNSRXN','ver-','rtio','over-inser'),
 (262758,'over-inserts',' o|ov|ve|er|r-|-i|in|ns|se|er|rt|ts|s','over','OFRNSRTS','ver-','sert','over-inser'),
 (262759,'over-interpret',' o|ov|ve|er|r-|-i|in|nt|te|er|rp|pr|re|et|t','over','OFRNTRPRT','ver-','rpre','over-inter'),
 (262760,'over-interpretation',' o|ov|ve|er|r-|-i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|n','over','OFRNTRPRTXN','ver-','atio','over-inter'),
 (262761,'over-interpretations',' o|ov|ve|er|r-|-i|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|ns|s','over','OFRNTRPRTXNS','ver-','tion','over-inter'),
 (262762,'over-interpreted',' o|ov|ve|er|r-|-i|in|nt|te|er|rp|pr|re|et|te|ed|d','over','OFRNTRPRTT','ver-','rete','over-inter'),
 (262763,'over-interpreting',' o|ov|ve|er|r-|-i|in|nt|te|er|rp|pr|re|et|ti|in|ng|g','over','OFRNTRPRTNK','ver-','etin','over-inter');
INSERT INTO `m_spelling_dictionary` VALUES  (262764,'over-interprets',' o|ov|ve|er|r-|-i|in|nt|te|er|rp|pr|re|et|ts|s','over','OFRNTRPRTS','ver-','pret','over-inter'),
 (262765,'over-invest',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|t','over','OFRNFST','ver-','nves','over-inves'),
 (262766,'over-invested',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|te|ed|d','over','OFRNFSTT','ver-','este','over-inves'),
 (262767,'over-investigate',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ti|ig|ga|at|te|e','over','OFRNFSTKT','ver-','igat','over-inves'),
 (262768,'over-investigated',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ti|ig|ga|at|te|ed|d','over','OFRNFSTKTT','ver-','gate','over-inves'),
 (262769,'over-investigates',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ti|ig|ga|at|te|es|s','over','OFRNFSTKTS','ver-','gate','over-inves'),
 (262770,'over-investigating',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ti|ig|ga|at|ti|in|ng|g','over','OFRNFSTKTNK','ver-','atin','over-inves'),
 (262771,'over-investigation',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|n','over','OFRNFSTKXN','ver-','atio','over-inves'),
 (262772,'over-investigations',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|ns|s','over','OFRNFSTKXNS','ver-','tion','over-inves');
INSERT INTO `m_spelling_dictionary` VALUES  (262773,'over-investing',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ti|in|ng|g','over','OFRNFSTNK','ver-','stin','over-inves'),
 (262774,'over-investment',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|tm|me|en|nt|t','over','OFRNFSTMNT','ver-','tmen','over-inves'),
 (262775,'over-investments',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|tm|me|en|nt|ts|s','over','OFRNFSTMNTS','ver-','ment','over-inves'),
 (262776,'over-invests',' o|ov|ve|er|r-|-i|in|nv|ve|es|st|ts|s','over','OFRNFSTS','ver-','vest','over-inves'),
 (262777,'over-jet',' o|ov|ve|er|r-|-j|je|et|t','over','OFRJT','ver-','r-je','over-jet'),
 (262778,'over-jets',' o|ov|ve|er|r-|-j|je|et|ts|s','over','OFRJTS','ver-','-jet','over-jets'),
 (262779,'over-laden',' o|ov|ve|er|r-|-l|la|ad|de|en|n','over','OFRLTN','ver-','lade','over-laden'),
 (262780,'over-lap',' o|ov|ve|er|r-|-l|la|ap|p','over','OFRLP','ver-','r-la','over-lap'),
 (262781,'over-lapped',' o|ov|ve|er|r-|-l|la|ap|pp|pe|ed|d','over','OFRLPT','ver-','appe','over-lappe'),
 (262782,'over-lapping',' o|ov|ve|er|r-|-l|la|ap|pp|pi|in|ng|g','over','OFRLPNK','ver-','ppin','over-lappi');
INSERT INTO `m_spelling_dictionary` VALUES  (262783,'over-laps',' o|ov|ve|er|r-|-l|la|ap|ps|s','over','OFRLPS','ver-','-lap','over-laps'),
 (262784,'over-layer',' o|ov|ve|er|r-|-l|la|ay|ye|er|r','over','OFRLYR','ver-','laye','over-layer'),
 (262785,'over-layers',' o|ov|ve|er|r-|-l|la|ay|ye|er|rs|s','over','OFRLYRS','ver-','ayer','over-layer'),
 (262786,'over-learn',' o|ov|ve|er|r-|-l|le|ea|ar|rn|n','over','OFRLRN','ver-','lear','over-learn'),
 (262787,'over-learned',' o|ov|ve|er|r-|-l|le|ea|ar|rn|ne|ed|d','over','OFRLRNT','ver-','arne','over-learn'),
 (262788,'over-learning',' o|ov|ve|er|r-|-l|le|ea|ar|rn|ni|in|ng|g','over','OFRLRNNK','ver-','rnin','over-learn'),
 (262789,'over-learns',' o|ov|ve|er|r-|-l|le|ea|ar|rn|ns|s','over','OFRLRNS','ver-','earn','over-learn'),
 (262790,'over-load',' o|ov|ve|er|r-|-l|lo|oa|ad|d','over','OFRLT','ver-','-loa','over-load'),
 (262791,'over-loaded',' o|ov|ve|er|r-|-l|lo|oa|ad|de|ed|d','over','OFRLTT','ver-','oade','over-loade'),
 (262792,'over-loading',' o|ov|ve|er|r-|-l|lo|oa|ad|di|in|ng|g','over','OFRLTNK','ver-','adin','over-loadi'),
 (262793,'over-loads',' o|ov|ve|er|r-|-l|lo|oa|ad|ds|s','over','OFRLTS','ver-','load','over-loads');
INSERT INTO `m_spelling_dictionary` VALUES  (262794,'over-look',' o|ov|ve|er|r-|-l|lo|oo|ok|k','over','OFRLK','ver-','-loo','over-look'),
 (262795,'over-looked',' o|ov|ve|er|r-|-l|lo|oo|ok|ke|ed|d','over','OFRLKT','ver-','ooke','over-looke'),
 (262796,'over-looking',' o|ov|ve|er|r-|-l|lo|oo|ok|ki|in|ng|g','over','OFRLKNK','ver-','okin','over-looki'),
 (262797,'over-looks',' o|ov|ve|er|r-|-l|lo|oo|ok|ks|s','over','OFRLKS','ver-','look','over-looks'),
 (262798,'over-management',' o|ov|ve|er|r-|-m|ma|an|na|ag|ge|em|me|en|nt|t','over','OFRMNJMNT','ver-','emen','over-manag'),
 (262799,'over-managements',' o|ov|ve|er|r-|-m|ma|an|na|ag|ge|em|me|en|nt|ts|s','over','OFRMNJMNTS','ver-','ment','over-manag'),
 (262800,'over-match',' o|ov|ve|er|r-|-m|ma|at|tc|ch|h','over','OFRMTX','ver-','matc','over-match'),
 (262801,'over-matched',' o|ov|ve|er|r-|-m|ma|at|tc|ch|he|ed|d','over','OFRMTXT','ver-','tche','over-match'),
 (262802,'over-matches',' o|ov|ve|er|r-|-m|ma|at|tc|ch|he|es|s','over','OFRMTXS','ver-','tche','over-match'),
 (262803,'over-matching',' o|ov|ve|er|r-|-m|ma|at|tc|ch|hi|in|ng|g','over','OFRMTXNK','ver-','chin','over-match');
INSERT INTO `m_spelling_dictionary` VALUES  (262804,'over-medicate',' o|ov|ve|er|r-|-m|me|ed|di|ic|ca|at|te|e','over','OFRMTKT','ver-','icat','over-medic'),
 (262805,'over-medicated',' o|ov|ve|er|r-|-m|me|ed|di|ic|ca|at|te|ed|d','over','OFRMTKTT','ver-','cate','over-medic'),
 (262806,'over-medicates',' o|ov|ve|er|r-|-m|me|ed|di|ic|ca|at|te|es|s','over','OFRMTKTS','ver-','cate','over-medic'),
 (262807,'over-medicating',' o|ov|ve|er|r-|-m|me|ed|di|ic|ca|at|ti|in|ng|g','over','OFRMTKTNK','ver-','atin','over-medic'),
 (262808,'over-medication',' o|ov|ve|er|r-|-m|me|ed|di|ic|ca|at|ti|io|on|n','over','OFRMTKXN','ver-','atio','over-medic'),
 (262809,'over-medications',' o|ov|ve|er|r-|-m|me|ed|di|ic|ca|at|ti|io|on|ns|s','over','OFRMTKXNS','ver-','tion','over-medic'),
 (262810,'over-methylation',' o|ov|ve|er|r-|-m|me|et|th|hy|yl|la|at|ti|io|on|n','over','OFRM0LXN','ver-','atio','over-methy'),
 (262811,'over-night',' o|ov|ve|er|r-|-n|ni|ig|gh|ht|t','over','OFRNFT','ver-','nigh','over-night'),
 (262812,'over-optimism',' o|ov|ve|er|r-|-o|op|pt|ti|im|mi|is|sm|m','over','OFRPTMSM','ver-','imis','over-optim'),
 (262813,'over-optimistic',' o|ov|ve|er|r-|-o|op|pt|ti|im|mi|is|st|ti|ic|c','over','OFRPTMSTK','ver-','isti','over-optim');
INSERT INTO `m_spelling_dictionary` VALUES  (262814,'over-pass',' o|ov|ve|er|r-|-p|pa|as|ss|s','over','OFRPS','ver-','-pas','over-pass'),
 (262815,'over-passed',' o|ov|ve|er|r-|-p|pa|as|ss|se|ed|d','over','OFRPST','ver-','asse','over-passe'),
 (262816,'over-passes',' o|ov|ve|er|r-|-p|pa|as|ss|se|es|s','over','OFRPSS','ver-','asse','over-passe'),
 (262817,'over-passing',' o|ov|ve|er|r-|-p|pa|as|ss|si|in|ng|g','over','OFRPSNK','ver-','ssin','over-passi'),
 (262818,'over-pay',' o|ov|ve|er|r-|-p|pa|ay|y','over','OFRP','ver-','r-pa','over-pay'),
 (262819,'over-payment',' o|ov|ve|er|r-|-p|pa|ay|ym|me|en|nt|t','over','OFRPMNT','ver-','ymen','over-payme'),
 (262820,'over-payments',' o|ov|ve|er|r-|-p|pa|ay|ym|me|en|nt|ts|s','over','OFRPMNTS','ver-','ment','over-payme'),
 (262821,'over-penetrate',' o|ov|ve|er|r-|-p|pe|en|ne|et|tr|ra|at|te|e','over','OFRPNTRT','ver-','trat','over-penet'),
 (262822,'over-penetrated',' o|ov|ve|er|r-|-p|pe|en|ne|et|tr|ra|at|te|ed|d','over','OFRPNTRTT','ver-','rate','over-penet'),
 (262823,'over-penetrates',' o|ov|ve|er|r-|-p|pe|en|ne|et|tr|ra|at|te|es|s','over','OFRPNTRTS','ver-','rate','over-penet');
INSERT INTO `m_spelling_dictionary` VALUES  (262824,'over-penetrating',' o|ov|ve|er|r-|-p|pe|en|ne|et|tr|ra|at|ti|in|ng|g','over','OFRPNTRTNK','ver-','atin','over-penet'),
 (262825,'over-penetration',' o|ov|ve|er|r-|-p|pe|en|ne|et|tr|ra|at|ti|io|on|n','over','OFRPNTRXN','ver-','atio','over-penet'),
 (262826,'over-populate',' o|ov|ve|er|r-|-p|po|op|pu|ul|la|at|te|e','over','OFRPPLT','ver-','ulat','over-popul'),
 (262827,'over-populated',' o|ov|ve|er|r-|-p|po|op|pu|ul|la|at|te|ed|d','over','OFRPPLTT','ver-','late','over-popul'),
 (262828,'over-populates',' o|ov|ve|er|r-|-p|po|op|pu|ul|la|at|te|es|s','over','OFRPPLTS','ver-','late','over-popul'),
 (262829,'over-populating',' o|ov|ve|er|r-|-p|po|op|pu|ul|la|at|ti|in|ng|g','over','OFRPPLTNK','ver-','atin','over-popul'),
 (262830,'over-population',' o|ov|ve|er|r-|-p|po|op|pu|ul|la|at|ti|io|on|n','over','OFRPPLXN','ver-','atio','over-popul'),
 (262831,'over-praise',' o|ov|ve|er|r-|-p|pr|ra|ai|is|se|e','over','OFRPRS','ver-','rais','over-prais'),
 (262832,'over-praised',' o|ov|ve|er|r-|-p|pr|ra|ai|is|se|ed|d','over','OFRPRST','ver-','aise','over-prais');
INSERT INTO `m_spelling_dictionary` VALUES  (262833,'over-praises',' o|ov|ve|er|r-|-p|pr|ra|ai|is|se|es|s','over','OFRPRSS','ver-','aise','over-prais'),
 (262834,'over-praising',' o|ov|ve|er|r-|-p|pr|ra|ai|is|si|in|ng|g','over','OFRPRSNK','ver-','isin','over-prais'),
 (262835,'over-predict',' o|ov|ve|er|r-|-p|pr|re|ed|di|ic|ct|t','over','OFRPRTKT','ver-','edic','over-predi'),
 (262836,'over-predicted',' o|ov|ve|er|r-|-p|pr|re|ed|di|ic|ct|te|ed|d','over','OFRPRTKTT','ver-','icte','over-predi'),
 (262837,'over-predicting',' o|ov|ve|er|r-|-p|pr|re|ed|di|ic|ct|ti|in|ng|g','over','OFRPRTKTNK','ver-','ctin','over-predi'),
 (262838,'over-prediction',' o|ov|ve|er|r-|-p|pr|re|ed|di|ic|ct|ti|io|on|n','over','OFRPRTKXN','ver-','ctio','over-predi'),
 (262839,'over-predictions',' o|ov|ve|er|r-|-p|pr|re|ed|di|ic|ct|ti|io|on|ns|s','over','OFRPRTKXNS','ver-','tion','over-predi'),
 (262840,'over-predicts',' o|ov|ve|er|r-|-p|pr|re|ed|di|ic|ct|ts|s','over','OFRPRTKTS','ver-','dict','over-predi'),
 (262841,'over-prescribe',' o|ov|ve|er|r-|-p|pr|re|es|sc|cr|ri|ib|be|e','over','OFRPRSKRB','ver-','crib','over-presc'),
 (262842,'over-prescribed',' o|ov|ve|er|r-|-p|pr|re|es|sc|cr|ri|ib|be|ed|d','over','OFRPRSKRBT','ver-','ribe','over-presc');
INSERT INTO `m_spelling_dictionary` VALUES  (262843,'over-prescribes',' o|ov|ve|er|r-|-p|pr|re|es|sc|cr|ri|ib|be|es|s','over','OFRPRSKRBS','ver-','ribe','over-presc'),
 (262844,'over-prescribing',' o|ov|ve|er|r-|-p|pr|re|es|sc|cr|ri|ib|bi|in|ng|g','over','OFRPRSKRBNK','ver-','ibin','over-presc'),
 (262845,'over-prescription',' o|ov|ve|er|r-|-p|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n','over','OFRPRSKRPXN','ver-','ptio','over-presc'),
 (262846,'over-pressure',' o|ov|ve|er|r-|-p|pr|re|es|ss|su|ur|re|e','over','OFRPRSR','ver-','ssur','over-press'),
 (262847,'over-pressures',' o|ov|ve|er|r-|-p|pr|re|es|ss|su|ur|re|es|s','over','OFRPRSRS','ver-','sure','over-press'),
 (262848,'over-produce',' o|ov|ve|er|r-|-p|pr|ro|od|du|uc|ce|e','over','OFRPRTS','ver-','oduc','over-produ'),
 (262849,'over-produced',' o|ov|ve|er|r-|-p|pr|ro|od|du|uc|ce|ed|d','over','OFRPRTST','ver-','duce','over-produ'),
 (262850,'over-producer',' o|ov|ve|er|r-|-p|pr|ro|od|du|uc|ce|er|r','over','OFRPRTSR','ver-','duce','over-produ'),
 (262851,'over-producers',' o|ov|ve|er|r-|-p|pr|ro|od|du|uc|ce|er|rs|s','over','OFRPRTSRS','ver-','ucer','over-produ');
INSERT INTO `m_spelling_dictionary` VALUES  (262852,'over-produces',' o|ov|ve|er|r-|-p|pr|ro|od|du|uc|ce|es|s','over','OFRPRTSS','ver-','duce','over-produ'),
 (262853,'over-producing',' o|ov|ve|er|r-|-p|pr|ro|od|du|uc|ci|in|ng|g','over','OFRPRTSNK','ver-','ucin','over-produ'),
 (262854,'over-production',' o|ov|ve|er|r-|-p|pr|ro|od|du|uc|ct|ti|io|on|n','over','OFRPRTKXN','ver-','ctio','over-produ'),
 (262855,'over-proliferate',' o|ov|ve|er|r-|-p|pr|ro|ol|li|if|fe|er|ra|at|te|e','over','OFRPRLFRT','ver-','erat','over-proli'),
 (262856,'over-proliferated',' o|ov|ve|er|r-|-p|pr|ro|ol|li|if|fe|er|ra|at|te|ed|d','over','OFRPRLFRTT','ver-','rate','over-proli'),
 (262857,'over-proliferates',' o|ov|ve|er|r-|-p|pr|ro|ol|li|if|fe|er|ra|at|te|es|s','over','OFRPRLFRTS','ver-','rate','over-proli'),
 (262858,'over-proliferating',' o|ov|ve|er|r-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|in|ng|g','over','OFRPRLFRTNK','ver-','atin','over-proli'),
 (262859,'over-proliferation',' o|ov|ve|er|r-|-p|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','over','OFRPRLFRXN','ver-','atio','over-proli'),
 (262860,'over-promotion',' o|ov|ve|er|r-|-p|pr|ro|om|mo|ot|ti|io|on|n','over','OFRPRMXN','ver-','otio','over-promo');
INSERT INTO `m_spelling_dictionary` VALUES  (262861,'over-protect',' o|ov|ve|er|r-|-p|pr|ro|ot|te|ec|ct|t','over','OFRPRTKT','ver-','otec','over-prote'),
 (262862,'over-protected',' o|ov|ve|er|r-|-p|pr|ro|ot|te|ec|ct|te|ed|d','over','OFRPRTKTT','ver-','ecte','over-prote'),
 (262863,'over-protecting',' o|ov|ve|er|r-|-p|pr|ro|ot|te|ec|ct|ti|in|ng|g','over','OFRPRTKTNK','ver-','ctin','over-prote'),
 (262864,'over-protection',' o|ov|ve|er|r-|-p|pr|ro|ot|te|ec|ct|ti|io|on|n','over','OFRPRTKXN','ver-','ctio','over-prote'),
 (262865,'over-protective',' o|ov|ve|er|r-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','over','OFRPRTKTF','ver-','ctiv','over-prote'),
 (262866,'over-protectiveness',' o|ov|ve|er|r-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|en|ne|es|ss|s','over','OFRPRTKTFNS','ver-','enes','over-prote'),
 (262867,'over-protects',' o|ov|ve|er|r-|-p|pr|ro|ot|te|ec|ct|ts|s','over','OFRPRTKTS','ver-','tect','over-prote'),
 (262868,'over-rate',' o|ov|ve|er|r-|-r|ra|at|te|e','over','OFRRT','ver-','-rat','over-rate'),
 (262869,'over-rated',' o|ov|ve|er|r-|-r|ra|at|te|ed|d','over','OFRRTT','ver-','rate','over-rated');
INSERT INTO `m_spelling_dictionary` VALUES  (262870,'over-rates',' o|ov|ve|er|r-|-r|ra|at|te|es|s','over','OFRRTS','ver-','rate','over-rates'),
 (262871,'over-rating',' o|ov|ve|er|r-|-r|ra|at|ti|in|ng|g','over','OFRRTNK','ver-','atin','over-ratin'),
 (262872,'over-react',' o|ov|ve|er|r-|-r|re|ea|ac|ct|t','over','OFRRKT','ver-','reac','over-react'),
 (262873,'over-reacted',' o|ov|ve|er|r-|-r|re|ea|ac|ct|te|ed|d','over','OFRRKTT','ver-','acte','over-react'),
 (262874,'over-reacting',' o|ov|ve|er|r-|-r|re|ea|ac|ct|ti|in|ng|g','over','OFRRKTNK','ver-','ctin','over-react'),
 (262875,'over-reaction',' o|ov|ve|er|r-|-r|re|ea|ac|ct|ti|io|on|n','over','OFRRKXN','ver-','ctio','over-react'),
 (262876,'over-reactions',' o|ov|ve|er|r-|-r|re|ea|ac|ct|ti|io|on|ns|s','over','OFRRKXNS','ver-','tion','over-react'),
 (262877,'over-reactivity',' o|ov|ve|er|r-|-r|re|ea|ac|ct|ti|iv|vi|it|ty|y','over','OFRRKTFT','ver-','ivit','over-react'),
 (262878,'over-reacts',' o|ov|ve|er|r-|-r|re|ea|ac|ct|ts|s','over','OFRRKTS','ver-','eact','over-react'),
 (262879,'over-read',' o|ov|ve|er|r-|-r|re|ea|ad|d','over','OFRRT','ver-','-rea','over-read');
INSERT INTO `m_spelling_dictionary` VALUES  (262880,'over-reads',' o|ov|ve|er|r-|-r|re|ea|ad|ds|s','over','OFRRTS','ver-','read','over-reads'),
 (262881,'over-refer',' o|ov|ve|er|r-|-r|re|ef|fe|er|r','over','OFRRFR','ver-','refe','over-refer'),
 (262882,'over-refered',' o|ov|ve|er|r-|-r|re|ef|fe|er|re|ed|d','over','OFRRFRT','ver-','fere','over-refer'),
 (262883,'over-refering',' o|ov|ve|er|r-|-r|re|ef|fe|er|ri|in|ng|g','over','OFRRFRNK','ver-','erin','over-refer'),
 (262884,'over-referral',' o|ov|ve|er|r-|-r|re|ef|fe|er|rr|ra|al|l','over','OFRRFRL','ver-','erra','over-refer'),
 (262885,'over-referrals',' o|ov|ve|er|r-|-r|re|ef|fe|er|rr|ra|al|ls|s','over','OFRRFRLS','ver-','rral','over-refer'),
 (262886,'over-refers',' o|ov|ve|er|r-|-r|re|ef|fe|er|rs|s','over','OFRRFRS','ver-','efer','over-refer'),
 (262887,'over-regulation',' o|ov|ve|er|r-|-r|re|eg|gu|ul|la|at|ti|io|on|n','over','OFRRKLXN','ver-','atio','over-regul'),
 (262888,'over-reliance',' o|ov|ve|er|r-|-r|re|el|li|ia|an|nc|ce|e','over','OFRRLNS','ver-','ianc','over-relia'),
 (262889,'over-replication',' o|ov|ve|er|r-|-r|re|ep|pl|li|ic|ca|at|ti|io|on|n','over','OFRRPLKXN','ver-','atio','over-repli');
INSERT INTO `m_spelling_dictionary` VALUES  (262890,'over-report',' o|ov|ve|er|r-|-r|re|ep|po|or|rt|t','over','OFRRPRT','ver-','epor','over-repor'),
 (262891,'over-reported',' o|ov|ve|er|r-|-r|re|ep|po|or|rt|te|ed|d','over','OFRRPRTT','ver-','orte','over-repor'),
 (262892,'over-reporting',' o|ov|ve|er|r-|-r|re|ep|po|or|rt|ti|in|ng|g','over','OFRRPRTNK','ver-','rtin','over-repor'),
 (262893,'over-reports',' o|ov|ve|er|r-|-r|re|ep|po|or|rt|ts|s','over','OFRRPRTS','ver-','port','over-repor'),
 (262894,'over-represent',' o|ov|ve|er|r-|-r|re|ep|pr|re|es|se|en|nt|t','over','OFRRPRSNT','ver-','esen','over-repre'),
 (262895,'over-representation',' o|ov|ve|er|r-|-r|re|ep|pr|re|es|se|en|nt|ta|at|ti|io|on|n','over','OFRRPRSNTXN','ver-','atio','over-repre'),
 (262896,'over-represented',' o|ov|ve|er|r-|-r|re|ep|pr|re|es|se|en|nt|te|ed|d','over','OFRRPRSNTT','ver-','ente','over-repre'),
 (262897,'over-representing',' o|ov|ve|er|r-|-r|re|ep|pr|re|es|se|en|nt|ti|in|ng|g','over','OFRRPRSNTNK','ver-','ntin','over-repre'),
 (262898,'over-represents',' o|ov|ve|er|r-|-r|re|ep|pr|re|es|se|en|nt|ts|s','over','OFRRPRSNTS','ver-','sent','over-repre');
INSERT INTO `m_spelling_dictionary` VALUES  (262899,'over-respond',' o|ov|ve|er|r-|-r|re|es|sp|po|on|nd|d','over','OFRRSPNT','ver-','spon','over-respo'),
 (262900,'over-responded',' o|ov|ve|er|r-|-r|re|es|sp|po|on|nd|de|ed|d','over','OFRRSPNTT','ver-','onde','over-respo'),
 (262901,'over-responding',' o|ov|ve|er|r-|-r|re|es|sp|po|on|nd|di|in|ng|g','over','OFRRSPNTNK','ver-','ndin','over-respo'),
 (262902,'over-responds',' o|ov|ve|er|r-|-r|re|es|sp|po|on|nd|ds|s','over','OFRRSPNTS','ver-','pond','over-respo'),
 (262903,'over-response',' o|ov|ve|er|r-|-r|re|es|sp|po|on|ns|se|e','over','OFRRSPNS','ver-','pons','over-respo'),
 (262904,'over-responses',' o|ov|ve|er|r-|-r|re|es|sp|po|on|ns|se|es|s','over','OFRRSPNSS','ver-','onse','over-respo'),
 (262905,'over-responsive',' o|ov|ve|er|r-|-r|re|es|sp|po|on|ns|si|iv|ve|e','over','OFRRSPNSF','ver-','nsiv','over-respo'),
 (262906,'over-responsiveness',' o|ov|ve|er|r-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','over','OFRRSPNSFNS','ver-','enes','over-respo'),
 (262907,'over-ridden',' o|ov|ve|er|r-|-r|ri|id|dd|de|en|n','over','OFRRTN','ver-','idde','over-ridde');
INSERT INTO `m_spelling_dictionary` VALUES  (262908,'over-ride',' o|ov|ve|er|r-|-r|ri|id|de|e','over','OFRRT','ver-','-rid','over-ride'),
 (262909,'over-rides',' o|ov|ve|er|r-|-r|ri|id|de|es|s','over','OFRRTS','ver-','ride','over-rides'),
 (262910,'over-riding',' o|ov|ve|er|r-|-r|ri|id|di|in|ng|g','over','OFRRTNK','ver-','idin','over-ridin'),
 (262911,'over-ridingly',' o|ov|ve|er|r-|-r|ri|id|di|in|ng|gl|ly|y','over','OFRRTNKL','ver-','ingl','over-ridin'),
 (262912,'over-rigid',' o|ov|ve|er|r-|-r|ri|ig|gi|id|d','over','OFRRJT','ver-','rigi','over-rigid'),
 (262913,'over-ripeness',' o|ov|ve|er|r-|-r|ri|ip|pe|en|ne|es|ss|s','over','OFRRPNS','ver-','enes','over-ripen'),
 (262914,'over-rode',' o|ov|ve|er|r-|-r|ro|od|de|e','over','OFRRT','ver-','-rod','over-rode'),
 (262915,'over-secrete',' o|ov|ve|er|r-|-s|se|ec|cr|re|et|te|e','over','OFRSKRT','ver-','cret','over-secre'),
 (262916,'over-secreted',' o|ov|ve|er|r-|-s|se|ec|cr|re|et|te|ed|d','over','OFRSKRTT','ver-','rete','over-secre'),
 (262917,'over-secretes',' o|ov|ve|er|r-|-s|se|ec|cr|re|et|te|es|s','over','OFRSKRTS','ver-','rete','over-secre'),
 (262918,'over-secreting',' o|ov|ve|er|r-|-s|se|ec|cr|re|et|ti|in|ng|g','over','OFRSKRTNK','ver-','etin','over-secre');
INSERT INTO `m_spelling_dictionary` VALUES  (262919,'over-secretion',' o|ov|ve|er|r-|-s|se|ec|cr|re|et|ti|io|on|n','over','OFRSKRXN','ver-','etio','over-secre'),
 (262920,'over-secretions',' o|ov|ve|er|r-|-s|se|ec|cr|re|et|ti|io|on|ns|s','over','OFRSKRXNS','ver-','tion','over-secre'),
 (262921,'over-sedation',' o|ov|ve|er|r-|-s|se|ed|da|at|ti|io|on|n','over','OFRSTXN','ver-','atio','over-sedat'),
 (262922,'over-selective',' o|ov|ve|er|r-|-s|se|el|le|ec|ct|ti|iv|ve|e','over','OFRSLKTF','ver-','ctiv','over-selec'),
 (262923,'over-sensitive',' o|ov|ve|er|r-|-s|se|en|ns|si|it|ti|iv|ve|e','over','OFRSNSTF','ver-','itiv','over-sensi'),
 (262924,'over-sensitivity',' o|ov|ve|er|r-|-s|se|en|ns|si|it|ti|iv|vi|it|ty|y','over','OFRSNSTFT','ver-','ivit','over-sensi'),
 (262925,'over-sew',' o|ov|ve|er|r-|-s|se|ew|w','over','OFRS','ver-','r-se','over-sew'),
 (262926,'over-shirt',' o|ov|ve|er|r-|-s|sh|hi|ir|rt|t','over','OFRXRT','ver-','shir','over-shirt'),
 (262927,'over-shirts',' o|ov|ve|er|r-|-s|sh|hi|ir|rt|ts|s','over','OFRXRTS','ver-','hirt','over-shirt'),
 (262928,'over-shoot',' o|ov|ve|er|r-|-s|sh|ho|oo|ot|t','over','OFRXT','ver-','shoo','over-shoot');
INSERT INTO `m_spelling_dictionary` VALUES  (262929,'over-shoots',' o|ov|ve|er|r-|-s|sh|ho|oo|ot|ts|s','over','OFRXTS','ver-','hoot','over-shoot'),
 (262930,'over-shot',' o|ov|ve|er|r-|-s|sh|ho|ot|t','over','OFRXT','ver-','-sho','over-shot'),
 (262931,'over-simplification',' o|ov|ve|er|r-|-s|si|im|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','over','OFRSMPLFKXN','ver-','atio','over-simpl'),
 (262932,'over-simplifications',' o|ov|ve|er|r-|-s|si|im|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRSMPLFKXNS','ver-','tion','over-simpl'),
 (262933,'over-simplified',' o|ov|ve|er|r-|-s|si|im|mp|pl|li|if|fi|ie|ed|d','over','OFRSMPLFT','ver-','ifie','over-simpl'),
 (262934,'over-simplifies',' o|ov|ve|er|r-|-s|si|im|mp|pl|li|if|fi|ie|es|s','over','OFRSMPLFS','ver-','ifie','over-simpl'),
 (262935,'over-simplify',' o|ov|ve|er|r-|-s|si|im|mp|pl|li|if|fy|y','over','OFRSMPLF','ver-','plif','over-simpl'),
 (262936,'over-simplifying',' o|ov|ve|er|r-|-s|si|im|mp|pl|li|if|fy|yi|in|ng|g','over','OFRSMPLFYNK','ver-','fyin','over-simpl'),
 (262937,'over-simplistic',' o|ov|ve|er|r-|-s|si|im|mp|pl|li|is|st|ti|ic|c','over','OFRSMPLSTK','ver-','isti','over-simpl');
INSERT INTO `m_spelling_dictionary` VALUES  (262938,'over-sophisticated',' o|ov|ve|er|r-|-s|so|op|ph|hi|is|st|ti|ic|ca|at|te|ed|d','over','OFRSFSTKTT','ver-','cate','over-sophi'),
 (262939,'over-stage',' o|ov|ve|er|r-|-s|st|ta|ag|ge|e','over','OFRSTJ','ver-','stag','over-stage'),
 (262940,'over-staged',' o|ov|ve|er|r-|-s|st|ta|ag|ge|ed|d','over','OFRSTJT','ver-','tage','over-stage'),
 (262941,'over-stages',' o|ov|ve|er|r-|-s|st|ta|ag|ge|es|s','over','OFRSTJS','ver-','tage','over-stage'),
 (262942,'over-staging',' o|ov|ve|er|r-|-s|st|ta|ag|gi|in|ng|g','over','OFRSTJNK','ver-','agin','over-stagi'),
 (262943,'over-stimulation',' o|ov|ve|er|r-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','over','OFRSTMLXN','ver-','atio','over-stimu'),
 (262944,'over-stimulations',' o|ov|ve|er|r-|-s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','over','OFRSTMLXNS','ver-','tion','over-stimu'),
 (262945,'over-strain',' o|ov|ve|er|r-|-s|st|tr|ra|ai|in|n','over','OFRSTRN','ver-','trai','over-strai'),
 (262946,'over-strained',' o|ov|ve|er|r-|-s|st|tr|ra|ai|in|ne|ed|d','over','OFRSTRNT','ver-','aine','over-strai'),
 (262947,'over-straining',' o|ov|ve|er|r-|-s|st|tr|ra|ai|in|ni|in|ng|g','over','OFRSTRNNK','ver-','inin','over-strai');
INSERT INTO `m_spelling_dictionary` VALUES  (262948,'over-strains',' o|ov|ve|er|r-|-s|st|tr|ra|ai|in|ns|s','over','OFRSTRNS','ver-','rain','over-strai'),
 (262949,'over-stress',' o|ov|ve|er|r-|-s|st|tr|re|es|ss|s','over','OFRSTRS','ver-','tres','over-stres'),
 (262950,'over-stressed',' o|ov|ve|er|r-|-s|st|tr|re|es|ss|se|ed|d','over','OFRSTRST','ver-','esse','over-stres'),
 (262951,'over-stresses',' o|ov|ve|er|r-|-s|st|tr|re|es|ss|se|es|s','over','OFRSTRSS','ver-','esse','over-stres'),
 (262952,'over-stressing',' o|ov|ve|er|r-|-s|st|tr|re|es|ss|si|in|ng|g','over','OFRSTRSNK','ver-','ssin','over-stres'),
 (262953,'over-stretch',' o|ov|ve|er|r-|-s|st|tr|re|et|tc|ch|h','over','OFRSTRTX','ver-','retc','over-stret'),
 (262954,'over-stretched',' o|ov|ve|er|r-|-s|st|tr|re|et|tc|ch|he|ed|d','over','OFRSTRTXT','ver-','tche','over-stret'),
 (262955,'over-stretches',' o|ov|ve|er|r-|-s|st|tr|re|et|tc|ch|he|es|s','over','OFRSTRTXS','ver-','tche','over-stret'),
 (262956,'over-stretching',' o|ov|ve|er|r-|-s|st|tr|re|et|tc|ch|hi|in|ng|g','over','OFRSTRTXNK','ver-','chin','over-stret'),
 (262957,'over-supplies',' o|ov|ve|er|r-|-s|su|up|pp|pl|li|ie|es|s','over','OFRSPLS','ver-','plie','over-suppl');
INSERT INTO `m_spelling_dictionary` VALUES  (262958,'over-supply',' o|ov|ve|er|r-|-s|su|up|pp|pl|ly|y','over','OFRSPL','ver-','uppl','over-suppl'),
 (262959,'over-suspicious',' o|ov|ve|er|r-|-s|su|us|sp|pi|ic|ci|io|ou|us|s','over','OFRSSPSS','ver-','ciou','over-suspi'),
 (262960,'over-synthesis',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|is|s','over','OFRSN0SS','ver-','hesi','over-synth'),
 (262961,'over-synthesise',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|is|se|e','over','OFRSN0SS','ver-','esis','over-synth'),
 (262962,'over-synthesised',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|is|se|ed|d','over','OFRSN0SST','ver-','sise','over-synth'),
 (262963,'over-synthesises',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|is|se|es|s','over','OFRSN0SSS','ver-','sise','over-synth'),
 (262964,'over-synthesising',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|is|si|in|ng|g','over','OFRSN0SSNK','ver-','isin','over-synth'),
 (262965,'over-synthesize',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|iz|ze|e','over','OFRSN0SS','ver-','esiz','over-synth'),
 (262966,'over-synthesized',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|iz|ze|ed|d','over','OFRSN0SST','ver-','size','over-synth');
INSERT INTO `m_spelling_dictionary` VALUES  (262967,'over-synthesizes',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|iz|ze|es|s','over','OFRSN0SSS','ver-','size','over-synth'),
 (262968,'over-synthesizing',' o|ov|ve|er|r-|-s|sy|yn|nt|th|he|es|si|iz|zi|in|ng|g','over','OFRSN0SSNK','ver-','izin','over-synth'),
 (262969,'over-talkative',' o|ov|ve|er|r-|-t|ta|al|lk|ka|at|ti|iv|ve|e','over','OFRTLKTF','ver-','ativ','over-talka'),
 (262970,'over-tension',' o|ov|ve|er|r-|-t|te|en|ns|si|io|on|n','over','OFRTNXN','ver-','nsio','over-tensi'),
 (262971,'over-tensions',' o|ov|ve|er|r-|-t|te|en|ns|si|io|on|ns|s','over','OFRTNXNS','ver-','sion','over-tensi'),
 (262972,'over-the-counter',' o|ov|ve|er|r-|-t|th|he|e-|-c|co|ou|un|nt|te|er|r','over','OFR0KNTR','ver-','unte','over-the-c'),
 (262973,'over-the-needle catheter',' o|ov|ve|er|r-|-t|th|he|e-|-n|ne|ee|ed|dl|le|e | c|ca|at|th|he|et|te|er|r','over','OFR0NTLK0TR','ver-','hete','over-the-n'),
 (262974,'over-the-needle catheters',' o|ov|ve|er|r-|-t|th|he|e-|-n|ne|ee|ed|dl|le|e | c|ca|at|th|he|et|te|er|rs|s','over','OFR0NTLK0TRS','ver-','eter','over-the-n'),
 (262975,'over-train',' o|ov|ve|er|r-|-t|tr|ra|ai|in|n','over','OFRTRN','ver-','trai','over-train');
INSERT INTO `m_spelling_dictionary` VALUES  (262976,'over-trained',' o|ov|ve|er|r-|-t|tr|ra|ai|in|ne|ed|d','over','OFRTRNT','ver-','aine','over-train'),
 (262977,'over-training',' o|ov|ve|er|r-|-t|tr|ra|ai|in|ni|in|ng|g','over','OFRTRNNK','ver-','inin','over-train'),
 (262978,'over-trains',' o|ov|ve|er|r-|-t|tr|ra|ai|in|ns|s','over','OFRTRNS','ver-','rain','over-train'),
 (262979,'over-transcribe',' o|ov|ve|er|r-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|e','over','OFRTRNSKRB','ver-','crib','over-trans'),
 (262980,'over-transcribed',' o|ov|ve|er|r-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d','over','OFRTRNSKRBT','ver-','ribe','over-trans'),
 (262981,'over-transcribes',' o|ov|ve|er|r-|-t|tr|ra|an|ns|sc|cr|ri|ib|be|es|s','over','OFRTRNSKRBS','ver-','ribe','over-trans'),
 (262982,'over-transcribing',' o|ov|ve|er|r-|-t|tr|ra|an|ns|sc|cr|ri|ib|bi|in|ng|g','over','OFRTRNSKRBNK','ver-','ibin','over-trans'),
 (262983,'over-transcription',' o|ov|ve|er|r-|-t|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n','over','OFRTRNSKRPXN','ver-','ptio','over-trans'),
 (262984,'over-treat',' o|ov|ve|er|r-|-t|tr|re|ea|at|t','over','OFRTRT','ver-','trea','over-treat');
INSERT INTO `m_spelling_dictionary` VALUES  (262985,'over-treated',' o|ov|ve|er|r-|-t|tr|re|ea|at|te|ed|d','over','OFRTRTT','ver-','eate','over-treat'),
 (262986,'over-treating',' o|ov|ve|er|r-|-t|tr|re|ea|at|ti|in|ng|g','over','OFRTRTNK','ver-','atin','over-treat'),
 (262987,'over-treatment',' o|ov|ve|er|r-|-t|tr|re|ea|at|tm|me|en|nt|t','over','OFRTRTMNT','ver-','tmen','over-treat'),
 (262988,'over-treats',' o|ov|ve|er|r-|-t|tr|re|ea|at|ts|s','over','OFRTRTS','ver-','reat','over-treat'),
 (262989,'over-use',' o|ov|ve|er|r-|-u|us|se|e','over','OFRS','ver-','r-us','over-use'),
 (262990,'over-used',' o|ov|ve|er|r-|-u|us|se|ed|d','over','OFRST','ver-','-use','over-used'),
 (262991,'over-uses',' o|ov|ve|er|r-|-u|us|se|es|s','over','OFRSS','ver-','-use','over-uses'),
 (262992,'over-using',' o|ov|ve|er|r-|-u|us|si|in|ng|g','over','OFRSNK','ver-','usin','over-using'),
 (262993,'over-utilisation',' o|ov|ve|er|r-|-u|ut|ti|il|li|is|sa|at|ti|io|on|n','over','OFRTLSXN','ver-','atio','over-utili'),
 (262994,'over-utilisations',' o|ov|ve|er|r-|-u|ut|ti|il|li|is|sa|at|ti|io|on|ns|s','over','OFRTLSXNS','ver-','tion','over-utili');
INSERT INTO `m_spelling_dictionary` VALUES  (262995,'over-utilise',' o|ov|ve|er|r-|-u|ut|ti|il|li|is|se|e','over','OFRTLS','ver-','ilis','over-utili'),
 (262996,'over-utilised',' o|ov|ve|er|r-|-u|ut|ti|il|li|is|se|ed|d','over','OFRTLST','ver-','lise','over-utili'),
 (262997,'over-utilises',' o|ov|ve|er|r-|-u|ut|ti|il|li|is|se|es|s','over','OFRTLSS','ver-','lise','over-utili'),
 (262998,'over-utilising',' o|ov|ve|er|r-|-u|ut|ti|il|li|is|si|in|ng|g','over','OFRTLSNK','ver-','isin','over-utili'),
 (262999,'over-utilization',' o|ov|ve|er|r-|-u|ut|ti|il|li|iz|za|at|ti|io|on|n','over','OFRTLSXN','ver-','atio','over-utili'),
 (263000,'over-utilizations',' o|ov|ve|er|r-|-u|ut|ti|il|li|iz|za|at|ti|io|on|ns|s','over','OFRTLSXNS','ver-','tion','over-utili'),
 (263001,'over-utilize',' o|ov|ve|er|r-|-u|ut|ti|il|li|iz|ze|e','over','OFRTLS','ver-','iliz','over-utili'),
 (263002,'over-utilized',' o|ov|ve|er|r-|-u|ut|ti|il|li|iz|ze|ed|d','over','OFRTLST','ver-','lize','over-utili'),
 (263003,'over-utilizes',' o|ov|ve|er|r-|-u|ut|ti|il|li|iz|ze|es|s','over','OFRTLSS','ver-','lize','over-utili'),
 (263004,'over-utilizing',' o|ov|ve|er|r-|-u|ut|ti|il|li|iz|zi|in|ng|g','over','OFRTLSNK','ver-','izin','over-utili');
INSERT INTO `m_spelling_dictionary` VALUES  (263005,'over-value',' o|ov|ve|er|r-|-v|va|al|lu|ue|e','over','OFRFL','ver-','valu','over-value'),
 (263006,'over-valued',' o|ov|ve|er|r-|-v|va|al|lu|ue|ed|d','over','OFRFLT','ver-','alue','over-value'),
 (263007,'over-values',' o|ov|ve|er|r-|-v|va|al|lu|ue|es|s','over','OFRFLS','ver-','alue','over-value'),
 (263008,'over-valuing',' o|ov|ve|er|r-|-v|va|al|lu|ui|in|ng|g','over','OFRFLNK','ver-','luin','over-valui'),
 (263009,'over-voltage',' o|ov|ve|er|r-|-v|vo|ol|lt|ta|ag|ge|e','over','OFRFLTJ','ver-','ltag','over-volta'),
 (263010,'over-voltages',' o|ov|ve|er|r-|-v|vo|ol|lt|ta|ag|ge|es|s','over','OFRFLTJS','ver-','tage','over-volta'),
 (263011,'over-weight',' o|ov|ve|er|r-|-w|we|ei|ig|gh|ht|t','over','OFRWFT','ver-','eigh','over-weigh'),
 (263012,'over-wet',' o|ov|ve|er|r-|-w|we|et|t','over','OFRWT','ver-','r-we','over-wet'),
 (263013,'over-wetter',' o|ov|ve|er|r-|-w|we|et|tt|te|er|r','over','OFRWTR','ver-','ette','over-wette'),
 (263014,'over-wettest',' o|ov|ve|er|r-|-w|we|et|tt|te|es|st|t','over','OFRWTST','ver-','ttes','over-wette'),
 (263015,'over-whelming',' o|ov|ve|er|r-|-w|wh|he|el|lm|mi|in|ng|g','over','OFRHLMNK','ver-','lmin','over-whelm');
INSERT INTO `m_spelling_dictionary` VALUES  (263016,'over-wrap',' o|ov|ve|er|r-|-w|wr|ra|ap|p','over','OFRRP','ver-','-wra','over-wrap'),
 (263017,'over-wrapped',' o|ov|ve|er|r-|-w|wr|ra|ap|pp|pe|ed|d','over','OFRRPT','ver-','appe','over-wrapp'),
 (263018,'over-wrapping',' o|ov|ve|er|r-|-w|wr|ra|ap|pp|pi|in|ng|g','over','OFRRPNK','ver-','ppin','over-wrapp'),
 (263019,'over-wraps',' o|ov|ve|er|r-|-w|wr|ra|ap|ps|s','over','OFRRPS','ver-','wrap','over-wraps'),
 (263020,'over-write',' o|ov|ve|er|r-|-w|wr|ri|it|te|e','over','OFRRT','ver-','writ','over-write'),
 (263021,'over-writes',' o|ov|ve|er|r-|-w|wr|ri|it|te|es|s','over','OFRRTS','ver-','rite','over-write'),
 (263022,'over-written',' o|ov|ve|er|r-|-w|wr|ri|it|tt|te|en|n','over','OFRRTN','ver-','itte','over-writt'),
 (263023,'over-wrote',' o|ov|ve|er|r-|-w|wr|ro|ot|te|e','over','OFRRT','ver-','wrot','over-wrote'),
 (263024,'over-zealous',' o|ov|ve|er|r-|-z|ze|ea|al|lo|ou|us|s','over','OFRSLS','ver-','alou','over-zealo'),
 (263025,'overabstract',' o|ov|ve|er|ra|ab|bs|st|tr|ra|ac|ct|t','over','OFRBSTRKT','vera','trac','overabstra'),
 (263026,'overabundance',' o|ov|ve|er|ra|ab|bu|un|nd|da|an|nc|ce|e','over','OFRBNTNS','vera','danc','overabunda');
INSERT INTO `m_spelling_dictionary` VALUES  (263027,'overabundant',' o|ov|ve|er|ra|ab|bu|un|nd|da|an|nt|t','over','OFRBNTNT','vera','ndan','overabunda'),
 (263028,'overaccumulate',' o|ov|ve|er|ra|ac|cc|cu|um|mu|ul|la|at|te|e','over','OFRKKMLT','vera','ulat','overaccumu'),
 (263029,'overaccumulated',' o|ov|ve|er|ra|ac|cc|cu|um|mu|ul|la|at|te|ed|d','over','OFRKKMLTT','vera','late','overaccumu'),
 (263030,'overaccumulates',' o|ov|ve|er|ra|ac|cc|cu|um|mu|ul|la|at|te|es|s','over','OFRKKMLTS','vera','late','overaccumu'),
 (263031,'overaccumulating',' o|ov|ve|er|ra|ac|cc|cu|um|mu|ul|la|at|ti|in|ng|g','over','OFRKKMLTNK','vera','atin','overaccumu'),
 (263032,'overaccumulation',' o|ov|ve|er|ra|ac|cc|cu|um|mu|ul|la|at|ti|io|on|n','over','OFRKKMLXN','vera','atio','overaccumu'),
 (263033,'overaccumulations',' o|ov|ve|er|ra|ac|cc|cu|um|mu|ul|la|at|ti|io|on|ns|s','over','OFRKKMLXNS','vera','tion','overaccumu'),
 (263034,'overachiever',' o|ov|ve|er|ra|ac|ch|hi|ie|ev|ve|er|r','over','OFRXFR','vera','ieve','overachiev'),
 (263035,'overachievers',' o|ov|ve|er|ra|ac|ch|hi|ie|ev|ve|er|rs|s','over','OFRXFRS','vera','ever','overachiev');
INSERT INTO `m_spelling_dictionary` VALUES  (263036,'overact',' o|ov|ve|er|ra|ac|ct|t','over','OFRKT','vera','erac','overact'),
 (263037,'overacted',' o|ov|ve|er|ra|ac|ct|te|ed|d','over','OFRKTT','vera','acte','overacted'),
 (263038,'overacting',' o|ov|ve|er|ra|ac|ct|ti|in|ng|g','over','OFRKTNK','vera','ctin','overacting'),
 (263039,'overaction',' o|ov|ve|er|ra|ac|ct|ti|io|on|n','over','OFRKXN','vera','ctio','overaction'),
 (263040,'overactivate',' o|ov|ve|er|ra|ac|ct|ti|iv|va|at|te|e','over','OFRKTFT','vera','ivat','overactiva'),
 (263041,'overactivated',' o|ov|ve|er|ra|ac|ct|ti|iv|va|at|te|ed|d','over','OFRKTFTT','vera','vate','overactiva'),
 (263042,'overactivates',' o|ov|ve|er|ra|ac|ct|ti|iv|va|at|te|es|s','over','OFRKTFTS','vera','vate','overactiva'),
 (263043,'overactivating',' o|ov|ve|er|ra|ac|ct|ti|iv|va|at|ti|in|ng|g','over','OFRKTFTNK','vera','atin','overactiva'),
 (263044,'overactivation',' o|ov|ve|er|ra|ac|ct|ti|iv|va|at|ti|io|on|n','over','OFRKTFXN','vera','atio','overactiva'),
 (263045,'overactivations',' o|ov|ve|er|ra|ac|ct|ti|iv|va|at|ti|io|on|ns|s','over','OFRKTFXNS','vera','tion','overactiva');
INSERT INTO `m_spelling_dictionary` VALUES  (263046,'overactive',' o|ov|ve|er|ra|ac|ct|ti|iv|ve|e','over','OFRKTF','vera','ctiv','overactive'),
 (263047,'overactivity',' o|ov|ve|er|ra|ac|ct|ti|iv|vi|it|ty|y','over','OFRKTFT','vera','ivit','overactivi'),
 (263048,'overacts',' o|ov|ve|er|ra|ac|ct|ts|s','over','OFRKTS','vera','ract','overacts'),
 (263049,'overadduction',' o|ov|ve|er|ra|ad|dd|du|uc|ct|ti|io|on|n','over','OFRTKXN','vera','ctio','overadduct'),
 (263050,'overadjust',' o|ov|ve|er|ra|ad|dj|ju|us|st|t','over','OFRTJST','vera','djus','overadjust'),
 (263051,'overadjusted',' o|ov|ve|er|ra|ad|dj|ju|us|st|te|ed|d','over','OFRTJSTT','vera','uste','overadjust'),
 (263052,'overadjusting',' o|ov|ve|er|ra|ad|dj|ju|us|st|ti|in|ng|g','over','OFRTJSTNK','vera','stin','overadjust'),
 (263053,'overadjustment',' o|ov|ve|er|ra|ad|dj|ju|us|st|tm|me|en|nt|t','over','OFRTJSTMNT','vera','tmen','overadjust'),
 (263054,'overadjustments',' o|ov|ve|er|ra|ad|dj|ju|us|st|tm|me|en|nt|ts|s','over','OFRTJSTMNTS','vera','ment','overadjust'),
 (263055,'overadjusts',' o|ov|ve|er|ra|ad|dj|ju|us|st|ts|s','over','OFRTJSTS','vera','just','overadjust');
INSERT INTO `m_spelling_dictionary` VALUES  (263056,'overage',' o|ov|ve|er|ra|ag|ge|e','over','OFRJ','vera','erag','overage'),
 (263057,'overaged',' o|ov|ve|er|ra|ag|ge|ed|d','over','OFRJT','vera','rage','overaged'),
 (263058,'overaggressive',' o|ov|ve|er|ra|ag|gg|gr|re|es|ss|si|iv|ve|e','over','OFRKRSF','vera','ssiv','overaggres'),
 (263059,'overaggressiveness',' o|ov|ve|er|ra|ag|gg|gr|re|es|ss|si|iv|ve|en|ne|es|ss|s','over','OFRKRSFNS','vera','enes','overaggres'),
 (263060,'overalert',' o|ov|ve|er|ra|al|le|er|rt|t','over','OFRLRT','vera','aler','overalert'),
 (263061,'overalertness',' o|ov|ve|er|ra|al|le|er|rt|tn|ne|es|ss|s','over','OFRLRTNS','vera','tnes','overalertn'),
 (263062,'overall',' o|ov|ve|er|ra|al|ll|l','over','OFRL','vera','eral','overall'),
 (263063,'overall assessment',' o|ov|ve|er|ra|al|ll|l | a|as|ss|se|es|ss|sm|me|en|nt|t','over','OFRLSSMNT','vera','smen','overall as'),
 (263064,'overall assessments',' o|ov|ve|er|ra|al|ll|l | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','over','OFRLSSMNTS','vera','ment','overall as'),
 (263065,'overalls',' o|ov|ve|er|ra|al|ll|ls|s','over','OFRLS','vera','rall','overalls');
INSERT INTO `m_spelling_dictionary` VALUES  (263066,'overambition',' o|ov|ve|er|ra|am|mb|bi|it|ti|io|on|n','over','OFRMXN','vera','itio','overambiti'),
 (263067,'overambitions',' o|ov|ve|er|ra|am|mb|bi|it|ti|io|on|ns|s','over','OFRMXNS','vera','tion','overambiti'),
 (263068,'overambitious',' o|ov|ve|er|ra|am|mb|bi|it|ti|io|ou|us|s','over','OFRMXS','vera','tiou','overambiti'),
 (263069,'overambitiousness',' o|ov|ve|er|ra|am|mb|bi|it|ti|io|ou|us|sn|ne|es|ss|s','over','OFRMXSNS','vera','snes','overambiti'),
 (263070,'overamplified',' o|ov|ve|er|ra|am|mp|pl|li|if|fi|ie|ed|d','over','OFRMPLFT','vera','ifie','overamplif'),
 (263071,'overanalyse',' o|ov|ve|er|ra|an|na|al|ly|ys|se|e','over','OFRNLS','vera','alys','overanalys'),
 (263072,'overanalysed',' o|ov|ve|er|ra|an|na|al|ly|ys|se|ed|d','over','OFRNLST','vera','lyse','overanalys'),
 (263073,'overanalyses',' o|ov|ve|er|ra|an|na|al|ly|ys|se|es|s','over','OFRNLSS','vera','lyse','overanalys'),
 (263074,'overanalysing',' o|ov|ve|er|ra|an|na|al|ly|ys|si|in|ng|g','over','OFRNLSNK','vera','ysin','overanalys'),
 (263075,'overanalysis',' o|ov|ve|er|ra|an|na|al|ly|ys|si|is|s','over','OFRNLSS','vera','lysi','overanalys');
INSERT INTO `m_spelling_dictionary` VALUES  (263076,'overanalyze',' o|ov|ve|er|ra|an|na|al|ly|yz|ze|e','over','OFRNLS','vera','alyz','overanalyz'),
 (263077,'overanalyzed',' o|ov|ve|er|ra|an|na|al|ly|yz|ze|ed|d','over','OFRNLST','vera','lyze','overanalyz'),
 (263078,'overanalyzes',' o|ov|ve|er|ra|an|na|al|ly|yz|ze|es|s','over','OFRNLSS','vera','lyze','overanalyz'),
 (263079,'overanalyzing',' o|ov|ve|er|ra|an|na|al|ly|yz|zi|in|ng|g','over','OFRNLSNK','vera','yzin','overanalyz'),
 (263080,'overanxieties',' o|ov|ve|er|ra|an|nx|xi|ie|et|ti|ie|es|s','over','OFRNKSTS','vera','etie','overanxiet'),
 (263081,'overanxiety',' o|ov|ve|er|ra|an|nx|xi|ie|et|ty|y','over','OFRNKST','vera','xiet','overanxiet'),
 (263082,'overanxious',' o|ov|ve|er|ra|an|nx|xi|io|ou|us|s','over','OFRNKSS','vera','xiou','overanxiou'),
 (263083,'overanxious disorder',' o|ov|ve|er|ra|an|nx|xi|io|ou|us|s | d|di|is|so|or|rd|de|er|r','over','OFRNKSSTSRTR','vera','orde','overanxiou'),
 (263084,'overanxiousness',' o|ov|ve|er|ra|an|nx|xi|io|ou|us|sn|ne|es|ss|s','over','OFRNKSSNS','vera','snes','overanxiou'),
 (263085,'overapplication',' o|ov|ve|er|ra|ap|pp|pl|li|ic|ca|at|ti|io|on|n','over','OFRPLKXN','vera','atio','overapplic');
INSERT INTO `m_spelling_dictionary` VALUES  (263086,'overapplications',' o|ov|ve|er|ra|ap|pp|pl|li|ic|ca|at|ti|io|on|ns|s','over','OFRPLKXNS','vera','tion','overapplic'),
 (263087,'overapplied',' o|ov|ve|er|ra|ap|pp|pl|li|ie|ed|d','over','OFRPLT','vera','plie','overapplie'),
 (263088,'overapplies',' o|ov|ve|er|ra|ap|pp|pl|li|ie|es|s','over','OFRPLS','vera','plie','overapplie'),
 (263089,'overapply',' o|ov|ve|er|ra|ap|pp|pl|ly|y','over','OFRPL','vera','appl','overapply'),
 (263090,'overapplying',' o|ov|ve|er|ra|ap|pp|pl|ly|yi|in|ng|g','over','OFRPLYNK','vera','lyin','overapplyi'),
 (263091,'overarch',' o|ov|ve|er|ra|ar|rc|ch|h','over','OFRRX','vera','rarc','overarch'),
 (263092,'overarched',' o|ov|ve|er|ra|ar|rc|ch|he|ed|d','over','OFRRXT','vera','rche','overarched'),
 (263093,'overarches',' o|ov|ve|er|ra|ar|rc|ch|he|es|s','over','OFRRXS','vera','rche','overarches'),
 (263094,'overarching',' o|ov|ve|er|ra|ar|rc|ch|hi|in|ng|g','over','OFRRXNK','vera','chin','overarchin'),
 (263095,'overarm',' o|ov|ve|er|ra|ar|rm|m','over','OFRRM','vera','erar','overarm'),
 (263096,'overarousal',' o|ov|ve|er|ra|ar|ro|ou|us|sa|al|l','over','OFRRSL','vera','ousa','overarousa');
INSERT INTO `m_spelling_dictionary` VALUES  (263097,'overarousals',' o|ov|ve|er|ra|ar|ro|ou|us|sa|al|ls|s','over','OFRRSLS','vera','usal','overarousa'),
 (263098,'overarouse',' o|ov|ve|er|ra|ar|ro|ou|us|se|e','over','OFRRS','vera','rous','overarouse'),
 (263099,'overaroused',' o|ov|ve|er|ra|ar|ro|ou|us|se|ed|d','over','OFRRST','vera','ouse','overarouse'),
 (263100,'overarouses',' o|ov|ve|er|ra|ar|ro|ou|us|se|es|s','over','OFRRSS','vera','ouse','overarouse'),
 (263101,'overarousing',' o|ov|ve|er|ra|ar|ro|ou|us|si|in|ng|g','over','OFRRSNK','vera','usin','overarousi'),
 (263102,'overassessment',' o|ov|ve|er|ra|as|ss|se|es|ss|sm|me|en|nt|t','over','OFRSSMNT','vera','smen','overassess'),
 (263103,'overassessments',' o|ov|ve|er|ra|as|ss|se|es|ss|sm|me|en|nt|ts|s','over','OFRSSMNTS','vera','ment','overassess'),
 (263104,'overassociate',' o|ov|ve|er|ra|as|ss|so|oc|ci|ia|at|te|e','over','OFRSXT','vera','ciat','overassoci'),
 (263105,'overassociated',' o|ov|ve|er|ra|as|ss|so|oc|ci|ia|at|te|ed|d','over','OFRSXTT','vera','iate','overassoci'),
 (263106,'overassociates',' o|ov|ve|er|ra|as|ss|so|oc|ci|ia|at|te|es|s','over','OFRSXTS','vera','iate','overassoci');
INSERT INTO `m_spelling_dictionary` VALUES  (263107,'overassociating',' o|ov|ve|er|ra|as|ss|so|oc|ci|ia|at|ti|in|ng|g','over','OFRSXTNK','vera','atin','overassoci'),
 (263108,'overassociation',' o|ov|ve|er|ra|as|ss|so|oc|ci|ia|at|ti|io|on|n','over','OFRSXXN','vera','atio','overassoci'),
 (263109,'overate',' o|ov|ve|er|ra|at|te|e','over','OFRT','vera','erat','overate'),
 (263110,'overattend',' o|ov|ve|er|ra|at|tt|te|en|nd|d','over','OFRTNT','vera','tten','overattend'),
 (263111,'overattended',' o|ov|ve|er|ra|at|tt|te|en|nd|de|ed|d','over','OFRTNTT','vera','ende','overattend'),
 (263112,'overattending',' o|ov|ve|er|ra|at|tt|te|en|nd|di|in|ng|g','over','OFRTNTNK','vera','ndin','overattend'),
 (263113,'overattends',' o|ov|ve|er|ra|at|tt|te|en|nd|ds|s','over','OFRTNTS','vera','tend','overattend'),
 (263114,'overattention',' o|ov|ve|er|ra|at|tt|te|en|nt|ti|io|on|n','over','OFRTNXN','vera','ntio','overattent'),
 (263115,'overawe',' o|ov|ve|er|ra|aw|we|e','over','OFRW','vera','eraw','overawe'),
 (263116,'overawed',' o|ov|ve|er|ra|aw|we|ed|d','over','OFRWT','vera','rawe','overawed');
INSERT INTO `m_spelling_dictionary` VALUES  (263117,'overawes',' o|ov|ve|er|ra|aw|we|es|s','over','OFRWS','vera','rawe','overawes'),
 (263118,'overawing',' o|ov|ve|er|ra|aw|wi|in|ng|g','over','OFRWNK','vera','awin','overawing'),
 (263119,'overbalance',' o|ov|ve|er|rb|ba|al|la|an|nc|ce|e','over','OFRBLNS','verb','lanc','overbalanc'),
 (263120,'overbalanced',' o|ov|ve|er|rb|ba|al|la|an|nc|ce|ed|d','over','OFRBLNST','verb','ance','overbalanc'),
 (263121,'overbalances',' o|ov|ve|er|rb|ba|al|la|an|nc|ce|es|s','over','OFRBLNSS','verb','ance','overbalanc'),
 (263122,'overbalancing',' o|ov|ve|er|rb|ba|al|la|an|nc|ci|in|ng|g','over','OFRBLNSNK','verb','ncin','overbalanc'),
 (263123,'overbear',' o|ov|ve|er|rb|be|ea|ar|r','over','OFRBR','verb','rbea','overbear'),
 (263124,'overbearing',' o|ov|ve|er|rb|be|ea|ar|ri|in|ng|g','over','OFRBRNK','verb','arin','overbearin'),
 (263125,'overbears',' o|ov|ve|er|rb|be|ea|ar|rs|s','over','OFRBRS','verb','bear','overbears'),
 (263126,'overbid',' o|ov|ve|er|rb|bi|id|d','over','OFRBT','verb','erbi','overbid'),
 (263127,'overbids',' o|ov|ve|er|rb|bi|id|ds|s','over','OFRBTS','verb','rbid','overbids');
INSERT INTO `m_spelling_dictionary` VALUES  (263128,'overbill',' o|ov|ve|er|rb|bi|il|ll|l','over','OFRBL','verb','rbil','overbill'),
 (263129,'overbilled',' o|ov|ve|er|rb|bi|il|ll|le|ed|d','over','OFRBLT','verb','ille','overbilled'),
 (263130,'overbilling',' o|ov|ve|er|rb|bi|il|ll|li|in|ng|g','over','OFRBLNK','verb','llin','overbillin'),
 (263131,'overbills',' o|ov|ve|er|rb|bi|il|ll|ls|s','over','OFRBLS','verb','bill','overbills'),
 (263132,'overbite',' o|ov|ve|er|rb|bi|it|te|e','over','OFRBT','verb','rbit','overbite'),
 (263133,'overbites',' o|ov|ve|er|rb|bi|it|te|es|s','over','OFRBTS','verb','bite','overbites'),
 (263134,'overblown',' o|ov|ve|er|rb|bl|lo|ow|wn|n','over','OFRBLN','verb','blow','overblown'),
 (263135,'overboard',' o|ov|ve|er|rb|bo|oa|ar|rd|d','over','OFRBRT','verb','boar','overboard'),
 (263136,'overbore',' o|ov|ve|er|rb|bo|or|re|e','over','OFRBR','verb','rbor','overbore'),
 (263137,'overborne',' o|ov|ve|er|rb|bo|or|rn|ne|e','over','OFRBRN','verb','born','overborne'),
 (263138,'overbreathing',' o|ov|ve|er|rb|br|re|ea|at|th|hi|in|ng|g','over','OFRBR0NK','verb','thin','overbreath');
INSERT INTO `m_spelling_dictionary` VALUES  (263139,'overbridge',' o|ov|ve|er|rb|br|ri|id|dg|ge|e','over','OFRBRJ','verb','ridg','overbridge'),
 (263140,'overbridged',' o|ov|ve|er|rb|br|ri|id|dg|ge|ed|d','over','OFRBRJT','verb','idge','overbridge'),
 (263141,'overbridges',' o|ov|ve|er|rb|br|ri|id|dg|ge|es|s','over','OFRBRJS','verb','idge','overbridge'),
 (263142,'overbridging',' o|ov|ve|er|rb|br|ri|id|dg|gi|in|ng|g','over','OFRBRJNK','verb','dgin','overbridgi'),
 (263143,'overbroad',' o|ov|ve|er|rb|br|ro|oa|ad|d','over','OFRBRT','verb','broa','overbroad'),
 (263144,'overburden',' o|ov|ve|er|rb|bu|ur|rd|de|en|n','over','OFRBRTN','verb','urde','overburden'),
 (263145,'overburdened',' o|ov|ve|er|rb|bu|ur|rd|de|en|ne|ed|d','over','OFRBRTNT','verb','dene','overburden'),
 (263146,'overburdening',' o|ov|ve|er|rb|bu|ur|rd|de|en|ni|in|ng|g','over','OFRBRTNNK','verb','enin','overburden'),
 (263147,'overburdens',' o|ov|ve|er|rb|bu|ur|rd|de|en|ns|s','over','OFRBRTNS','verb','rden','overburden'),
 (263148,'overcall',' o|ov|ve|er|rc|ca|al|ll|l','over','OFRKL','verc','rcal','overcall'),
 (263149,'overcalled',' o|ov|ve|er|rc|ca|al|ll|le|ed|d','over','OFRKLT','verc','alle','overcalled');
INSERT INTO `m_spelling_dictionary` VALUES  (263150,'overcalling',' o|ov|ve|er|rc|ca|al|ll|li|in|ng|g','over','OFRKLNK','verc','llin','overcallin'),
 (263151,'overcalls',' o|ov|ve|er|rc|ca|al|ll|ls|s','over','OFRKLS','verc','call','overcalls'),
 (263152,'overcame',' o|ov|ve|er|rc|ca|am|me|e','over','OFRKM','verc','rcam','overcame'),
 (263153,'overcapacities',' o|ov|ve|er|rc|ca|ap|pa|ac|ci|it|ti|ie|es|s','over','OFRKPSTS','verc','itie','overcapaci'),
 (263154,'overcapacity',' o|ov|ve|er|rc|ca|ap|pa|ac|ci|it|ty|y','over','OFRKPST','verc','acit','overcapaci'),
 (263155,'overcapitalise',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|is|se|e','over','OFRKPTLS','verc','alis','overcapita'),
 (263156,'overcapitalised',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|is|se|ed|d','over','OFRKPTLST','verc','lise','overcapita'),
 (263157,'overcapitalises',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|is|se|es|s','over','OFRKPTLSS','verc','lise','overcapita'),
 (263158,'overcapitalising',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|is|si|in|ng|g','over','OFRKPTLSNK','verc','isin','overcapita'),
 (263159,'overcapitalization',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|iz|za|at|ti|io|on|n','over','OFRKPTLSXN','verc','atio','overcapita');
INSERT INTO `m_spelling_dictionary` VALUES  (263160,'overcapitalizations',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|iz|za|at|ti|io|on|ns|s','over','OFRKPTLSXNS','verc','tion','overcapita'),
 (263161,'overcapitalize',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|iz|ze|e','over','OFRKPTLS','verc','aliz','overcapita'),
 (263162,'overcapitalized',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|iz|ze|ed|d','over','OFRKPTLST','verc','lize','overcapita'),
 (263163,'overcapitalizes',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|iz|ze|es|s','over','OFRKPTLSS','verc','lize','overcapita'),
 (263164,'overcapitalizing',' o|ov|ve|er|rc|ca|ap|pi|it|ta|al|li|iz|zi|in|ng|g','over','OFRKPTLSNK','verc','izin','overcapita'),
 (263165,'overcareful',' o|ov|ve|er|rc|ca|ar|re|ef|fu|ul|l','over','OFRKRFL','verc','refu','overcarefu'),
 (263166,'overcast',' o|ov|ve|er|rc|ca|as|st|t','over','OFRKST','verc','rcas','overcast'),
 (263167,'overcaution',' o|ov|ve|er|rc|ca|au|ut|ti|io|on|n','over','OFRKXN','verc','utio','overcautio'),
 (263168,'overcautious',' o|ov|ve|er|rc|ca|au|ut|ti|io|ou|us|s','over','OFRKXS','verc','tiou','overcautio'),
 (263169,'overcautiousness',' o|ov|ve|er|rc|ca|au|ut|ti|io|ou|us|sn|ne|es|ss|s','over','OFRKXSNS','verc','snes','overcautio');
INSERT INTO `m_spelling_dictionary` VALUES  (263170,'overcentralization',' o|ov|ve|er|rc|ce|en|nt|tr|ra|al|li|iz|za|at|ti|io|on|n','over','OFRSNTRLSXN','verc','atio','overcentra'),
 (263171,'overcentralize',' o|ov|ve|er|rc|ce|en|nt|tr|ra|al|li|iz|ze|e','over','OFRSNTRLS','verc','aliz','overcentra'),
 (263172,'overcentralized',' o|ov|ve|er|rc|ce|en|nt|tr|ra|al|li|iz|ze|ed|d','over','OFRSNTRLST','verc','lize','overcentra'),
 (263173,'overcentralizes',' o|ov|ve|er|rc|ce|en|nt|tr|ra|al|li|iz|ze|es|s','over','OFRSNTRLSS','verc','lize','overcentra'),
 (263174,'overcentralizing',' o|ov|ve|er|rc|ce|en|nt|tr|ra|al|li|iz|zi|in|ng|g','over','OFRSNTRLSNK','verc','izin','overcentra'),
 (263175,'overcharge',' o|ov|ve|er|rc|ch|ha|ar|rg|ge|e','over','OFRXRJ','verc','harg','overcharge'),
 (263176,'overcharged',' o|ov|ve|er|rc|ch|ha|ar|rg|ge|ed|d','over','OFRXRJT','verc','arge','overcharge'),
 (263177,'overcharges',' o|ov|ve|er|rc|ch|ha|ar|rg|ge|es|s','over','OFRXRJS','verc','arge','overcharge'),
 (263178,'overcharging',' o|ov|ve|er|rc|ch|ha|ar|rg|gi|in|ng|g','over','OFRXRJNK','verc','rgin','overchargi'),
 (263179,'overclassification',' o|ov|ve|er|rc|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|n','over','OFRKLSFKXN','verc','atio','overclassi');
INSERT INTO `m_spelling_dictionary` VALUES  (263180,'overclassifications',' o|ov|ve|er|rc|cl|la|as|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRKLSFKXNS','verc','tion','overclassi'),
 (263181,'overclassified',' o|ov|ve|er|rc|cl|la|as|ss|si|if|fi|ie|ed|d','over','OFRKLSFT','verc','ifie','overclassi'),
 (263182,'overclassifies',' o|ov|ve|er|rc|cl|la|as|ss|si|if|fi|ie|es|s','over','OFRKLSFS','verc','ifie','overclassi'),
 (263183,'overclassify',' o|ov|ve|er|rc|cl|la|as|ss|si|if|fy|y','over','OFRKLSF','verc','ssif','overclassi'),
 (263184,'overclassifying',' o|ov|ve|er|rc|cl|la|as|ss|si|if|fy|yi|in|ng|g','over','OFRKLSFYNK','verc','fyin','overclassi'),
 (263185,'overclean',' o|ov|ve|er|rc|cl|le|ea|an|n','over','OFRKLN','verc','clea','overclean'),
 (263186,'overcleaned',' o|ov|ve|er|rc|cl|le|ea|an|ne|ed|d','over','OFRKLNT','verc','eane','overcleane'),
 (263187,'overcleaning',' o|ov|ve|er|rc|cl|le|ea|an|ni|in|ng|g','over','OFRKLNNK','verc','anin','overcleani'),
 (263188,'overcleans',' o|ov|ve|er|rc|cl|le|ea|an|ns|s','over','OFRKLNS','verc','lean','overcleans'),
 (263189,'overclosure',' o|ov|ve|er|rc|cl|lo|os|su|ur|re|e','over','OFRKLSR','verc','osur','overclosur');
INSERT INTO `m_spelling_dictionary` VALUES  (263190,'overcloud',' o|ov|ve|er|rc|cl|lo|ou|ud|d','over','OFRKLT','verc','clou','overcloud'),
 (263191,'overclouded',' o|ov|ve|er|rc|cl|lo|ou|ud|de|ed|d','over','OFRKLTT','verc','oude','overcloude'),
 (263192,'overclouding',' o|ov|ve|er|rc|cl|lo|ou|ud|di|in|ng|g','over','OFRKLTNK','verc','udin','overcloudi'),
 (263193,'overclouds',' o|ov|ve|er|rc|cl|lo|ou|ud|ds|s','over','OFRKLTS','verc','loud','overclouds'),
 (263194,'overcoat',' o|ov|ve|er|rc|co|oa|at|t','over','OFRKT','verc','rcoa','overcoat'),
 (263195,'overcoated',' o|ov|ve|er|rc|co|oa|at|te|ed|d','over','OFRKTT','verc','oate','overcoated'),
 (263196,'overcoating',' o|ov|ve|er|rc|co|oa|at|ti|in|ng|g','over','OFRKTNK','verc','atin','overcoatin'),
 (263197,'overcoatings',' o|ov|ve|er|rc|co|oa|at|ti|in|ng|gs|s','over','OFRKTNKS','verc','ting','overcoatin'),
 (263198,'overcoats',' o|ov|ve|er|rc|co|oa|at|ts|s','over','OFRKTS','verc','coat','overcoats'),
 (263199,'overcome',' o|ov|ve|er|rc|co|om|me|e','over','OFRKM','verc','rcom','overcome'),
 (263200,'overcomes',' o|ov|ve|er|rc|co|om|me|es|s','over','OFRKMS','verc','come','overcomes');
INSERT INTO `m_spelling_dictionary` VALUES  (263201,'overcommitted',' o|ov|ve|er|rc|co|om|mm|mi|it|tt|te|ed|d','over','OFRKMTT','verc','itte','overcommit'),
 (263202,'overcompensate',' o|ov|ve|er|rc|co|om|mp|pe|en|ns|sa|at|te|e','over','OFRKMPNST','verc','nsat','overcompen'),
 (263203,'overcompensated',' o|ov|ve|er|rc|co|om|mp|pe|en|ns|sa|at|te|ed|d','over','OFRKMPNSTT','verc','sate','overcompen'),
 (263204,'overcompensates',' o|ov|ve|er|rc|co|om|mp|pe|en|ns|sa|at|te|es|s','over','OFRKMPNSTS','verc','sate','overcompen'),
 (263205,'overcompensating',' o|ov|ve|er|rc|co|om|mp|pe|en|ns|sa|at|ti|in|ng|g','over','OFRKMPNSTNK','verc','atin','overcompen'),
 (263206,'overcompensation',' o|ov|ve|er|rc|co|om|mp|pe|en|ns|sa|at|ti|io|on|n','over','OFRKMPNSXN','verc','atio','overcompen'),
 (263207,'overcomplete',' o|ov|ve|er|rc|co|om|mp|pl|le|et|te|e','over','OFRKMPLT','verc','plet','overcomple'),
 (263208,'overcomplex',' o|ov|ve|er|rc|co|om|mp|pl|le|ex|x','over','OFRKMPLKS','verc','mple','overcomple'),
 (263209,'overcomplexities',' o|ov|ve|er|rc|co|om|mp|pl|le|ex|xi|it|ti|ie|es|s','over','OFRKMPLKSTS','verc','itie','overcomple');
INSERT INTO `m_spelling_dictionary` VALUES  (263210,'overcomplexity',' o|ov|ve|er|rc|co|om|mp|pl|le|ex|xi|it|ty|y','over','OFRKMPLKST','verc','exit','overcomple'),
 (263211,'overcompliance',' o|ov|ve|er|rc|co|om|mp|pl|li|ia|an|nc|ce|e','over','OFRKMPLNS','verc','ianc','overcompli'),
 (263212,'overcompliances',' o|ov|ve|er|rc|co|om|mp|pl|li|ia|an|nc|ce|es|s','over','OFRKMPLNSS','verc','ance','overcompli'),
 (263213,'overcomplicate',' o|ov|ve|er|rc|co|om|mp|pl|li|ic|ca|at|te|e','over','OFRKMPLKT','verc','icat','overcompli'),
 (263214,'overcomplicated',' o|ov|ve|er|rc|co|om|mp|pl|li|ic|ca|at|te|ed|d','over','OFRKMPLKTT','verc','cate','overcompli'),
 (263215,'overcomplicates',' o|ov|ve|er|rc|co|om|mp|pl|li|ic|ca|at|te|es|s','over','OFRKMPLKTS','verc','cate','overcompli'),
 (263216,'overcomplicating',' o|ov|ve|er|rc|co|om|mp|pl|li|ic|ca|at|ti|in|ng|g','over','OFRKMPLKTNK','verc','atin','overcompli'),
 (263217,'overcomplication',' o|ov|ve|er|rc|co|om|mp|pl|li|ic|ca|at|ti|io|on|n','over','OFRKMPLKXN','verc','atio','overcompli'),
 (263218,'overcompress',' o|ov|ve|er|rc|co|om|mp|pr|re|es|ss|s','over','OFRKMPRS','verc','pres','overcompre');
INSERT INTO `m_spelling_dictionary` VALUES  (263219,'overcompressed',' o|ov|ve|er|rc|co|om|mp|pr|re|es|ss|se|ed|d','over','OFRKMPRST','verc','esse','overcompre'),
 (263220,'overcompresses',' o|ov|ve|er|rc|co|om|mp|pr|re|es|ss|se|es|s','over','OFRKMPRSS','verc','esse','overcompre'),
 (263221,'overcompressing',' o|ov|ve|er|rc|co|om|mp|pr|re|es|ss|si|in|ng|g','over','OFRKMPRSNK','verc','ssin','overcompre'),
 (263222,'overcompression',' o|ov|ve|er|rc|co|om|mp|pr|re|es|ss|si|io|on|n','over','OFRKMPRSN','verc','ssio','overcompre'),
 (263223,'overcompressions',' o|ov|ve|er|rc|co|om|mp|pr|re|es|ss|si|io|on|ns|s','over','OFRKMPRSNS','verc','sion','overcompre'),
 (263224,'overconcentration',' o|ov|ve|er|rc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|n','over','OFRKNSNTRXN','verc','atio','overconcen'),
 (263225,'overconcentrations',' o|ov|ve|er|rc|co|on|nc|ce|en|nt|tr|ra|at|ti|io|on|ns|s','over','OFRKNSNTRXNS','verc','tion','overconcen'),
 (263226,'overconcern',' o|ov|ve|er|rc|co|on|nc|ce|er|rn|n','over','OFRKNSRN','verc','ncer','overconcer'),
 (263227,'overconcerned',' o|ov|ve|er|rc|co|on|nc|ce|er|rn|ne|ed|d','over','OFRKNSRNT','verc','erne','overconcer');
INSERT INTO `m_spelling_dictionary` VALUES  (263228,'overconcerns',' o|ov|ve|er|rc|co|on|nc|ce|er|rn|ns|s','over','OFRKNSRNS','verc','cern','overconcer'),
 (263229,'overconfidence',' o|ov|ve|er|rc|co|on|nf|fi|id|de|en|nc|ce|e','over','OFRKNFTNS','verc','denc','overconfid'),
 (263230,'overconfident',' o|ov|ve|er|rc|co|on|nf|fi|id|de|en|nt|t','over','OFRKNFTNT','verc','iden','overconfid'),
 (263231,'overconscientious',' o|ov|ve|er|rc|co|on|ns|sc|ci|ie|en|nt|ti|io|ou|us|s','over','OFRKNSNXS','verc','tiou','overconsci'),
 (263232,'overconscientiousness',' o|ov|ve|er|rc|co|on|ns|sc|ci|ie|en|nt|ti|io|ou|us|sn|ne|es|ss|s','over','OFRKNSNXSNS','verc','snes','overconsci'),
 (263233,'overconservative',' o|ov|ve|er|rc|co|on|ns|se|er|rv|va|at|ti|iv|ve|e','over','OFRKNSRFTF','verc','ativ','overconser'),
 (263234,'overconstruct',' o|ov|ve|er|rc|co|on|ns|st|tr|ru|uc|ct|t','over','OFRKNSTRKT','verc','truc','overconstr'),
 (263235,'overconstructed',' o|ov|ve|er|rc|co|on|ns|st|tr|ru|uc|ct|te|ed|d','over','OFRKNSTRKTT','verc','ucte','overconstr'),
 (263236,'overconstructing',' o|ov|ve|er|rc|co|on|ns|st|tr|ru|uc|ct|ti|in|ng|g','over','OFRKNSTRKTNK','verc','ctin','overconstr');
INSERT INTO `m_spelling_dictionary` VALUES  (263237,'overconstructs',' o|ov|ve|er|rc|co|on|ns|st|tr|ru|uc|ct|ts|s','over','OFRKNSTRKTS','verc','ruct','overconstr'),
 (263238,'overconsume',' o|ov|ve|er|rc|co|on|ns|su|um|me|e','over','OFRKNSM','verc','nsum','overconsum'),
 (263239,'overconsumed',' o|ov|ve|er|rc|co|on|ns|su|um|me|ed|d','over','OFRKNSMT','verc','sume','overconsum'),
 (263240,'overconsumes',' o|ov|ve|er|rc|co|on|ns|su|um|me|es|s','over','OFRKNSMS','verc','sume','overconsum'),
 (263241,'overconsuming',' o|ov|ve|er|rc|co|on|ns|su|um|mi|in|ng|g','over','OFRKNSMNK','verc','umin','overconsum'),
 (263242,'overconsumption',' o|ov|ve|er|rc|co|on|ns|su|um|mp|pt|ti|io|on|n','over','OFRKNSMPXN','verc','ptio','overconsum'),
 (263243,'overcontrol',' o|ov|ve|er|rc|co|on|nt|tr|ro|ol|l','over','OFRKNTRL','verc','ntro','overcontro'),
 (263244,'overcontrols',' o|ov|ve|er|rc|co|on|nt|tr|ro|ol|ls|s','over','OFRKNTRLS','verc','trol','overcontro'),
 (263245,'overcook',' o|ov|ve|er|rc|co|oo|ok|k','over','OFRKK','verc','rcoo','overcook'),
 (263246,'overcooked',' o|ov|ve|er|rc|co|oo|ok|ke|ed|d','over','OFRKKT','verc','ooke','overcooked');
INSERT INTO `m_spelling_dictionary` VALUES  (263247,'overcooking',' o|ov|ve|er|rc|co|oo|ok|ki|in|ng|g','over','OFRKKNK','verc','okin','overcookin'),
 (263248,'overcooks',' o|ov|ve|er|rc|co|oo|ok|ks|s','over','OFRKKS','verc','cook','overcooks'),
 (263249,'overcorrect',' o|ov|ve|er|rc|co|or|rr|re|ec|ct|t','over','OFRKRKT','verc','rrec','overcorrec'),
 (263250,'overcorrected',' o|ov|ve|er|rc|co|or|rr|re|ec|ct|te|ed|d','over','OFRKRKTT','verc','ecte','overcorrec'),
 (263251,'overcorrecting',' o|ov|ve|er|rc|co|or|rr|re|ec|ct|ti|in|ng|g','over','OFRKRKTNK','verc','ctin','overcorrec'),
 (263252,'overcorrection',' o|ov|ve|er|rc|co|or|rr|re|ec|ct|ti|io|on|n','over','OFRKRKXN','verc','ctio','overcorrec'),
 (263253,'overcorrections',' o|ov|ve|er|rc|co|or|rr|re|ec|ct|ti|io|on|ns|s','over','OFRKRKXNS','verc','tion','overcorrec'),
 (263254,'overcorrects',' o|ov|ve|er|rc|co|or|rr|re|ec|ct|ts|s','over','OFRKRKTS','verc','rect','overcorrec'),
 (263255,'overcount',' o|ov|ve|er|rc|co|ou|un|nt|t','over','OFRKNT','verc','coun','overcount'),
 (263256,'overcounted',' o|ov|ve|er|rc|co|ou|un|nt|te|ed|d','over','OFRKNTT','verc','unte','overcounte');
INSERT INTO `m_spelling_dictionary` VALUES  (263257,'overcounting',' o|ov|ve|er|rc|co|ou|un|nt|ti|in|ng|g','over','OFRKNTNK','verc','ntin','overcounti'),
 (263258,'overcounts',' o|ov|ve|er|rc|co|ou|un|nt|ts|s','over','OFRKNTS','verc','ount','overcounts'),
 (263259,'overcritical',' o|ov|ve|er|rc|cr|ri|it|ti|ic|ca|al|l','over','OFRKRTKL','verc','tica','overcritic'),
 (263260,'overcrop',' o|ov|ve|er|rc|cr|ro|op|p','over','OFRKRP','verc','rcro','overcrop'),
 (263261,'overcropped',' o|ov|ve|er|rc|cr|ro|op|pp|pe|ed|d','over','OFRKRPT','verc','oppe','overcroppe'),
 (263262,'overcropping',' o|ov|ve|er|rc|cr|ro|op|pp|pi|in|ng|g','over','OFRKRPNK','verc','ppin','overcroppi'),
 (263263,'overcrops',' o|ov|ve|er|rc|cr|ro|op|ps|s','over','OFRKRPS','verc','crop','overcrops'),
 (263264,'overcrowd',' o|ov|ve|er|rc|cr|ro|ow|wd|d','over','OFRKRT','verc','crow','overcrowd'),
 (263265,'overcrowded',' o|ov|ve|er|rc|cr|ro|ow|wd|de|ed|d','over','OFRKRTT','verc','owde','overcrowde'),
 (263266,'overcrowding',' o|ov|ve|er|rc|cr|ro|ow|wd|di|in|ng|g','over','OFRKRTNK','verc','wdin','overcrowdi'),
 (263267,'overcrowds',' o|ov|ve|er|rc|cr|ro|ow|wd|ds|s','over','OFRKRTS','verc','rowd','overcrowds');
INSERT INTO `m_spelling_dictionary` VALUES  (263268,'overcultivate',' o|ov|ve|er|rc|cu|ul|lt|ti|iv|va|at|te|e','over','OFRKLTFT','verc','ivat','overcultiv'),
 (263269,'overcultivated',' o|ov|ve|er|rc|cu|ul|lt|ti|iv|va|at|te|ed|d','over','OFRKLTFTT','verc','vate','overcultiv'),
 (263270,'overcultivates',' o|ov|ve|er|rc|cu|ul|lt|ti|iv|va|at|te|es|s','over','OFRKLTFTS','verc','vate','overcultiv'),
 (263271,'overcultivating',' o|ov|ve|er|rc|cu|ul|lt|ti|iv|va|at|ti|in|ng|g','over','OFRKLTFTNK','verc','atin','overcultiv'),
 (263272,'overcultivation',' o|ov|ve|er|rc|cu|ul|lt|ti|iv|va|at|ti|io|on|n','over','OFRKLTFXN','verc','atio','overcultiv'),
 (263273,'overcure',' o|ov|ve|er|rc|cu|ur|re|e','over','OFRKR','verc','rcur','overcure'),
 (263274,'overcured',' o|ov|ve|er|rc|cu|ur|re|ed|d','over','OFRKRT','verc','cure','overcured'),
 (263275,'overcures',' o|ov|ve|er|rc|cu|ur|re|es|s','over','OFRKRS','verc','cure','overcures'),
 (263276,'overcuring',' o|ov|ve|er|rc|cu|ur|ri|in|ng|g','over','OFRKRNK','verc','urin','overcuring'),
 (263277,'overcurvature',' o|ov|ve|er|rc|cu|ur|rv|va|at|tu|ur|re|e','over','OFRKRFTR','verc','atur','overcurvat');
INSERT INTO `m_spelling_dictionary` VALUES  (263278,'overdemand',' o|ov|ve|er|rd|de|em|ma|an|nd|d','over','OFRTMNT','verd','eman','overdemand'),
 (263279,'overdemanding',' o|ov|ve|er|rd|de|em|ma|an|nd|di|in|ng|g','over','OFRTMNTNK','verd','ndin','overdemand'),
 (263280,'overdemands',' o|ov|ve|er|rd|de|em|ma|an|nd|ds|s','over','OFRTMNTS','verd','mand','overdemand'),
 (263281,'overdenture',' o|ov|ve|er|rd|de|en|nt|tu|ur|re|e','over','OFRTNTR','verd','ntur','overdentur'),
 (263282,'overdentures',' o|ov|ve|er|rd|de|en|nt|tu|ur|re|es|s','over','OFRTNTRS','verd','ture','overdentur'),
 (263283,'overdependence',' o|ov|ve|er|rd|de|ep|pe|en|nd|de|en|nc|ce|e','over','OFRTPNTNS','verd','denc','overdepend'),
 (263284,'overdependent',' o|ov|ve|er|rd|de|ep|pe|en|nd|de|en|nt|t','over','OFRTPNTNT','verd','nden','overdepend'),
 (263285,'overdesign',' o|ov|ve|er|rd|de|es|si|ig|gn|n','over','OFRTSN','verd','esig','overdesign'),
 (263286,'overdetect',' o|ov|ve|er|rd|de|et|te|ec|ct|t','over','OFRTTKT','verd','etec','overdetect'),
 (263287,'overdetected',' o|ov|ve|er|rd|de|et|te|ec|ct|te|ed|d','over','OFRTTKTT','verd','ecte','overdetect');
INSERT INTO `m_spelling_dictionary` VALUES  (263288,'overdetecting',' o|ov|ve|er|rd|de|et|te|ec|ct|ti|in|ng|g','over','OFRTTKTNK','verd','ctin','overdetect'),
 (263289,'overdetection',' o|ov|ve|er|rd|de|et|te|ec|ct|ti|io|on|n','over','OFRTTKXN','verd','ctio','overdetect'),
 (263290,'overdetects',' o|ov|ve|er|rd|de|et|te|ec|ct|ts|s','over','OFRTTKTS','verd','tect','overdetect'),
 (263291,'overdetermination',' o|ov|ve|er|rd|de|et|te|er|rm|mi|in|na|at|ti|io|on|n','over','OFRTTRMNXN','verd','atio','overdeterm'),
 (263292,'overdetermine',' o|ov|ve|er|rd|de|et|te|er|rm|mi|in|ne|e','over','OFRTTRMN','verd','rmin','overdeterm'),
 (263293,'overdetermined',' o|ov|ve|er|rd|de|et|te|er|rm|mi|in|ne|ed|d','over','OFRTTRMNT','verd','mine','overdeterm'),
 (263294,'overdetermines',' o|ov|ve|er|rd|de|et|te|er|rm|mi|in|ne|es|s','over','OFRTTRMNS','verd','mine','overdeterm'),
 (263295,'overdetermining',' o|ov|ve|er|rd|de|et|te|er|rm|mi|in|ni|in|ng|g','over','OFRTTRMNNK','verd','inin','overdeterm'),
 (263296,'overdeveloped',' o|ov|ve|er|rd|de|ev|ve|el|lo|op|pe|ed|d','over','OFRTFLPT','verd','lope','overdevelo'),
 (263297,'overdevelopment',' o|ov|ve|er|rd|de|ev|ve|el|lo|op|pm|me|en|nt|t','over','OFRTFLPMNT','verd','pmen','overdevelo');
INSERT INTO `m_spelling_dictionary` VALUES  (263298,'overdiagnose',' o|ov|ve|er|rd|di|ia|ag|gn|no|os|se|e','over','OFRTKNS','verd','gnos','overdiagno'),
 (263299,'overdiagnosed',' o|ov|ve|er|rd|di|ia|ag|gn|no|os|se|ed|d','over','OFRTKNST','verd','nose','overdiagno'),
 (263300,'overdiagnoses',' o|ov|ve|er|rd|di|ia|ag|gn|no|os|se|es|s','over','OFRTKNSS','verd','nose','overdiagno'),
 (263301,'overdiagnosing',' o|ov|ve|er|rd|di|ia|ag|gn|no|os|si|in|ng|g','over','OFRTKNSNK','verd','osin','overdiagno'),
 (263302,'overdiagnosis',' o|ov|ve|er|rd|di|ia|ag|gn|no|os|si|is|s','over','OFRTKNSS','verd','nosi','overdiagno'),
 (263303,'overdid',' o|ov|ve|er|rd|di|id|d','over','OFRTT','verd','erdi','overdid'),
 (263304,'overdifferentiation',' o|ov|ve|er|rd|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|n','over','OFRTFRNXXN','verd','atio','overdiffer'),
 (263305,'overdifferentiations',' o|ov|ve|er|rd|di|if|ff|fe|er|re|en|nt|ti|ia|at|ti|io|on|ns|s','over','OFRTFRNXXNS','verd','tion','overdiffer'),
 (263306,'overdispersion',' o|ov|ve|er|rd|di|is|sp|pe|er|rs|si|io|on|n','over','OFRTSPRXN','verd','rsio','overdisper'),
 (263307,'overdistend',' o|ov|ve|er|rd|di|is|st|te|en|nd|d','over','OFRTSTNT','verd','sten','overdisten');
INSERT INTO `m_spelling_dictionary` VALUES  (263308,'overdistended',' o|ov|ve|er|rd|di|is|st|te|en|nd|de|ed|d','over','OFRTSTNTT','verd','ende','overdisten'),
 (263309,'overdistending',' o|ov|ve|er|rd|di|is|st|te|en|nd|di|in|ng|g','over','OFRTSTNTNK','verd','ndin','overdisten'),
 (263310,'overdistends',' o|ov|ve|er|rd|di|is|st|te|en|nd|ds|s','over','OFRTSTNTS','verd','tend','overdisten'),
 (263311,'overdistension',' o|ov|ve|er|rd|di|is|st|te|en|ns|si|io|on|n','over','OFRTSTNXN','verd','nsio','overdisten'),
 (263312,'overdistensions',' o|ov|ve|er|rd|di|is|st|te|en|ns|si|io|on|ns|s','over','OFRTSTNXNS','verd','sion','overdisten'),
 (263313,'overdistention',' o|ov|ve|er|rd|di|is|st|te|en|nt|ti|io|on|n','over','OFRTSTNXN','verd','ntio','overdisten'),
 (263314,'overdistentions',' o|ov|ve|er|rd|di|is|st|te|en|nt|ti|io|on|ns|s','over','OFRTSTNXNS','verd','tion','overdisten'),
 (263315,'overdo',' o|ov|ve|er|rd|do|o','over','OFRT','verd','verd','overdo'),
 (263316,'overdoes',' o|ov|ve|er|rd|do|oe|es|s','over','OFRTS','verd','rdoe','overdoes'),
 (263317,'overdominance',' o|ov|ve|er|rd|do|om|mi|in|na|an|nc|ce|e','over','OFRTMNNS','verd','nanc','overdomina');
INSERT INTO `m_spelling_dictionary` VALUES  (263318,'overdominant',' o|ov|ve|er|rd|do|om|mi|in|na|an|nt|t','over','OFRTMNNT','verd','inan','overdomina'),
 (263319,'overdone',' o|ov|ve|er|rd|do|on|ne|e','over','OFRTN','verd','rdon','overdone'),
 (263320,'overdosage',' o|ov|ve|er|rd|do|os|sa|ag|ge|e','over','OFRTSJ','verd','osag','overdosage'),
 (263321,'overdosages',' o|ov|ve|er|rd|do|os|sa|ag|ge|es|s','over','OFRTSJS','verd','sage','overdosage'),
 (263322,'overdose',' o|ov|ve|er|rd|do|os|se|e','over','OFRTS','verd','rdos','overdose'),
 (263323,'overdosed',' o|ov|ve|er|rd|do|os|se|ed|d','over','OFRTST','verd','dose','overdosed'),
 (263324,'overdoses',' o|ov|ve|er|rd|do|os|se|es|s','over','OFRTSS','verd','dose','overdoses'),
 (263325,'overdosing',' o|ov|ve|er|rd|do|os|si|in|ng|g','over','OFRTSNK','verd','osin','overdosing'),
 (263326,'overdraft',' o|ov|ve|er|rd|dr|ra|af|ft|t','over','OFRTRFT','verd','draf','overdraft'),
 (263327,'overdrafts',' o|ov|ve|er|rd|dr|ra|af|ft|ts|s','over','OFRTRFTS','verd','raft','overdrafts'),
 (263328,'overdrain',' o|ov|ve|er|rd|dr|ra|ai|in|n','over','OFRTRN','verd','drai','overdrain');
INSERT INTO `m_spelling_dictionary` VALUES  (263329,'overdrainage',' o|ov|ve|er|rd|dr|ra|ai|in|na|ag|ge|e','over','OFRTRNJ','verd','inag','overdraina'),
 (263330,'overdrainages',' o|ov|ve|er|rd|dr|ra|ai|in|na|ag|ge|es|s','over','OFRTRNJS','verd','nage','overdraina'),
 (263331,'overdrained',' o|ov|ve|er|rd|dr|ra|ai|in|ne|ed|d','over','OFRTRNT','verd','aine','overdraine'),
 (263332,'overdraining',' o|ov|ve|er|rd|dr|ra|ai|in|ni|in|ng|g','over','OFRTRNNK','verd','inin','overdraini'),
 (263333,'overdrains',' o|ov|ve|er|rd|dr|ra|ai|in|ns|s','over','OFRTRNS','verd','rain','overdrains'),
 (263334,'overdramatisation',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|is|sa|at|ti|io|on|n','over','OFRTRMTSXN','verd','atio','overdramat'),
 (263335,'overdramatisations',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|is|sa|at|ti|io|on|ns|s','over','OFRTRMTSXNS','verd','tion','overdramat'),
 (263336,'overdramatise',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|is|se|e','over','OFRTRMTS','verd','atis','overdramat'),
 (263337,'overdramatised',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|is|se|ed|d','over','OFRTRMTST','verd','tise','overdramat'),
 (263338,'overdramatises',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|is|se|es|s','over','OFRTRMTSS','verd','tise','overdramat');
INSERT INTO `m_spelling_dictionary` VALUES  (263339,'overdramatising',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|is|si|in|ng|g','over','OFRTRMTSNK','verd','isin','overdramat'),
 (263340,'overdramatization',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|iz|za|at|ti|io|on|n','over','OFRTRMTSXN','verd','atio','overdramat'),
 (263341,'overdramatizations',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|iz|za|at|ti|io|on|ns|s','over','OFRTRMTSXNS','verd','tion','overdramat'),
 (263342,'overdramatize',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|iz|ze|e','over','OFRTRMTS','verd','atiz','overdramat'),
 (263343,'overdramatized',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|iz|ze|ed|d','over','OFRTRMTST','verd','tize','overdramat'),
 (263344,'overdramatizes',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|iz|ze|es|s','over','OFRTRMTSS','verd','tize','overdramat'),
 (263345,'overdramatizing',' o|ov|ve|er|rd|dr|ra|am|ma|at|ti|iz|zi|in|ng|g','over','OFRTRMTSNK','verd','izin','overdramat'),
 (263346,'overdrank',' o|ov|ve|er|rd|dr|ra|an|nk|k','over','OFRTRNK','verd','dran','overdrank'),
 (263347,'overdraw',' o|ov|ve|er|rd|dr|ra|aw|w','over','OFRTR','verd','rdra','overdraw');
INSERT INTO `m_spelling_dictionary` VALUES  (263348,'overdrawn',' o|ov|ve|er|rd|dr|ra|aw|wn|n','over','OFRTRN','verd','draw','overdrawn'),
 (263349,'overdraws',' o|ov|ve|er|rd|dr|ra|aw|ws|s','over','OFRTRS','verd','draw','overdraws'),
 (263350,'overdress',' o|ov|ve|er|rd|dr|re|es|ss|s','over','OFRTRS','verd','dres','overdress'),
 (263351,'overdressed',' o|ov|ve|er|rd|dr|re|es|ss|se|ed|d','over','OFRTRST','verd','esse','overdresse'),
 (263352,'overdresses',' o|ov|ve|er|rd|dr|re|es|ss|se|es|s','over','OFRTRSS','verd','esse','overdresse'),
 (263353,'overdressing',' o|ov|ve|er|rd|dr|re|es|ss|si|in|ng|g','over','OFRTRSNK','verd','ssin','overdressi'),
 (263354,'overdrew',' o|ov|ve|er|rd|dr|re|ew|w','over','OFRTR','verd','rdre','overdrew'),
 (263355,'overdrink',' o|ov|ve|er|rd|dr|ri|in|nk|k','over','OFRTRNK','verd','drin','overdrink'),
 (263356,'overdrinks',' o|ov|ve|er|rd|dr|ri|in|nk|ks|s','over','OFRTRNKS','verd','rink','overdrinks'),
 (263357,'overdrive',' o|ov|ve|er|rd|dr|ri|iv|ve|e','over','OFRTRF','verd','driv','overdrive'),
 (263358,'overdriven',' o|ov|ve|er|rd|dr|ri|iv|ve|en|n','over','OFRTRFN','verd','rive','overdriven');
INSERT INTO `m_spelling_dictionary` VALUES  (263359,'overdrives',' o|ov|ve|er|rd|dr|ri|iv|ve|es|s','over','OFRTRFS','verd','rive','overdrives'),
 (263360,'overdrove',' o|ov|ve|er|rd|dr|ro|ov|ve|e','over','OFRTRF','verd','drov','overdrove'),
 (263361,'overdrunk',' o|ov|ve|er|rd|dr|ru|un|nk|k','over','OFRTRNK','verd','drun','overdrunk'),
 (263362,'overdue',' o|ov|ve|er|rd|du|ue|e','over','OFRT','verd','erdu','overdue'),
 (263363,'overeager',' o|ov|ve|er|re|ea|ag|ge|er|r','over','OFRJR','vere','eage','overeager'),
 (263364,'overeagerness',' o|ov|ve|er|re|ea|ag|ge|er|rn|ne|es|ss|s','over','OFRJRNS','vere','rnes','overeagern'),
 (263365,'overeat',' o|ov|ve|er|re|ea|at|t','over','OFRT','vere','erea','overeat'),
 (263366,'overeaten',' o|ov|ve|er|re|ea|at|te|en|n','over','OFRTN','vere','eate','overeaten'),
 (263367,'overeater',' o|ov|ve|er|re|ea|at|te|er|r','over','OFRTR','vere','eate','overeater'),
 (263368,'overeaters',' o|ov|ve|er|re|ea|at|te|er|rs|s','over','OFRTRS','vere','ater','overeaters'),
 (263369,'Overeaters Anonymous',' O|Ov|ve|er|re|ea|at|te|er|rs|s | A|An|no|on|ny|ym|mo|ou|us|s','Over','OFRTRSNNMS','vere','ymou','Overeaters');
INSERT INTO `m_spelling_dictionary` VALUES  (263370,'overeating',' o|ov|ve|er|re|ea|at|ti|in|ng|g','over','OFRTNK','vere','atin','overeating'),
 (263371,'overeating disease',' o|ov|ve|er|re|ea|at|ti|in|ng|g | d|di|is|se|ea|as|se|e','over','OFRTNKTSS','vere','seas','overeating'),
 (263372,'overeating diseases',' o|ov|ve|er|re|ea|at|ti|in|ng|g | d|di|is|se|ea|as|se|es|s','over','OFRTNKTSSS','vere','ease','overeating'),
 (263373,'overeatings',' o|ov|ve|er|re|ea|at|ti|in|ng|gs|s','over','OFRTNKS','vere','ting','overeating'),
 (263374,'overeats',' o|ov|ve|er|re|ea|at|ts|s','over','OFRTS','vere','reat','overeats'),
 (263375,'overed',' o|ov|ve|er|re|ed|d','over','OFRT','vere','vere','overed'),
 (263376,'overeducate',' o|ov|ve|er|re|ed|du|uc|ca|at|te|e','over','OFRTKT','vere','ucat','overeducat'),
 (263377,'overeducated',' o|ov|ve|er|re|ed|du|uc|ca|at|te|ed|d','over','OFRTKTT','vere','cate','overeducat'),
 (263378,'overeducates',' o|ov|ve|er|re|ed|du|uc|ca|at|te|es|s','over','OFRTKTS','vere','cate','overeducat'),
 (263379,'overeducating',' o|ov|ve|er|re|ed|du|uc|ca|at|ti|in|ng|g','over','OFRTKTNK','vere','atin','overeducat');
INSERT INTO `m_spelling_dictionary` VALUES  (263380,'overeducation',' o|ov|ve|er|re|ed|du|uc|ca|at|ti|io|on|n','over','OFRTKXN','vere','atio','overeducat'),
 (263381,'overeducations',' o|ov|ve|er|re|ed|du|uc|ca|at|ti|io|on|ns|s','over','OFRTKXNS','vere','tion','overeducat'),
 (263382,'overelaborate',' o|ov|ve|er|re|el|la|ab|bo|or|ra|at|te|e','over','OFRLBRT','vere','orat','overelabor'),
 (263383,'overelaboration',' o|ov|ve|er|re|el|la|ab|bo|or|ra|at|ti|io|on|n','over','OFRLBRXN','vere','atio','overelabor'),
 (263384,'overelaborations',' o|ov|ve|er|re|el|la|ab|bo|or|ra|at|ti|io|on|ns|s','over','OFRLBRXNS','vere','tion','overelabor'),
 (263385,'overelongate',' o|ov|ve|er|re|el|lo|on|ng|ga|at|te|e','over','OFRLNKT','vere','ngat','overelonga'),
 (263386,'overelongated',' o|ov|ve|er|re|el|lo|on|ng|ga|at|te|ed|d','over','OFRLNKTT','vere','gate','overelonga'),
 (263387,'overelongates',' o|ov|ve|er|re|el|lo|on|ng|ga|at|te|es|s','over','OFRLNKTS','vere','gate','overelonga'),
 (263388,'overelongating',' o|ov|ve|er|re|el|lo|on|ng|ga|at|ti|in|ng|g','over','OFRLNKTNK','vere','atin','overelonga'),
 (263389,'overelongation',' o|ov|ve|er|re|el|lo|on|ng|ga|at|ti|io|on|n','over','OFRLNKXN','vere','atio','overelonga');
INSERT INTO `m_spelling_dictionary` VALUES  (263390,'overemotional',' o|ov|ve|er|re|em|mo|ot|ti|io|on|na|al|l','over','OFRMXNL','vere','iona','overemotio'),
 (263391,'overemotionality',' o|ov|ve|er|re|em|mo|ot|ti|io|on|na|al|li|it|ty|y','over','OFRMXNLT','vere','alit','overemotio'),
 (263392,'overemphases',' o|ov|ve|er|re|em|mp|ph|ha|as|se|es|s','over','OFRMFSS','vere','hase','overemphas'),
 (263393,'overemphasis',' o|ov|ve|er|re|em|mp|ph|ha|as|si|is|s','over','OFRMFSS','vere','hasi','overemphas'),
 (263394,'overemphasise',' o|ov|ve|er|re|em|mp|ph|ha|as|si|is|se|e','over','OFRMFSS','vere','asis','overemphas'),
 (263395,'overemphasised',' o|ov|ve|er|re|em|mp|ph|ha|as|si|is|se|ed|d','over','OFRMFSST','vere','sise','overemphas'),
 (263396,'overemphasises',' o|ov|ve|er|re|em|mp|ph|ha|as|si|is|se|es|s','over','OFRMFSSS','vere','sise','overemphas'),
 (263397,'overemphasising',' o|ov|ve|er|re|em|mp|ph|ha|as|si|is|si|in|ng|g','over','OFRMFSSNK','vere','isin','overemphas'),
 (263398,'overemphasize',' o|ov|ve|er|re|em|mp|ph|ha|as|si|iz|ze|e','over','OFRMFSS','vere','asiz','overemphas'),
 (263399,'overemphasized',' o|ov|ve|er|re|em|mp|ph|ha|as|si|iz|ze|ed|d','over','OFRMFSST','vere','size','overemphas');
INSERT INTO `m_spelling_dictionary` VALUES  (263400,'overemphasizes',' o|ov|ve|er|re|em|mp|ph|ha|as|si|iz|ze|es|s','over','OFRMFSSS','vere','size','overemphas'),
 (263401,'overemphasizing',' o|ov|ve|er|re|em|mp|ph|ha|as|si|iz|zi|in|ng|g','over','OFRMFSSNK','vere','izin','overemphas'),
 (263402,'overenergetic',' o|ov|ve|er|re|en|ne|er|rg|ge|et|ti|ic|c','over','OFRNRJTK','vere','geti','overenerge'),
 (263403,'overenthusiasm',' o|ov|ve|er|re|en|nt|th|hu|us|si|ia|as|sm|m','over','OFRN0XSM','vere','sias','overenthus'),
 (263404,'overenthusiasms',' o|ov|ve|er|re|en|nt|th|hu|us|si|ia|as|sm|ms|s','over','OFRN0XSMS','vere','iasm','overenthus'),
 (263405,'overenthusiastic',' o|ov|ve|er|re|en|nt|th|hu|us|si|ia|as|st|ti|ic|c','over','OFRN0XSTK','vere','asti','overenthus'),
 (263406,'overerupt',' o|ov|ve|er|re|er|ru|up|pt|t','over','OFRRPT','vere','erup','overerupt'),
 (263407,'overerupted',' o|ov|ve|er|re|er|ru|up|pt|te|ed|d','over','OFRRPTT','vere','upte','overerupte'),
 (263408,'overerupting',' o|ov|ve|er|re|er|ru|up|pt|ti|in|ng|g','over','OFRRPTNK','vere','ptin','overerupti'),
 (263409,'overeruption',' o|ov|ve|er|re|er|ru|up|pt|ti|io|on|n','over','OFRRPXN','vere','ptio','overerupti');
INSERT INTO `m_spelling_dictionary` VALUES  (263410,'overeruptions',' o|ov|ve|er|re|er|ru|up|pt|ti|io|on|ns|s','over','OFRRPXNS','vere','tion','overerupti'),
 (263411,'overerupts',' o|ov|ve|er|re|er|ru|up|pt|ts|s','over','OFRRPTS','vere','rupt','overerupts'),
 (263412,'overestimate',' o|ov|ve|er|re|es|st|ti|im|ma|at|te|e','over','OFRSTMT','vere','imat','overestima'),
 (263413,'overestimated',' o|ov|ve|er|re|es|st|ti|im|ma|at|te|ed|d','over','OFRSTMTT','vere','mate','overestima'),
 (263414,'overestimates',' o|ov|ve|er|re|es|st|ti|im|ma|at|te|es|s','over','OFRSTMTS','vere','mate','overestima'),
 (263415,'overestimating',' o|ov|ve|er|re|es|st|ti|im|ma|at|ti|in|ng|g','over','OFRSTMTNK','vere','atin','overestima'),
 (263416,'overestimation',' o|ov|ve|er|re|es|st|ti|im|ma|at|ti|io|on|n','over','OFRSTMXN','vere','atio','overestima'),
 (263417,'overestimations',' o|ov|ve|er|re|es|st|ti|im|ma|at|ti|io|on|ns|s','over','OFRSTMXNS','vere','tion','overestima'),
 (263418,'overevaluation',' o|ov|ve|er|re|ev|va|al|lu|ua|at|ti|io|on|n','over','OFRFLXN','vere','atio','overevalua'),
 (263419,'overevaluations',' o|ov|ve|er|re|ev|va|al|lu|ua|at|ti|io|on|ns|s','over','OFRFLXNS','vere','tion','overevalua');
INSERT INTO `m_spelling_dictionary` VALUES  (263420,'overexaggerate',' o|ov|ve|er|re|ex|xa|ag|gg|ge|er|ra|at|te|e','over','OFRKSKRT','vere','erat','overexagge'),
 (263421,'overexaggerated',' o|ov|ve|er|re|ex|xa|ag|gg|ge|er|ra|at|te|ed|d','over','OFRKSKRTT','vere','rate','overexagge'),
 (263422,'overexaggerates',' o|ov|ve|er|re|ex|xa|ag|gg|ge|er|ra|at|te|es|s','over','OFRKSKRTS','vere','rate','overexagge'),
 (263423,'overexaggerating',' o|ov|ve|er|re|ex|xa|ag|gg|ge|er|ra|at|ti|in|ng|g','over','OFRKSKRTNK','vere','atin','overexagge'),
 (263424,'overexaggeration',' o|ov|ve|er|re|ex|xa|ag|gg|ge|er|ra|at|ti|io|on|n','over','OFRKSKRXN','vere','atio','overexagge'),
 (263425,'overexcitability',' o|ov|ve|er|re|ex|xc|ci|it|ta|ab|bi|il|li|it|ty|y','over','OFRKSSTBLT','vere','ilit','overexcita'),
 (263426,'overexcitable',' o|ov|ve|er|re|ex|xc|ci|it|ta|ab|bl|le|e','over','OFRKSSTBL','vere','tabl','overexcita'),
 (263427,'overexcite',' o|ov|ve|er|re|ex|xc|ci|it|te|e','over','OFRKSST','vere','xcit','overexcite'),
 (263428,'overexcited',' o|ov|ve|er|re|ex|xc|ci|it|te|ed|d','over','OFRKSSTT','vere','cite','overexcite');
INSERT INTO `m_spelling_dictionary` VALUES  (263429,'overexcitement',' o|ov|ve|er|re|ex|xc|ci|it|te|em|me|en|nt|t','over','OFRKSSTMNT','vere','emen','overexcite'),
 (263430,'overexcitements',' o|ov|ve|er|re|ex|xc|ci|it|te|em|me|en|nt|ts|s','over','OFRKSSTMNTS','vere','ment','overexcite'),
 (263431,'overexcites',' o|ov|ve|er|re|ex|xc|ci|it|te|es|s','over','OFRKSSTS','vere','cite','overexcite'),
 (263432,'overexciting',' o|ov|ve|er|re|ex|xc|ci|it|ti|in|ng|g','over','OFRKSSTNK','vere','itin','overexciti'),
 (263433,'overexercise',' o|ov|ve|er|re|ex|xe|er|rc|ci|is|se|e','over','OFRKSRSS','vere','rcis','overexerci'),
 (263434,'overexert',' o|ov|ve|er|re|ex|xe|er|rt|t','over','OFRKSRT','vere','exer','overexert'),
 (263435,'overexerted',' o|ov|ve|er|re|ex|xe|er|rt|te|ed|d','over','OFRKSRTT','vere','erte','overexerte'),
 (263436,'overexerting',' o|ov|ve|er|re|ex|xe|er|rt|ti|in|ng|g','over','OFRKSRTNK','vere','rtin','overexerti'),
 (263437,'overexertion',' o|ov|ve|er|re|ex|xe|er|rt|ti|io|on|n','over','OFRKSRXN','vere','rtio','overexerti'),
 (263438,'overexertions',' o|ov|ve|er|re|ex|xe|er|rt|ti|io|on|ns|s','over','OFRKSRXNS','vere','tion','overexerti');
INSERT INTO `m_spelling_dictionary` VALUES  (263439,'overexerts',' o|ov|ve|er|re|ex|xe|er|rt|ts|s','over','OFRKSRTS','vere','xert','overexerts'),
 (263440,'overexpand',' o|ov|ve|er|re|ex|xp|pa|an|nd|d','over','OFRKSPNT','vere','xpan','overexpand'),
 (263441,'overexpanded',' o|ov|ve|er|re|ex|xp|pa|an|nd|de|ed|d','over','OFRKSPNTT','vere','ande','overexpand'),
 (263442,'overexpanding',' o|ov|ve|er|re|ex|xp|pa|an|nd|di|in|ng|g','over','OFRKSPNTNK','vere','ndin','overexpand'),
 (263443,'overexpands',' o|ov|ve|er|re|ex|xp|pa|an|nd|ds|s','over','OFRKSPNTS','vere','pand','overexpand'),
 (263444,'overexpansion',' o|ov|ve|er|re|ex|xp|pa|an|ns|si|io|on|n','over','OFRKSPNXN','vere','nsio','overexpans'),
 (263445,'overexpectation',' o|ov|ve|er|re|ex|xp|pe|ec|ct|ta|at|ti|io|on|n','over','OFRKSPKTXN','vere','atio','overexpect'),
 (263446,'overexpectations',' o|ov|ve|er|re|ex|xp|pe|ec|ct|ta|at|ti|io|on|ns|s','over','OFRKSPKTXNS','vere','tion','overexpect'),
 (263447,'overexpensive',' o|ov|ve|er|re|ex|xp|pe|en|ns|si|iv|ve|e','over','OFRKSPNSF','vere','nsiv','overexpens'),
 (263448,'overexpose',' o|ov|ve|er|re|ex|xp|po|os|se|e','over','OFRKSPS','vere','xpos','overexpose');
INSERT INTO `m_spelling_dictionary` VALUES  (263449,'overexposed',' o|ov|ve|er|re|ex|xp|po|os|se|ed|d','over','OFRKSPST','vere','pose','overexpose'),
 (263450,'overexposes',' o|ov|ve|er|re|ex|xp|po|os|se|es|s','over','OFRKSPSS','vere','pose','overexpose'),
 (263451,'overexposing',' o|ov|ve|er|re|ex|xp|po|os|si|in|ng|g','over','OFRKSPSNK','vere','osin','overexposi'),
 (263452,'overexposure',' o|ov|ve|er|re|ex|xp|po|os|su|ur|re|e','over','OFRKSPSR','vere','osur','overexposu'),
 (263453,'overexposures',' o|ov|ve|er|re|ex|xp|po|os|su|ur|re|es|s','over','OFRKSPSRS','vere','sure','overexposu'),
 (263454,'overexpress',' o|ov|ve|er|re|ex|xp|pr|re|es|ss|s','over','OFRKSPRS','vere','pres','overexpres'),
 (263455,'overexpressed',' o|ov|ve|er|re|ex|xp|pr|re|es|ss|se|ed|d','over','OFRKSPRST','vere','esse','overexpres'),
 (263456,'overexpresses',' o|ov|ve|er|re|ex|xp|pr|re|es|ss|se|es|s','over','OFRKSPRSS','vere','esse','overexpres'),
 (263457,'overexpressing',' o|ov|ve|er|re|ex|xp|pr|re|es|ss|si|in|ng|g','over','OFRKSPRSNK','vere','ssin','overexpres'),
 (263458,'overexpression',' o|ov|ve|er|re|ex|xp|pr|re|es|ss|si|io|on|n','over','OFRKSPRSN','vere','ssio','overexpres');
INSERT INTO `m_spelling_dictionary` VALUES  (263459,'overexpressions',' o|ov|ve|er|re|ex|xp|pr|re|es|ss|si|io|on|ns|s','over','OFRKSPRSNS','vere','sion','overexpres'),
 (263460,'overextend',' o|ov|ve|er|re|ex|xt|te|en|nd|d','over','OFRKSTNT','vere','xten','overextend'),
 (263461,'overextended',' o|ov|ve|er|re|ex|xt|te|en|nd|de|ed|d','over','OFRKSTNTT','vere','ende','overextend'),
 (263462,'overextending',' o|ov|ve|er|re|ex|xt|te|en|nd|di|in|ng|g','over','OFRKSTNTNK','vere','ndin','overextend'),
 (263463,'overextends',' o|ov|ve|er|re|ex|xt|te|en|nd|ds|s','over','OFRKSTNTS','vere','tend','overextend'),
 (263464,'overextension',' o|ov|ve|er|re|ex|xt|te|en|ns|si|io|on|n','over','OFRKSTNXN','vere','nsio','overextens'),
 (263465,'overextensions',' o|ov|ve|er|re|ex|xt|te|en|ns|si|io|on|ns|s','over','OFRKSTNXNS','vere','sion','overextens'),
 (263466,'overextraction',' o|ov|ve|er|re|ex|xt|tr|ra|ac|ct|ti|io|on|n','over','OFRKSTRKXN','vere','ctio','overextrac'),
 (263467,'overextractions',' o|ov|ve|er|re|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','over','OFRKSTRKXNS','vere','tion','overextrac'),
 (263468,'overexuberance',' o|ov|ve|er|re|ex|xu|ub|be|er|ra|an|nc|ce|e','over','OFRKSBRNS','vere','ranc','overexuber');
INSERT INTO `m_spelling_dictionary` VALUES  (263469,'overexuberant',' o|ov|ve|er|re|ex|xu|ub|be|er|ra|an|nt|t','over','OFRKSBRNT','vere','eran','overexuber'),
 (263470,'overfamiliar',' o|ov|ve|er|rf|fa|am|mi|il|li|ia|ar|r','over','OFRFMLR','verf','ilia','overfamili'),
 (263471,'overfamiliarities',' o|ov|ve|er|rf|fa|am|mi|il|li|ia|ar|ri|it|ti|ie|es|s','over','OFRFMLRTS','verf','itie','overfamili'),
 (263472,'overfamiliarity',' o|ov|ve|er|rf|fa|am|mi|il|li|ia|ar|ri|it|ty|y','over','OFRFMLRT','verf','arit','overfamili'),
 (263473,'overfat',' o|ov|ve|er|rf|fa|at|t','over','OFRFT','verf','erfa','overfat'),
 (263474,'overfatigue',' o|ov|ve|er|rf|fa|at|ti|ig|gu|ue|e','over','OFRFTK','verf','tigu','overfatigu'),
 (263475,'overfatigued',' o|ov|ve|er|rf|fa|at|ti|ig|gu|ue|ed|d','over','OFRFTKT','verf','igue','overfatigu'),
 (263476,'overfatigues',' o|ov|ve|er|rf|fa|at|ti|ig|gu|ue|es|s','over','OFRFTKS','verf','igue','overfatigu'),
 (263477,'overfatiguing',' o|ov|ve|er|rf|fa|at|ti|ig|gu|ui|in|ng|g','over','OFRFTKNK','verf','guin','overfatigu'),
 (263478,'overfatness',' o|ov|ve|er|rf|fa|at|tn|ne|es|ss|s','over','OFRFTNS','verf','tnes','overfatnes');
INSERT INTO `m_spelling_dictionary` VALUES  (263479,'overfed',' o|ov|ve|er|rf|fe|ed|d','over','OFRFT','verf','erfe','overfed'),
 (263480,'overfeed',' o|ov|ve|er|rf|fe|ee|ed|d','over','OFRFT','verf','rfee','overfeed'),
 (263481,'overfeeds',' o|ov|ve|er|rf|fe|ee|ed|ds|s','over','OFRFTS','verf','feed','overfeeds'),
 (263482,'overfertilisation',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|is|sa|at|ti|io|on|n','over','OFRFRTLSXN','verf','atio','overfertil'),
 (263483,'overfertilisations',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|is|sa|at|ti|io|on|ns|s','over','OFRFRTLSXNS','verf','tion','overfertil'),
 (263484,'overfertilise',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|is|se|e','over','OFRFRTLS','verf','ilis','overfertil'),
 (263485,'overfertilised',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|is|se|ed|d','over','OFRFRTLST','verf','lise','overfertil'),
 (263486,'overfertilises',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|is|se|es|s','over','OFRFRTLSS','verf','lise','overfertil'),
 (263487,'overfertilising',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|is|si|in|ng|g','over','OFRFRTLSNK','verf','isin','overfertil'),
 (263488,'overfertilization',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|n','over','OFRFRTLSXN','verf','atio','overfertil');
INSERT INTO `m_spelling_dictionary` VALUES  (263489,'overfertilizations',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|iz|za|at|ti|io|on|ns|s','over','OFRFRTLSXNS','verf','tion','overfertil'),
 (263490,'overfertilize',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|iz|ze|e','over','OFRFRTLS','verf','iliz','overfertil'),
 (263491,'overfertilized',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|iz|ze|ed|d','over','OFRFRTLST','verf','lize','overfertil'),
 (263492,'overfertilizes',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|iz|ze|es|s','over','OFRFRTLSS','verf','lize','overfertil'),
 (263493,'overfertilizing',' o|ov|ve|er|rf|fe|er|rt|ti|il|li|iz|zi|in|ng|g','over','OFRFRTLSNK','verf','izin','overfertil'),
 (263494,'overfill',' o|ov|ve|er|rf|fi|il|ll|l','over','OFRFL','verf','rfil','overfill'),
 (263495,'overfilled',' o|ov|ve|er|rf|fi|il|ll|le|ed|d','over','OFRFLT','verf','ille','overfilled'),
 (263496,'overfilling',' o|ov|ve|er|rf|fi|il|ll|li|in|ng|g','over','OFRFLNK','verf','llin','overfillin'),
 (263497,'overfills',' o|ov|ve|er|rf|fi|il|ll|ls|s','over','OFRFLS','verf','fill','overfills'),
 (263498,'overfit',' o|ov|ve|er|rf|fi|it|t','over','OFRFT','verf','erfi','overfit');
INSERT INTO `m_spelling_dictionary` VALUES  (263499,'overfits',' o|ov|ve|er|rf|fi|it|ts|s','over','OFRFTS','verf','rfit','overfits'),
 (263500,'overfitted',' o|ov|ve|er|rf|fi|it|tt|te|ed|d','over','OFRFTT','verf','itte','overfitted'),
 (263501,'overfitting',' o|ov|ve|er|rf|fi|it|tt|ti|in|ng|g','over','OFRFTNK','verf','ttin','overfittin'),
 (263502,'overflow',' o|ov|ve|er|rf|fl|lo|ow|w','over','OFRFL','verf','rflo','overflow'),
 (263503,'overflow incontinence',' o|ov|ve|er|rf|fl|lo|ow|w | i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|e','over','OFRFLNKNTNNS','verf','nenc','overflow i'),
 (263504,'overflow proteinuria',' o|ov|ve|er|rf|fl|lo|ow|w | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','over','OFRFLPRTNR','verf','nuri','overflow p'),
 (263505,'overflowed',' o|ov|ve|er|rf|fl|lo|ow|we|ed|d','over','OFRFLWT','verf','lowe','overflowed'),
 (263506,'overflowing',' o|ov|ve|er|rf|fl|lo|ow|wi|in|ng|g','over','OFRFLWNK','verf','owin','overflowin'),
 (263507,'overflows',' o|ov|ve|er|rf|fl|lo|ow|ws|s','over','OFRFLS','verf','flow','overflows'),
 (263508,'overfocus',' o|ov|ve|er|rf|fo|oc|cu|us|s','over','OFRFKS','verf','focu','overfocus');
INSERT INTO `m_spelling_dictionary` VALUES  (263509,'overfriendliness',' o|ov|ve|er|rf|fr|ri|ie|en|nd|dl|li|in|ne|es|ss|s','over','OFRFRNTLNS','verf','ines','overfriend'),
 (263510,'overfriendly',' o|ov|ve|er|rf|fr|ri|ie|en|nd|dl|ly|y','over','OFRFRNTL','verf','endl','overfriend'),
 (263511,'overfunction',' o|ov|ve|er|rf|fu|un|nc|ct|ti|io|on|n','over','OFRFNKXN','verf','ctio','overfuncti'),
 (263512,'overfunctioning',' o|ov|ve|er|rf|fu|un|nc|ct|ti|io|on|ni|in|ng|g','over','OFRFNKXNNK','verf','onin','overfuncti'),
 (263513,'overfunctionings',' o|ov|ve|er|rf|fu|un|nc|ct|ti|io|on|ni|in|ng|gs|s','over','OFRFNKXNNKS','verf','ning','overfuncti'),
 (263514,'overfunctions',' o|ov|ve|er|rf|fu|un|nc|ct|ti|io|on|ns|s','over','OFRFNKXNS','verf','tion','overfuncti'),
 (263515,'overfund',' o|ov|ve|er|rf|fu|un|nd|d','over','OFRFNT','verf','rfun','overfund'),
 (263516,'overfunded',' o|ov|ve|er|rf|fu|un|nd|de|ed|d','over','OFRFNTT','verf','unde','overfunded'),
 (263517,'overfunding',' o|ov|ve|er|rf|fu|un|nd|di|in|ng|g','over','OFRFNTNK','verf','ndin','overfundin'),
 (263518,'overfunds',' o|ov|ve|er|rf|fu|un|nd|ds|s','over','OFRFNTS','verf','fund','overfunds');
INSERT INTO `m_spelling_dictionary` VALUES  (263519,'overgarment',' o|ov|ve|er|rg|ga|ar|rm|me|en|nt|t','over','OFRKRMNT','verg','rmen','overgarmen'),
 (263520,'overgarments',' o|ov|ve|er|rg|ga|ar|rm|me|en|nt|ts|s','over','OFRKRMNTS','verg','ment','overgarmen'),
 (263521,'overgeneral',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|l','over','OFRJNRL','verg','nera','overgenera'),
 (263522,'overgeneralisation',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|is|sa|at|ti|io|on|n','over','OFRJNRLSXN','verg','atio','overgenera'),
 (263523,'overgeneralisations',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|is|sa|at|ti|io|on|ns|s','over','OFRJNRLSXNS','verg','tion','overgenera'),
 (263524,'overgeneralise',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|is|se|e','over','OFRJNRLS','verg','alis','overgenera'),
 (263525,'overgeneralised',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|is|se|ed|d','over','OFRJNRLST','verg','lise','overgenera'),
 (263526,'overgeneralises',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|is|se|es|s','over','OFRJNRLSS','verg','lise','overgenera'),
 (263527,'overgeneralising',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|is|si|in|ng|g','over','OFRJNRLSNK','verg','isin','overgenera');
INSERT INTO `m_spelling_dictionary` VALUES  (263528,'overgeneralities',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|it|ti|ie|es|s','over','OFRJNRLTS','verg','itie','overgenera'),
 (263529,'overgenerality',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|it|ty|y','over','OFRJNRLT','verg','alit','overgenera'),
 (263530,'overgeneralization',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|iz|za|at|ti|io|on|n','over','OFRJNRLSXN','verg','atio','overgenera'),
 (263531,'overgeneralizations',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|iz|za|at|ti|io|on|ns|s','over','OFRJNRLSXNS','verg','tion','overgenera'),
 (263532,'overgeneralize',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|iz|ze|e','over','OFRJNRLS','verg','aliz','overgenera'),
 (263533,'overgeneralized',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|iz|ze|ed|d','over','OFRJNRLST','verg','lize','overgenera'),
 (263534,'overgeneralizes',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|iz|ze|es|s','over','OFRJNRLSS','verg','lize','overgenera'),
 (263535,'overgeneralizing',' o|ov|ve|er|rg|ge|en|ne|er|ra|al|li|iz|zi|in|ng|g','over','OFRJNRLSNK','verg','izin','overgenera'),
 (263536,'overgenerosity',' o|ov|ve|er|rg|ge|en|ne|er|ro|os|si|it|ty|y','over','OFRJNRST','verg','osit','overgenero');
INSERT INTO `m_spelling_dictionary` VALUES  (263537,'overgenerous',' o|ov|ve|er|rg|ge|en|ne|er|ro|ou|us|s','over','OFRJNRS','verg','erou','overgenero'),
 (263538,'overgenerously',' o|ov|ve|er|rg|ge|en|ne|er|ro|ou|us|sl|ly|y','over','OFRJNRSL','verg','ousl','overgenero'),
 (263539,'overglycosylated',' o|ov|ve|er|rg|gl|ly|yc|co|os|sy|yl|la|at|te|ed|d','over','OFRKLKSLTT','verg','late','overglycos'),
 (263540,'overgrafting',' o|ov|ve|er|rg|gr|ra|af|ft|ti|in|ng|g','over','OFRKRFTNK','verg','ftin','overgrafti'),
 (263541,'overgranulation',' o|ov|ve|er|rg|gr|ra|an|nu|ul|la|at|ti|io|on|n','over','OFRKRNLXN','verg','atio','overgranul'),
 (263542,'overgratification',' o|ov|ve|er|rg|gr|ra|at|ti|if|fi|ic|ca|at|ti|io|on|n','over','OFRKRTFKXN','verg','atio','overgratif'),
 (263543,'overgratifications',' o|ov|ve|er|rg|gr|ra|at|ti|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRKRTFKXNS','verg','tion','overgratif'),
 (263544,'overgraze',' o|ov|ve|er|rg|gr|ra|az|ze|e','over','OFRKRS','verg','graz','overgraze'),
 (263545,'overgrazed',' o|ov|ve|er|rg|gr|ra|az|ze|ed|d','over','OFRKRST','verg','raze','overgrazed');
INSERT INTO `m_spelling_dictionary` VALUES  (263546,'overgrazes',' o|ov|ve|er|rg|gr|ra|az|ze|es|s','over','OFRKRSS','verg','raze','overgrazes'),
 (263547,'overgrazing',' o|ov|ve|er|rg|gr|ra|az|zi|in|ng|g','over','OFRKRSNK','verg','azin','overgrazin'),
 (263548,'overgrazings',' o|ov|ve|er|rg|gr|ra|az|zi|in|ng|gs|s','over','OFRKRSNKS','verg','zing','overgrazin'),
 (263549,'overgrew',' o|ov|ve|er|rg|gr|re|ew|w','over','OFRKR','verg','rgre','overgrew'),
 (263550,'overground',' o|ov|ve|er|rg|gr|ro|ou|un|nd|d','over','OFRKRNT','verg','roun','overground'),
 (263551,'overgrow',' o|ov|ve|er|rg|gr|ro|ow|w','over','OFRKR','verg','rgro','overgrow'),
 (263552,'overgrown',' o|ov|ve|er|rg|gr|ro|ow|wn|n','over','OFRKRN','verg','grow','overgrown'),
 (263553,'overgrows',' o|ov|ve|er|rg|gr|ro|ow|ws|s','over','OFRKRS','verg','grow','overgrows'),
 (263554,'overgrowth',' o|ov|ve|er|rg|gr|ro|ow|wt|th|h','over','OFRKR0','verg','rowt','overgrowth'),
 (263555,'overgrowths',' o|ov|ve|er|rg|gr|ro|ow|wt|th|hs|s','over','OFRKR0S','verg','owth','overgrowth'),
 (263556,'overhand',' o|ov|ve|er|rh|ha|an|nd|d','over','OFRHNT','verh','rhan','overhand');
INSERT INTO `m_spelling_dictionary` VALUES  (263557,'overhang',' o|ov|ve|er|rh|ha|an|ng|g','over','OFRHNK','verh','rhan','overhang'),
 (263558,'overhangs',' o|ov|ve|er|rh|ha|an|ng|gs|s','over','OFRHNKS','verh','hang','overhangs'),
 (263559,'overharvest',' o|ov|ve|er|rh|ha|ar|rv|ve|es|st|t','over','OFRHRFST','verh','rves','overharves'),
 (263560,'overhastier',' o|ov|ve|er|rh|ha|as|st|ti|ie|er|r','over','OFRHSTR','verh','stie','overhastie'),
 (263561,'overhastiest',' o|ov|ve|er|rh|ha|as|st|ti|ie|es|st|t','over','OFRHSTST','verh','ties','overhastie'),
 (263562,'overhastiness',' o|ov|ve|er|rh|ha|as|st|ti|in|ne|es|ss|s','over','OFRHSTNS','verh','ines','overhastin'),
 (263563,'overhasty',' o|ov|ve|er|rh|ha|as|st|ty|y','over','OFRHST','verh','hast','overhasty'),
 (263564,'overhaul',' o|ov|ve|er|rh|ha|au|ul|l','over','OFRHL','verh','rhau','overhaul'),
 (263565,'overhauled',' o|ov|ve|er|rh|ha|au|ul|le|ed|d','over','OFRHLT','verh','aule','overhauled'),
 (263566,'overhauling',' o|ov|ve|er|rh|ha|au|ul|li|in|ng|g','over','OFRHLNK','verh','ulin','overhaulin'),
 (263567,'overhauls',' o|ov|ve|er|rh|ha|au|ul|ls|s','over','OFRHLS','verh','haul','overhauls');
INSERT INTO `m_spelling_dictionary` VALUES  (263568,'Overhauser',' O|Ov|ve|er|rh|ha|au|us|se|er|r','Over','OFRHSR','verh','ause','Overhauser'),
 (263569,'Overhausers',' O|Ov|ve|er|rh|ha|au|us|se|er|rs|s','Over','OFRHSRS','verh','user','Overhauser'),
 (263570,'overhead',' o|ov|ve|er|rh|he|ea|ad|d','over','OFRHT','verh','rhea','overhead'),
 (263571,'overheads',' o|ov|ve|er|rh|he|ea|ad|ds|s','over','OFRHTS','verh','head','overheads'),
 (263572,'overhear',' o|ov|ve|er|rh|he|ea|ar|r','over','OFRHR','verh','rhea','overhear'),
 (263573,'overheard',' o|ov|ve|er|rh|he|ea|ar|rd|d','over','OFRHRT','verh','hear','overheard'),
 (263574,'overhears',' o|ov|ve|er|rh|he|ea|ar|rs|s','over','OFRHRS','verh','hear','overhears'),
 (263575,'overheat',' o|ov|ve|er|rh|he|ea|at|t','over','OFRHT','verh','rhea','overheat'),
 (263576,'overheated',' o|ov|ve|er|rh|he|ea|at|te|ed|d','over','OFRHTT','verh','eate','overheated'),
 (263577,'overheating',' o|ov|ve|er|rh|he|ea|at|ti|in|ng|g','over','OFRHTNK','verh','atin','overheatin'),
 (263578,'overheats',' o|ov|ve|er|rh|he|ea|at|ts|s','over','OFRHTS','verh','heat','overheats');
INSERT INTO `m_spelling_dictionary` VALUES  (263579,'overhung',' o|ov|ve|er|rh|hu|un|ng|g','over','OFRHNK','verh','rhun','overhung'),
 (263580,'overhunt',' o|ov|ve|er|rh|hu|un|nt|t','over','OFRHNT','verh','rhun','overhunt'),
 (263581,'overhunted',' o|ov|ve|er|rh|hu|un|nt|te|ed|d','over','OFRHNTT','verh','unte','overhunted'),
 (263582,'overhunting',' o|ov|ve|er|rh|hu|un|nt|ti|in|ng|g','over','OFRHNTNK','verh','ntin','overhuntin'),
 (263583,'overhunts',' o|ov|ve|er|rh|hu|un|nt|ts|s','over','OFRHNTS','verh','hunt','overhunts'),
 (263584,'overhydrate',' o|ov|ve|er|rh|hy|yd|dr|ra|at|te|e','over','OFRTRT','verh','drat','overhydrat'),
 (263585,'overhydrated',' o|ov|ve|er|rh|hy|yd|dr|ra|at|te|ed|d','over','OFRTRTT','verh','rate','overhydrat'),
 (263586,'overhydrates',' o|ov|ve|er|rh|hy|yd|dr|ra|at|te|es|s','over','OFRTRTS','verh','rate','overhydrat'),
 (263587,'overhydrating',' o|ov|ve|er|rh|hy|yd|dr|ra|at|ti|in|ng|g','over','OFRTRTNK','verh','atin','overhydrat'),
 (263588,'overhydration',' o|ov|ve|er|rh|hy|yd|dr|ra|at|ti|io|on|n','over','OFRTRXN','verh','atio','overhydrat'),
 (263589,'overidentification',' o|ov|ve|er|ri|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|n','over','OFRTNTFKXN','veri','atio','overidenti');
INSERT INTO `m_spelling_dictionary` VALUES  (263590,'overidentifications',' o|ov|ve|er|ri|id|de|en|nt|ti|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRTNTFKXNS','veri','tion','overidenti'),
 (263591,'overidentified',' o|ov|ve|er|ri|id|de|en|nt|ti|if|fi|ie|ed|d','over','OFRTNTFT','veri','ifie','overidenti'),
 (263592,'overidentifies',' o|ov|ve|er|ri|id|de|en|nt|ti|if|fi|ie|es|s','over','OFRTNTFS','veri','ifie','overidenti'),
 (263593,'overidentify',' o|ov|ve|er|ri|id|de|en|nt|ti|if|fy|y','over','OFRTNTF','veri','ntif','overidenti'),
 (263594,'overidentifying',' o|ov|ve|er|ri|id|de|en|nt|ti|if|fy|yi|in|ng|g','over','OFRTNTFYNK','veri','fyin','overidenti'),
 (263595,'overinclude',' o|ov|ve|er|ri|in|nc|cl|lu|ud|de|e','over','OFRNKLT','veri','clud','overinclud'),
 (263596,'overincluded',' o|ov|ve|er|ri|in|nc|cl|lu|ud|de|ed|d','over','OFRNKLTT','veri','lude','overinclud'),
 (263597,'overincludes',' o|ov|ve|er|ri|in|nc|cl|lu|ud|de|es|s','over','OFRNKLTS','veri','lude','overinclud'),
 (263598,'overincluding',' o|ov|ve|er|ri|in|nc|cl|lu|ud|di|in|ng|g','over','OFRNKLTNK','veri','udin','overinclud'),
 (263599,'overinclusion',' o|ov|ve|er|ri|in|nc|cl|lu|us|si|io|on|n','over','OFRNKLXN','veri','usio','overinclus');
INSERT INTO `m_spelling_dictionary` VALUES  (263600,'overindulge',' o|ov|ve|er|ri|in|nd|du|ul|lg|ge|e','over','OFRNTLJ','veri','dulg','overindulg'),
 (263601,'overindulged',' o|ov|ve|er|ri|in|nd|du|ul|lg|ge|ed|d','over','OFRNTLJT','veri','ulge','overindulg'),
 (263602,'overindulgence',' o|ov|ve|er|ri|in|nd|du|ul|lg|ge|en|nc|ce|e','over','OFRNTLJNS','veri','genc','overindulg'),
 (263603,'overindulgences',' o|ov|ve|er|ri|in|nd|du|ul|lg|ge|en|nc|ce|es|s','over','OFRNTLJNSS','veri','ence','overindulg'),
 (263604,'overindulgent',' o|ov|ve|er|ri|in|nd|du|ul|lg|ge|en|nt|t','over','OFRNTLJNT','veri','lgen','overindulg'),
 (263605,'overindulges',' o|ov|ve|er|ri|in|nd|du|ul|lg|ge|es|s','over','OFRNTLJS','veri','ulge','overindulg'),
 (263606,'overindulging',' o|ov|ve|er|ri|in|nd|du|ul|lg|gi|in|ng|g','over','OFRNTLJNK','veri','lgin','overindulg'),
 (263607,'overinflate',' o|ov|ve|er|ri|in|nf|fl|la|at|te|e','over','OFRNFLT','veri','flat','overinflat'),
 (263608,'overinflated',' o|ov|ve|er|ri|in|nf|fl|la|at|te|ed|d','over','OFRNFLTT','veri','late','overinflat'),
 (263609,'overinflates',' o|ov|ve|er|ri|in|nf|fl|la|at|te|es|s','over','OFRNFLTS','veri','late','overinflat');
INSERT INTO `m_spelling_dictionary` VALUES  (263610,'overinflating',' o|ov|ve|er|ri|in|nf|fl|la|at|ti|in|ng|g','over','OFRNFLTNK','veri','atin','overinflat'),
 (263611,'overinflation',' o|ov|ve|er|ri|in|nf|fl|la|at|ti|io|on|n','over','OFRNFLXN','veri','atio','overinflat'),
 (263612,'overinflations',' o|ov|ve|er|ri|in|nf|fl|la|at|ti|io|on|ns|s','over','OFRNFLXNS','veri','tion','overinflat'),
 (263613,'overing',' o|ov|ve|er|ri|in|ng|g','over','OFRNK','veri','erin','overing'),
 (263614,'overingest',' o|ov|ve|er|ri|in|ng|ge|es|st|t','over','OFRNJST','veri','nges','overingest'),
 (263615,'overingested',' o|ov|ve|er|ri|in|ng|ge|es|st|te|ed|d','over','OFRNJSTT','veri','este','overingest'),
 (263616,'overingesting',' o|ov|ve|er|ri|in|ng|ge|es|st|ti|in|ng|g','over','OFRNJSTNK','veri','stin','overingest'),
 (263617,'overingestion',' o|ov|ve|er|ri|in|ng|ge|es|st|ti|io|on|n','over','OFRNJSXN','veri','stio','overingest'),
 (263618,'overingests',' o|ov|ve|er|ri|in|ng|ge|es|st|ts|s','over','OFRNJSTS','veri','gest','overingest'),
 (263619,'overinsert',' o|ov|ve|er|ri|in|ns|se|er|rt|t','over','OFRNSRT','veri','nser','overinsert');
INSERT INTO `m_spelling_dictionary` VALUES  (263620,'overinserted',' o|ov|ve|er|ri|in|ns|se|er|rt|te|ed|d','over','OFRNSRTT','veri','erte','overinsert'),
 (263621,'overinserting',' o|ov|ve|er|ri|in|ns|se|er|rt|ti|in|ng|g','over','OFRNSRTNK','veri','rtin','overinsert'),
 (263622,'overinsertion',' o|ov|ve|er|ri|in|ns|se|er|rt|ti|io|on|n','over','OFRNSRXN','veri','rtio','overinsert'),
 (263623,'overinserts',' o|ov|ve|er|ri|in|ns|se|er|rt|ts|s','over','OFRNSRTS','veri','sert','overinsert'),
 (263624,'overinterpret',' o|ov|ve|er|ri|in|nt|te|er|rp|pr|re|et|t','over','OFRNTRPRT','veri','rpre','overinterp'),
 (263625,'overinterpretation',' o|ov|ve|er|ri|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|n','over','OFRNTRPRTXN','veri','atio','overinterp'),
 (263626,'overinterpretations',' o|ov|ve|er|ri|in|nt|te|er|rp|pr|re|et|ta|at|ti|io|on|ns|s','over','OFRNTRPRTXNS','veri','tion','overinterp'),
 (263627,'overinterpreted',' o|ov|ve|er|ri|in|nt|te|er|rp|pr|re|et|te|ed|d','over','OFRNTRPRTT','veri','rete','overinterp'),
 (263628,'overinterpreting',' o|ov|ve|er|ri|in|nt|te|er|rp|pr|re|et|ti|in|ng|g','over','OFRNTRPRTNK','veri','etin','overinterp');
INSERT INTO `m_spelling_dictionary` VALUES  (263629,'overinterprets',' o|ov|ve|er|ri|in|nt|te|er|rp|pr|re|et|ts|s','over','OFRNTRPRTS','veri','pret','overinterp'),
 (263630,'overinvest',' o|ov|ve|er|ri|in|nv|ve|es|st|t','over','OFRNFST','veri','nves','overinvest'),
 (263631,'overinvested',' o|ov|ve|er|ri|in|nv|ve|es|st|te|ed|d','over','OFRNFSTT','veri','este','overinvest'),
 (263632,'overinvestigate',' o|ov|ve|er|ri|in|nv|ve|es|st|ti|ig|ga|at|te|e','over','OFRNFSTKT','veri','igat','overinvest'),
 (263633,'overinvestigated',' o|ov|ve|er|ri|in|nv|ve|es|st|ti|ig|ga|at|te|ed|d','over','OFRNFSTKTT','veri','gate','overinvest'),
 (263634,'overinvestigates',' o|ov|ve|er|ri|in|nv|ve|es|st|ti|ig|ga|at|te|es|s','over','OFRNFSTKTS','veri','gate','overinvest'),
 (263635,'overinvestigating',' o|ov|ve|er|ri|in|nv|ve|es|st|ti|ig|ga|at|ti|in|ng|g','over','OFRNFSTKTNK','veri','atin','overinvest'),
 (263636,'overinvestigation',' o|ov|ve|er|ri|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|n','over','OFRNFSTKXN','veri','atio','overinvest'),
 (263637,'overinvestigations',' o|ov|ve|er|ri|in|nv|ve|es|st|ti|ig|ga|at|ti|io|on|ns|s','over','OFRNFSTKXNS','veri','tion','overinvest');
INSERT INTO `m_spelling_dictionary` VALUES  (263638,'overinvesting',' o|ov|ve|er|ri|in|nv|ve|es|st|ti|in|ng|g','over','OFRNFSTNK','veri','stin','overinvest'),
 (263639,'overinvestment',' o|ov|ve|er|ri|in|nv|ve|es|st|tm|me|en|nt|t','over','OFRNFSTMNT','veri','tmen','overinvest'),
 (263640,'overinvestments',' o|ov|ve|er|ri|in|nv|ve|es|st|tm|me|en|nt|ts|s','over','OFRNFSTMNTS','veri','ment','overinvest'),
 (263641,'overinvests',' o|ov|ve|er|ri|in|nv|ve|es|st|ts|s','over','OFRNFSTS','veri','vest','overinvest'),
 (263642,'overjet',' o|ov|ve|er|rj|je|et|t','over','OFRJT','verj','erje','overjet'),
 (263643,'overjets',' o|ov|ve|er|rj|je|et|ts|s','over','OFRJTS','verj','rjet','overjets'),
 (263644,'overkill',' o|ov|ve|er|rk|ki|il|ll|l','over','OFRKL','verk','rkil','overkill'),
 (263645,'overladen',' o|ov|ve|er|rl|la|ad|de|en|n','over','OFRLTN','verl','lade','overladen'),
 (263646,'overlaid',' o|ov|ve|er|rl|la|ai|id|d','over','OFRLT','verl','rlai','overlaid'),
 (263647,'overlain',' o|ov|ve|er|rl|la|ai|in|n','over','OFRLN','verl','rlai','overlain'),
 (263648,'overland',' o|ov|ve|er|rl|la|an|nd|d','over','OFRLNT','verl','rlan','overland');
INSERT INTO `m_spelling_dictionary` VALUES  (263649,'overlap',' o|ov|ve|er|rl|la|ap|p','over','OFRLP','verl','erla','overlap'),
 (263650,'overlap syndrome',' o|ov|ve|er|rl|la|ap|p | s|sy|yn|nd|dr|ro|om|me|e','over','OFRLPSNTRM','verl','drom','overlap sy'),
 (263651,'overlap syndromes',' o|ov|ve|er|rl|la|ap|p | s|sy|yn|nd|dr|ro|om|me|es|s','over','OFRLPSNTRMS','verl','rome','overlap sy'),
 (263652,'overlapped',' o|ov|ve|er|rl|la|ap|pp|pe|ed|d','over','OFRLPT','verl','appe','overlapped'),
 (263653,'overlapping',' o|ov|ve|er|rl|la|ap|pp|pi|in|ng|g','over','OFRLPNK','verl','ppin','overlappin'),
 (263654,'overlaps',' o|ov|ve|er|rl|la|ap|ps|s','over','OFRLPS','verl','rlap','overlaps'),
 (263655,'overlarge',' o|ov|ve|er|rl|la|ar|rg|ge|e','over','OFRLRJ','verl','larg','overlarge'),
 (263656,'overlarger',' o|ov|ve|er|rl|la|ar|rg|ge|er|r','over','OFRLRJR','verl','arge','overlarger'),
 (263657,'overlargest',' o|ov|ve|er|rl|la|ar|rg|ge|es|st|t','over','OFRLRJST','verl','rges','overlarges'),
 (263658,'overlay',' o|ov|ve|er|rl|la|ay|y','over','OFRL','verl','erla','overlay'),
 (263659,'overlay denture',' o|ov|ve|er|rl|la|ay|y | d|de|en|nt|tu|ur|re|e','over','OFRLTNTR','verl','ntur','overlay de');
INSERT INTO `m_spelling_dictionary` VALUES  (263660,'overlay dentures',' o|ov|ve|er|rl|la|ay|y | d|de|en|nt|tu|ur|re|es|s','over','OFRLTNTRS','verl','ture','overlay de'),
 (263661,'overlayer',' o|ov|ve|er|rl|la|ay|ye|er|r','over','OFRLYR','verl','laye','overlayer'),
 (263662,'overlayered',' o|ov|ve|er|rl|la|ay|ye|er|re|ed|d','over','OFRLYRT','verl','yere','overlayere'),
 (263663,'overlayers',' o|ov|ve|er|rl|la|ay|ye|er|rs|s','over','OFRLYRS','verl','ayer','overlayers'),
 (263664,'overlays',' o|ov|ve|er|rl|la|ay|ys|s','over','OFRLS','verl','rlay','overlays'),
 (263665,'overleap',' o|ov|ve|er|rl|le|ea|ap|p','over','OFRLP','verl','rlea','overleap'),
 (263666,'overleaped',' o|ov|ve|er|rl|le|ea|ap|pe|ed|d','over','OFRLPT','verl','eape','overleaped'),
 (263667,'overleaping',' o|ov|ve|er|rl|le|ea|ap|pi|in|ng|g','over','OFRLPNK','verl','apin','overleapin'),
 (263668,'overleaps',' o|ov|ve|er|rl|le|ea|ap|ps|s','over','OFRLPS','verl','leap','overleaps'),
 (263669,'overleapt',' o|ov|ve|er|rl|le|ea|ap|pt|t','over','OFRLPT','verl','leap','overleapt'),
 (263670,'overlearn',' o|ov|ve|er|rl|le|ea|ar|rn|n','over','OFRLRN','verl','lear','overlearn');
INSERT INTO `m_spelling_dictionary` VALUES  (263671,'overlearned',' o|ov|ve|er|rl|le|ea|ar|rn|ne|ed|d','over','OFRLRNT','verl','arne','overlearne'),
 (263672,'overlearning',' o|ov|ve|er|rl|le|ea|ar|rn|ni|in|ng|g','over','OFRLRNNK','verl','rnin','overlearni'),
 (263673,'overlearns',' o|ov|ve|er|rl|le|ea|ar|rn|ns|s','over','OFRLRNS','verl','earn','overlearns'),
 (263674,'overlength',' o|ov|ve|er|rl|le|en|ng|gt|th|h','over','OFRLNK0','verl','engt','overlength'),
 (263675,'overlengths',' o|ov|ve|er|rl|le|en|ng|gt|th|hs|s','over','OFRLNK0S','verl','ngth','overlength'),
 (263676,'overlie',' o|ov|ve|er|rl|li|ie|e','over','OFRL','verl','erli','overlie'),
 (263677,'overlies',' o|ov|ve|er|rl|li|ie|es|s','over','OFRLS','verl','rlie','overlies'),
 (263678,'overload',' o|ov|ve|er|rl|lo|oa|ad|d','over','OFRLT','verl','rloa','overload'),
 (263679,'overloaded',' o|ov|ve|er|rl|lo|oa|ad|de|ed|d','over','OFRLTT','verl','oade','overloaded'),
 (263680,'overloading',' o|ov|ve|er|rl|lo|oa|ad|di|in|ng|g','over','OFRLTNK','verl','adin','overloadin'),
 (263681,'overloads',' o|ov|ve|er|rl|lo|oa|ad|ds|s','over','OFRLTS','verl','load','overloads');
INSERT INTO `m_spelling_dictionary` VALUES  (263682,'overlong',' o|ov|ve|er|rl|lo|on|ng|g','over','OFRLNK','verl','rlon','overlong'),
 (263683,'overlook',' o|ov|ve|er|rl|lo|oo|ok|k','over','OFRLK','verl','rloo','overlook'),
 (263684,'overlooked',' o|ov|ve|er|rl|lo|oo|ok|ke|ed|d','over','OFRLKT','verl','ooke','overlooked'),
 (263685,'overlooking',' o|ov|ve|er|rl|lo|oo|ok|ki|in|ng|g','over','OFRLKNK','verl','okin','overlookin'),
 (263686,'overlooks',' o|ov|ve|er|rl|lo|oo|ok|ks|s','over','OFRLKS','verl','look','overlooks'),
 (263687,'overly',' o|ov|ve|er|rl|ly|y','over','OFRL','verl','verl','overly'),
 (263688,'Overman',' O|Ov|ve|er|rm|ma|an|n','Over','OFRMN','verm','erma','Overman'),
 (263689,'overmanage',' o|ov|ve|er|rm|ma|an|na|ag|ge|e','over','OFRMNJ','verm','anag','overmanage'),
 (263690,'overmanaged',' o|ov|ve|er|rm|ma|an|na|ag|ge|ed|d','over','OFRMNJT','verm','nage','overmanage'),
 (263691,'overmanagement',' o|ov|ve|er|rm|ma|an|na|ag|ge|em|me|en|nt|t','over','OFRMNJMNT','verm','emen','overmanage'),
 (263692,'overmanagements',' o|ov|ve|er|rm|ma|an|na|ag|ge|em|me|en|nt|ts|s','over','OFRMNJMNTS','verm','ment','overmanage');
INSERT INTO `m_spelling_dictionary` VALUES  (263693,'overmanages',' o|ov|ve|er|rm|ma|an|na|ag|ge|es|s','over','OFRMNJS','verm','nage','overmanage'),
 (263694,'overmanaging',' o|ov|ve|er|rm|ma|an|na|ag|gi|in|ng|g','over','OFRMNJNK','verm','agin','overmanagi'),
 (263695,'Overmans',' O|Ov|ve|er|rm|ma|an|ns|s','Over','OFRMNS','verm','rman','Overmans'),
 (263696,'overmaster',' o|ov|ve|er|rm|ma|as|st|te|er|r','over','OFRMSTR','verm','aste','overmaster'),
 (263697,'overmastered',' o|ov|ve|er|rm|ma|as|st|te|er|re|ed|d','over','OFRMSTRT','verm','tere','overmaster'),
 (263698,'overmastering',' o|ov|ve|er|rm|ma|as|st|te|er|ri|in|ng|g','over','OFRMSTRNK','verm','erin','overmaster'),
 (263699,'overmasters',' o|ov|ve|er|rm|ma|as|st|te|er|rs|s','over','OFRMSTRS','verm','ster','overmaster'),
 (263700,'overmatch',' o|ov|ve|er|rm|ma|at|tc|ch|h','over','OFRMTX','verm','matc','overmatch'),
 (263701,'overmatched',' o|ov|ve|er|rm|ma|at|tc|ch|he|ed|d','over','OFRMTXT','verm','tche','overmatche'),
 (263702,'overmatches',' o|ov|ve|er|rm|ma|at|tc|ch|he|es|s','over','OFRMTXS','verm','tche','overmatche'),
 (263703,'overmatching',' o|ov|ve|er|rm|ma|at|tc|ch|hi|in|ng|g','over','OFRMTXNK','verm','chin','overmatchi');
INSERT INTO `m_spelling_dictionary` VALUES  (263704,'overmature',' o|ov|ve|er|rm|ma|at|tu|ur|re|e','over','OFRMTR','verm','atur','overmature'),
 (263705,'overmaturity',' o|ov|ve|er|rm|ma|at|tu|ur|ri|it|ty|y','over','OFRMTRT','verm','urit','overmaturi'),
 (263706,'overmedicate',' o|ov|ve|er|rm|me|ed|di|ic|ca|at|te|e','over','OFRMTKT','verm','icat','overmedica'),
 (263707,'overmedicated',' o|ov|ve|er|rm|me|ed|di|ic|ca|at|te|ed|d','over','OFRMTKTT','verm','cate','overmedica'),
 (263708,'overmedicates',' o|ov|ve|er|rm|me|ed|di|ic|ca|at|te|es|s','over','OFRMTKTS','verm','cate','overmedica'),
 (263709,'overmedicating',' o|ov|ve|er|rm|me|ed|di|ic|ca|at|ti|in|ng|g','over','OFRMTKTNK','verm','atin','overmedica'),
 (263710,'overmedication',' o|ov|ve|er|rm|me|ed|di|ic|ca|at|ti|io|on|n','over','OFRMTKXN','verm','atio','overmedica'),
 (263711,'overmedications',' o|ov|ve|er|rm|me|ed|di|ic|ca|at|ti|io|on|ns|s','over','OFRMTKXNS','verm','tion','overmedica'),
 (263712,'overmethylation',' o|ov|ve|er|rm|me|et|th|hy|yl|la|at|ti|io|on|n','over','OFRM0LXN','verm','atio','overmethyl'),
 (263713,'overmuch',' o|ov|ve|er|rm|mu|uc|ch|h','over','OFRMX','verm','rmuc','overmuch');
INSERT INTO `m_spelling_dictionary` VALUES  (263714,'overnight',' o|ov|ve|er|rn|ni|ig|gh|ht|t','over','OFRNFT','vern','nigh','overnight'),
 (263715,'overnutrition',' o|ov|ve|er|rn|nu|ut|tr|ri|it|ti|io|on|n','over','OFRNTRXN','vern','itio','overnutrit'),
 (263716,'overoptimism',' o|ov|ve|er|ro|op|pt|ti|im|mi|is|sm|m','over','OFRPTMSM','vero','imis','overoptimi'),
 (263717,'overoptimistic',' o|ov|ve|er|ro|op|pt|ti|im|mi|is|st|ti|ic|c','over','OFRPTMSTK','vero','isti','overoptimi'),
 (263718,'overpaid',' o|ov|ve|er|rp|pa|ai|id|d','over','OFRPT','verp','rpai','overpaid'),
 (263719,'overpass',' o|ov|ve|er|rp|pa|as|ss|s','over','OFRPS','verp','rpas','overpass'),
 (263720,'overpassed',' o|ov|ve|er|rp|pa|as|ss|se|ed|d','over','OFRPST','verp','asse','overpassed'),
 (263721,'overpasses',' o|ov|ve|er|rp|pa|as|ss|se|es|s','over','OFRPSS','verp','asse','overpasses'),
 (263722,'overpassing',' o|ov|ve|er|rp|pa|as|ss|si|in|ng|g','over','OFRPSNK','verp','ssin','overpassin'),
 (263723,'overpay',' o|ov|ve|er|rp|pa|ay|y','over','OFRP','verp','erpa','overpay'),
 (263724,'overpayment',' o|ov|ve|er|rp|pa|ay|ym|me|en|nt|t','over','OFRPMNT','verp','ymen','overpaymen');
INSERT INTO `m_spelling_dictionary` VALUES  (263725,'overpayments',' o|ov|ve|er|rp|pa|ay|ym|me|en|nt|ts|s','over','OFRPMNTS','verp','ment','overpaymen'),
 (263726,'overpays',' o|ov|ve|er|rp|pa|ay|ys|s','over','OFRPS','verp','rpay','overpays'),
 (263727,'overpenetrate',' o|ov|ve|er|rp|pe|en|ne|et|tr|ra|at|te|e','over','OFRPNTRT','verp','trat','overpenetr'),
 (263728,'overpenetrated',' o|ov|ve|er|rp|pe|en|ne|et|tr|ra|at|te|ed|d','over','OFRPNTRTT','verp','rate','overpenetr'),
 (263729,'overpenetrates',' o|ov|ve|er|rp|pe|en|ne|et|tr|ra|at|te|es|s','over','OFRPNTRTS','verp','rate','overpenetr'),
 (263730,'overpenetrating',' o|ov|ve|er|rp|pe|en|ne|et|tr|ra|at|ti|in|ng|g','over','OFRPNTRTNK','verp','atin','overpenetr'),
 (263731,'overpenetration',' o|ov|ve|er|rp|pe|en|ne|et|tr|ra|at|ti|io|on|n','over','OFRPNTRXN','verp','atio','overpenetr'),
 (263732,'overplay',' o|ov|ve|er|rp|pl|la|ay|y','over','OFRPL','verp','rpla','overplay'),
 (263733,'overplayed',' o|ov|ve|er|rp|pl|la|ay|ye|ed|d','over','OFRPLYT','verp','laye','overplayed'),
 (263734,'overplaying',' o|ov|ve|er|rp|pl|la|ay|yi|in|ng|g','over','OFRPLYNK','verp','ayin','overplayin');
INSERT INTO `m_spelling_dictionary` VALUES  (263735,'overplays',' o|ov|ve|er|rp|pl|la|ay|ys|s','over','OFRPLS','verp','play','overplays'),
 (263736,'overpopulate',' o|ov|ve|er|rp|po|op|pu|ul|la|at|te|e','over','OFRPPLT','verp','ulat','overpopula'),
 (263737,'overpopulated',' o|ov|ve|er|rp|po|op|pu|ul|la|at|te|ed|d','over','OFRPPLTT','verp','late','overpopula'),
 (263738,'overpopulates',' o|ov|ve|er|rp|po|op|pu|ul|la|at|te|es|s','over','OFRPPLTS','verp','late','overpopula'),
 (263739,'overpopulating',' o|ov|ve|er|rp|po|op|pu|ul|la|at|ti|in|ng|g','over','OFRPPLTNK','verp','atin','overpopula'),
 (263740,'overpopulation',' o|ov|ve|er|rp|po|op|pu|ul|la|at|ti|io|on|n','over','OFRPPLXN','verp','atio','overpopula'),
 (263741,'overpotent',' o|ov|ve|er|rp|po|ot|te|en|nt|t','over','OFRPTNT','verp','oten','overpotent'),
 (263742,'overpotential',' o|ov|ve|er|rp|po|ot|te|en|nt|ti|ia|al|l','over','OFRPTNXL','verp','ntia','overpotent'),
 (263743,'overpotentials',' o|ov|ve|er|rp|po|ot|te|en|nt|ti|ia|al|ls|s','over','OFRPTNXLS','verp','tial','overpotent'),
 (263744,'overpower',' o|ov|ve|er|rp|po|ow|we|er|r','over','OFRPWR','verp','powe','overpower');
INSERT INTO `m_spelling_dictionary` VALUES  (263745,'overpowered',' o|ov|ve|er|rp|po|ow|we|er|re|ed|d','over','OFRPWRT','verp','were','overpowere'),
 (263746,'overpowering',' o|ov|ve|er|rp|po|ow|we|er|ri|in|ng|g','over','OFRPWRNK','verp','erin','overpoweri'),
 (263747,'overpowers',' o|ov|ve|er|rp|po|ow|we|er|rs|s','over','OFRPWRS','verp','ower','overpowers'),
 (263748,'overpraise',' o|ov|ve|er|rp|pr|ra|ai|is|se|e','over','OFRPRS','verp','rais','overpraise'),
 (263749,'overpraised',' o|ov|ve|er|rp|pr|ra|ai|is|se|ed|d','over','OFRPRST','verp','aise','overpraise'),
 (263750,'overpraises',' o|ov|ve|er|rp|pr|ra|ai|is|se|es|s','over','OFRPRSS','verp','aise','overpraise'),
 (263751,'overpraising',' o|ov|ve|er|rp|pr|ra|ai|is|si|in|ng|g','over','OFRPRSNK','verp','isin','overpraisi'),
 (263752,'overpredict',' o|ov|ve|er|rp|pr|re|ed|di|ic|ct|t','over','OFRPRTKT','verp','edic','overpredic'),
 (263753,'overpredicted',' o|ov|ve|er|rp|pr|re|ed|di|ic|ct|te|ed|d','over','OFRPRTKTT','verp','icte','overpredic'),
 (263754,'overpredicting',' o|ov|ve|er|rp|pr|re|ed|di|ic|ct|ti|in|ng|g','over','OFRPRTKTNK','verp','ctin','overpredic');
INSERT INTO `m_spelling_dictionary` VALUES  (263755,'overprediction',' o|ov|ve|er|rp|pr|re|ed|di|ic|ct|ti|io|on|n','over','OFRPRTKXN','verp','ctio','overpredic'),
 (263756,'overpredictions',' o|ov|ve|er|rp|pr|re|ed|di|ic|ct|ti|io|on|ns|s','over','OFRPRTKXNS','verp','tion','overpredic'),
 (263757,'overpredicts',' o|ov|ve|er|rp|pr|re|ed|di|ic|ct|ts|s','over','OFRPRTKTS','verp','dict','overpredic'),
 (263758,'overprescribe',' o|ov|ve|er|rp|pr|re|es|sc|cr|ri|ib|be|e','over','OFRPRSKRB','verp','crib','overprescr'),
 (263759,'overprescribed',' o|ov|ve|er|rp|pr|re|es|sc|cr|ri|ib|be|ed|d','over','OFRPRSKRBT','verp','ribe','overprescr'),
 (263760,'overprescribes',' o|ov|ve|er|rp|pr|re|es|sc|cr|ri|ib|be|es|s','over','OFRPRSKRBS','verp','ribe','overprescr'),
 (263761,'overprescribing',' o|ov|ve|er|rp|pr|re|es|sc|cr|ri|ib|bi|in|ng|g','over','OFRPRSKRBNK','verp','ibin','overprescr'),
 (263762,'overprescription',' o|ov|ve|er|rp|pr|re|es|sc|cr|ri|ip|pt|ti|io|on|n','over','OFRPRSKRPXN','verp','ptio','overprescr'),
 (263763,'overpressure',' o|ov|ve|er|rp|pr|re|es|ss|su|ur|re|e','over','OFRPRSR','verp','ssur','overpressu');
INSERT INTO `m_spelling_dictionary` VALUES  (263764,'overpressures',' o|ov|ve|er|rp|pr|re|es|ss|su|ur|re|es|s','over','OFRPRSRS','verp','sure','overpressu'),
 (263765,'overprint',' o|ov|ve|er|rp|pr|ri|in|nt|t','over','OFRPRNT','verp','prin','overprint'),
 (263766,'overprinted',' o|ov|ve|er|rp|pr|ri|in|nt|te|ed|d','over','OFRPRNTT','verp','inte','overprinte'),
 (263767,'overprinting',' o|ov|ve|er|rp|pr|ri|in|nt|ti|in|ng|g','over','OFRPRNTNK','verp','ntin','overprinti'),
 (263768,'overprints',' o|ov|ve|er|rp|pr|ri|in|nt|ts|s','over','OFRPRNTS','verp','rint','overprints'),
 (263769,'overprivileged',' o|ov|ve|er|rp|pr|ri|iv|vi|il|le|eg|ge|ed|d','over','OFRPRFLJT','verp','lege','overprivil'),
 (263770,'overprocess',' o|ov|ve|er|rp|pr|ro|oc|ce|es|ss|s','over','OFRPRSS','verp','oces','overproces'),
 (263771,'overprocessed',' o|ov|ve|er|rp|pr|ro|oc|ce|es|ss|se|ed|d','over','OFRPRSST','verp','esse','overproces'),
 (263772,'overprocesses',' o|ov|ve|er|rp|pr|ro|oc|ce|es|ss|se|es|s','over','OFRPRSSS','verp','esse','overproces'),
 (263773,'overprocessing',' o|ov|ve|er|rp|pr|ro|oc|ce|es|ss|si|in|ng|g','over','OFRPRSSNK','verp','ssin','overproces');
INSERT INTO `m_spelling_dictionary` VALUES  (263774,'overproduce',' o|ov|ve|er|rp|pr|ro|od|du|uc|ce|e','over','OFRPRTS','verp','oduc','overproduc'),
 (263775,'overproduced',' o|ov|ve|er|rp|pr|ro|od|du|uc|ce|ed|d','over','OFRPRTST','verp','duce','overproduc'),
 (263776,'overproducer',' o|ov|ve|er|rp|pr|ro|od|du|uc|ce|er|r','over','OFRPRTSR','verp','duce','overproduc'),
 (263777,'overproducers',' o|ov|ve|er|rp|pr|ro|od|du|uc|ce|er|rs|s','over','OFRPRTSRS','verp','ucer','overproduc'),
 (263778,'overproduces',' o|ov|ve|er|rp|pr|ro|od|du|uc|ce|es|s','over','OFRPRTSS','verp','duce','overproduc'),
 (263779,'overproducing',' o|ov|ve|er|rp|pr|ro|od|du|uc|ci|in|ng|g','over','OFRPRTSNK','verp','ucin','overproduc'),
 (263780,'overproduction',' o|ov|ve|er|rp|pr|ro|od|du|uc|ct|ti|io|on|n','over','OFRPRTKXN','verp','ctio','overproduc'),
 (263781,'overproliferate',' o|ov|ve|er|rp|pr|ro|ol|li|if|fe|er|ra|at|te|e','over','OFRPRLFRT','verp','erat','overprolif'),
 (263782,'overproliferated',' o|ov|ve|er|rp|pr|ro|ol|li|if|fe|er|ra|at|te|ed|d','over','OFRPRLFRTT','verp','rate','overprolif'),
 (263783,'overproliferates',' o|ov|ve|er|rp|pr|ro|ol|li|if|fe|er|ra|at|te|es|s','over','OFRPRLFRTS','verp','rate','overprolif');
INSERT INTO `m_spelling_dictionary` VALUES  (263784,'overproliferating',' o|ov|ve|er|rp|pr|ro|ol|li|if|fe|er|ra|at|ti|in|ng|g','over','OFRPRLFRTNK','verp','atin','overprolif'),
 (263785,'overproliferation',' o|ov|ve|er|rp|pr|ro|ol|li|if|fe|er|ra|at|ti|io|on|n','over','OFRPRLFRXN','verp','atio','overprolif'),
 (263786,'overpromise',' o|ov|ve|er|rp|pr|ro|om|mi|is|se|e','over','OFRPRMS','verp','omis','overpromis'),
 (263787,'overpromised',' o|ov|ve|er|rp|pr|ro|om|mi|is|se|ed|d','over','OFRPRMST','verp','mise','overpromis'),
 (263788,'overpromises',' o|ov|ve|er|rp|pr|ro|om|mi|is|se|es|s','over','OFRPRMSS','verp','mise','overpromis'),
 (263789,'overpromising',' o|ov|ve|er|rp|pr|ro|om|mi|is|si|in|ng|g','over','OFRPRMSNK','verp','isin','overpromis'),
 (263790,'overpromote',' o|ov|ve|er|rp|pr|ro|om|mo|ot|te|e','over','OFRPRMT','verp','omot','overpromot'),
 (263791,'overpromoted',' o|ov|ve|er|rp|pr|ro|om|mo|ot|te|ed|d','over','OFRPRMTT','verp','mote','overpromot'),
 (263792,'overpromotes',' o|ov|ve|er|rp|pr|ro|om|mo|ot|te|es|s','over','OFRPRMTS','verp','mote','overpromot'),
 (263793,'overpromoting',' o|ov|ve|er|rp|pr|ro|om|mo|ot|ti|in|ng|g','over','OFRPRMTNK','verp','otin','overpromot');
INSERT INTO `m_spelling_dictionary` VALUES  (263794,'overpromotion',' o|ov|ve|er|rp|pr|ro|om|mo|ot|ti|io|on|n','over','OFRPRMXN','verp','otio','overpromot'),
 (263795,'overproportionately',' o|ov|ve|er|rp|pr|ro|op|po|or|rt|ti|io|on|na|at|te|el|ly|y','over','OFRPRPRXNTL','verp','atel','overpropor'),
 (263796,'overprotect',' o|ov|ve|er|rp|pr|ro|ot|te|ec|ct|t','over','OFRPRTKT','verp','otec','overprotec'),
 (263797,'overprotected',' o|ov|ve|er|rp|pr|ro|ot|te|ec|ct|te|ed|d','over','OFRPRTKTT','verp','ecte','overprotec'),
 (263798,'overprotecting',' o|ov|ve|er|rp|pr|ro|ot|te|ec|ct|ti|in|ng|g','over','OFRPRTKTNK','verp','ctin','overprotec'),
 (263799,'overprotection',' o|ov|ve|er|rp|pr|ro|ot|te|ec|ct|ti|io|on|n','over','OFRPRTKXN','verp','ctio','overprotec'),
 (263800,'overprotective',' o|ov|ve|er|rp|pr|ro|ot|te|ec|ct|ti|iv|ve|e','over','OFRPRTKTF','verp','ctiv','overprotec'),
 (263801,'overprotectiveness',' o|ov|ve|er|rp|pr|ro|ot|te|ec|ct|ti|iv|ve|en|ne|es|ss|s','over','OFRPRTKTFNS','verp','enes','overprotec'),
 (263802,'overprotects',' o|ov|ve|er|rp|pr|ro|ot|te|ec|ct|ts|s','over','OFRPRTKTS','verp','tect','overprotec');
INSERT INTO `m_spelling_dictionary` VALUES  (263803,'overran',' o|ov|ve|er|rr|ra|an|n','over','OFRN','verr','erra','overran'),
 (263804,'overrate',' o|ov|ve|er|rr|ra|at|te|e','over','OFRT','verr','rrat','overrate'),
 (263805,'overrated',' o|ov|ve|er|rr|ra|at|te|ed|d','over','OFRTT','verr','rate','overrated'),
 (263806,'overrates',' o|ov|ve|er|rr|ra|at|te|es|s','over','OFRTS','verr','rate','overrates'),
 (263807,'overrating',' o|ov|ve|er|rr|ra|at|ti|in|ng|g','over','OFRTNK','verr','atin','overrating'),
 (263808,'overreach',' o|ov|ve|er|rr|re|ea|ac|ch|h','over','OFRX','verr','reac','overreach'),
 (263809,'overreached',' o|ov|ve|er|rr|re|ea|ac|ch|he|ed|d','over','OFRXT','verr','ache','overreache'),
 (263810,'overreaches',' o|ov|ve|er|rr|re|ea|ac|ch|he|es|s','over','OFRXS','verr','ache','overreache'),
 (263811,'overreaching',' o|ov|ve|er|rr|re|ea|ac|ch|hi|in|ng|g','over','OFRXNK','verr','chin','overreachi'),
 (263812,'overreact',' o|ov|ve|er|rr|re|ea|ac|ct|t','over','OFRKT','verr','reac','overreact'),
 (263813,'overreacted',' o|ov|ve|er|rr|re|ea|ac|ct|te|ed|d','over','OFRKTT','verr','acte','overreacte');
INSERT INTO `m_spelling_dictionary` VALUES  (263814,'overreacting',' o|ov|ve|er|rr|re|ea|ac|ct|ti|in|ng|g','over','OFRKTNK','verr','ctin','overreacti'),
 (263815,'overreaction',' o|ov|ve|er|rr|re|ea|ac|ct|ti|io|on|n','over','OFRKXN','verr','ctio','overreacti'),
 (263816,'overreactions',' o|ov|ve|er|rr|re|ea|ac|ct|ti|io|on|ns|s','over','OFRKXNS','verr','tion','overreacti'),
 (263817,'overreactive',' o|ov|ve|er|rr|re|ea|ac|ct|ti|iv|ve|e','over','OFRKTF','verr','ctiv','overreacti'),
 (263818,'overreactivity',' o|ov|ve|er|rr|re|ea|ac|ct|ti|iv|vi|it|ty|y','over','OFRKTFT','verr','ivit','overreacti'),
 (263819,'overreacts',' o|ov|ve|er|rr|re|ea|ac|ct|ts|s','over','OFRKTS','verr','eact','overreacts'),
 (263820,'overread',' o|ov|ve|er|rr|re|ea|ad|d','over','OFRT','verr','rrea','overread'),
 (263821,'overreads',' o|ov|ve|er|rr|re|ea|ad|ds|s','over','OFRTS','verr','read','overreads'),
 (263822,'overrefer',' o|ov|ve|er|rr|re|ef|fe|er|r','over','OFRFR','verr','refe','overrefer'),
 (263823,'overrefered',' o|ov|ve|er|rr|re|ef|fe|er|re|ed|d','over','OFRFRT','verr','fere','overrefere'),
 (263824,'overrefering',' o|ov|ve|er|rr|re|ef|fe|er|ri|in|ng|g','over','OFRFRNK','verr','erin','overreferi');
INSERT INTO `m_spelling_dictionary` VALUES  (263825,'overreferral',' o|ov|ve|er|rr|re|ef|fe|er|rr|ra|al|l','over','OFRFRL','verr','erra','overreferr'),
 (263826,'overreferrals',' o|ov|ve|er|rr|re|ef|fe|er|rr|ra|al|ls|s','over','OFRFRLS','verr','rral','overreferr'),
 (263827,'overrefers',' o|ov|ve|er|rr|re|ef|fe|er|rs|s','over','OFRFRS','verr','efer','overrefers'),
 (263828,'overregulate',' o|ov|ve|er|rr|re|eg|gu|ul|la|at|te|e','over','OFRKLT','verr','ulat','overregula'),
 (263829,'overregulated',' o|ov|ve|er|rr|re|eg|gu|ul|la|at|te|ed|d','over','OFRKLTT','verr','late','overregula'),
 (263830,'overregulates',' o|ov|ve|er|rr|re|eg|gu|ul|la|at|te|es|s','over','OFRKLTS','verr','late','overregula'),
 (263831,'overregulating',' o|ov|ve|er|rr|re|eg|gu|ul|la|at|ti|in|ng|g','over','OFRKLTNK','verr','atin','overregula'),
 (263832,'overregulation',' o|ov|ve|er|rr|re|eg|gu|ul|la|at|ti|io|on|n','over','OFRKLXN','verr','atio','overregula'),
 (263833,'overreliance',' o|ov|ve|er|rr|re|el|li|ia|an|nc|ce|e','over','OFRLNS','verr','ianc','overrelian'),
 (263834,'overreliant',' o|ov|ve|er|rr|re|el|li|ia|an|nt|t','over','OFRLNT','verr','lian','overrelian');
INSERT INTO `m_spelling_dictionary` VALUES  (263835,'overrelied',' o|ov|ve|er|rr|re|el|li|ie|ed|d','over','OFRLT','verr','elie','overrelied'),
 (263836,'overrelies',' o|ov|ve|er|rr|re|el|li|ie|es|s','over','OFRLS','verr','elie','overrelies'),
 (263837,'overrely',' o|ov|ve|er|rr|re|el|ly|y','over','OFRL','verr','rrel','overrely'),
 (263838,'overrelying',' o|ov|ve|er|rr|re|el|ly|yi|in|ng|g','over','OFRLYNK','verr','lyin','overrelyin'),
 (263839,'overreplicate',' o|ov|ve|er|rr|re|ep|pl|li|ic|ca|at|te|e','over','OFRPLKT','verr','icat','overreplic'),
 (263840,'overreplicated',' o|ov|ve|er|rr|re|ep|pl|li|ic|ca|at|te|ed|d','over','OFRPLKTT','verr','cate','overreplic'),
 (263841,'overreplicates',' o|ov|ve|er|rr|re|ep|pl|li|ic|ca|at|te|es|s','over','OFRPLKTS','verr','cate','overreplic'),
 (263842,'overreplicating',' o|ov|ve|er|rr|re|ep|pl|li|ic|ca|at|ti|in|ng|g','over','OFRPLKTNK','verr','atin','overreplic'),
 (263843,'overreplication',' o|ov|ve|er|rr|re|ep|pl|li|ic|ca|at|ti|io|on|n','over','OFRPLKXN','verr','atio','overreplic'),
 (263844,'overreport',' o|ov|ve|er|rr|re|ep|po|or|rt|t','over','OFRPRT','verr','epor','overreport');
INSERT INTO `m_spelling_dictionary` VALUES  (263845,'overreported',' o|ov|ve|er|rr|re|ep|po|or|rt|te|ed|d','over','OFRPRTT','verr','orte','overreport'),
 (263846,'overreporting',' o|ov|ve|er|rr|re|ep|po|or|rt|ti|in|ng|g','over','OFRPRTNK','verr','rtin','overreport'),
 (263847,'overreports',' o|ov|ve|er|rr|re|ep|po|or|rt|ts|s','over','OFRPRTS','verr','port','overreport'),
 (263848,'overrepresent',' o|ov|ve|er|rr|re|ep|pr|re|es|se|en|nt|t','over','OFRPRSNT','verr','esen','overrepres'),
 (263849,'overrepresentation',' o|ov|ve|er|rr|re|ep|pr|re|es|se|en|nt|ta|at|ti|io|on|n','over','OFRPRSNTXN','verr','atio','overrepres'),
 (263850,'overrepresented',' o|ov|ve|er|rr|re|ep|pr|re|es|se|en|nt|te|ed|d','over','OFRPRSNTT','verr','ente','overrepres'),
 (263851,'overrepresenting',' o|ov|ve|er|rr|re|ep|pr|re|es|se|en|nt|ti|in|ng|g','over','OFRPRSNTNK','verr','ntin','overrepres'),
 (263852,'overrepresents',' o|ov|ve|er|rr|re|ep|pr|re|es|se|en|nt|ts|s','over','OFRPRSNTS','verr','sent','overrepres'),
 (263853,'overrespond',' o|ov|ve|er|rr|re|es|sp|po|on|nd|d','over','OFRSPNT','verr','spon','overrespon'),
 (263854,'overresponded',' o|ov|ve|er|rr|re|es|sp|po|on|nd|de|ed|d','over','OFRSPNTT','verr','onde','overrespon');
INSERT INTO `m_spelling_dictionary` VALUES  (263855,'overresponding',' o|ov|ve|er|rr|re|es|sp|po|on|nd|di|in|ng|g','over','OFRSPNTNK','verr','ndin','overrespon'),
 (263856,'overresponds',' o|ov|ve|er|rr|re|es|sp|po|on|nd|ds|s','over','OFRSPNTS','verr','pond','overrespon'),
 (263857,'overresponse',' o|ov|ve|er|rr|re|es|sp|po|on|ns|se|e','over','OFRSPNS','verr','pons','overrespon'),
 (263858,'overresponses',' o|ov|ve|er|rr|re|es|sp|po|on|ns|se|es|s','over','OFRSPNSS','verr','onse','overrespon'),
 (263859,'overresponsive',' o|ov|ve|er|rr|re|es|sp|po|on|ns|si|iv|ve|e','over','OFRSPNSF','verr','nsiv','overrespon'),
 (263860,'overresponsiveness',' o|ov|ve|er|rr|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','over','OFRSPNSFNS','verr','enes','overrespon'),
 (263861,'overridden',' o|ov|ve|er|rr|ri|id|dd|de|en|n','over','OFRTN','verr','idde','overridden'),
 (263862,'override',' o|ov|ve|er|rr|ri|id|de|e','over','OFRT','verr','rrid','override'),
 (263863,'overrides',' o|ov|ve|er|rr|ri|id|de|es|s','over','OFRTS','verr','ride','overrides'),
 (263864,'overriding',' o|ov|ve|er|rr|ri|id|di|in|ng|g','over','OFRTNK','verr','idin','overriding');
INSERT INTO `m_spelling_dictionary` VALUES  (263865,'overriding aorta',' o|ov|ve|er|rr|ri|id|di|in|ng|g | a|ao|or|rt|ta|a','over','OFRTNKRT','verr','aort','overriding'),
 (263866,'overriding aortae',' o|ov|ve|er|rr|ri|id|di|in|ng|g | a|ao|or|rt|ta|ae|e','over','OFRTNKRT','verr','orta','overriding'),
 (263867,'overriding aortas',' o|ov|ve|er|rr|ri|id|di|in|ng|g | a|ao|or|rt|ta|as|s','over','OFRTNKRTS','verr','orta','overriding'),
 (263868,'overridingly',' o|ov|ve|er|rr|ri|id|di|in|ng|gl|ly|y','over','OFRTNKL','verr','ingl','overriding'),
 (263869,'overridingness',' o|ov|ve|er|rr|ri|id|di|in|ng|gn|ne|es|ss|s','over','OFRTNKNS','verr','gnes','overriding'),
 (263870,'overrigid',' o|ov|ve|er|rr|ri|ig|gi|id|d','over','OFRJT','verr','rigi','overrigid'),
 (263871,'overrigidity',' o|ov|ve|er|rr|ri|ig|gi|id|di|it|ty|y','over','OFRJTT','verr','idit','overrigidi'),
 (263872,'overripe',' o|ov|ve|er|rr|ri|ip|pe|e','over','OFRP','verr','rrip','overripe'),
 (263873,'overripeness',' o|ov|ve|er|rr|ri|ip|pe|en|ne|es|ss|s','over','OFRPNS','verr','enes','overripene'),
 (263874,'overriper',' o|ov|ve|er|rr|ri|ip|pe|er|r','over','OFRPR','verr','ripe','overriper');
INSERT INTO `m_spelling_dictionary` VALUES  (263875,'overripest',' o|ov|ve|er|rr|ri|ip|pe|es|st|t','over','OFRPST','verr','ipes','overripest'),
 (263876,'overrode',' o|ov|ve|er|rr|ro|od|de|e','over','OFRT','verr','rrod','overrode'),
 (263877,'overrule',' o|ov|ve|er|rr|ru|ul|le|e','over','OFRL','verr','rrul','overrule'),
 (263878,'overruled',' o|ov|ve|er|rr|ru|ul|le|ed|d','over','OFRLT','verr','rule','overruled'),
 (263879,'overrules',' o|ov|ve|er|rr|ru|ul|le|es|s','over','OFRLS','verr','rule','overrules'),
 (263880,'overruling',' o|ov|ve|er|rr|ru|ul|li|in|ng|g','over','OFRLNK','verr','ulin','overruling'),
 (263881,'overrun',' o|ov|ve|er|rr|ru|un|n','over','OFRN','verr','erru','overrun'),
 (263882,'overruns',' o|ov|ve|er|rr|ru|un|ns|s','over','OFRNS','verr','rrun','overruns'),
 (263883,'overs',' o|ov|ve|er|rs|s','over','OFRS','vers','over','overs'),
 (263884,'oversaturate',' o|ov|ve|er|rs|sa|at|tu|ur|ra|at|te|e','over','OFRSTRT','vers','urat','oversatura'),
 (263885,'oversaturated',' o|ov|ve|er|rs|sa|at|tu|ur|ra|at|te|ed|d','over','OFRSTRTT','vers','rate','oversatura'),
 (263886,'oversaturates',' o|ov|ve|er|rs|sa|at|tu|ur|ra|at|te|es|s','over','OFRSTRTS','vers','rate','oversatura');
INSERT INTO `m_spelling_dictionary` VALUES  (263887,'oversaturating',' o|ov|ve|er|rs|sa|at|tu|ur|ra|at|ti|in|ng|g','over','OFRSTRTNK','vers','atin','oversatura'),
 (263888,'oversaturation',' o|ov|ve|er|rs|sa|at|tu|ur|ra|at|ti|io|on|n','over','OFRSTRXN','vers','atio','oversatura'),
 (263889,'oversaw',' o|ov|ve|er|rs|sa|aw|w','over','OFRS','vers','ersa','oversaw'),
 (263890,'overscrupulous',' o|ov|ve|er|rs|sc|cr|ru|up|pu|ul|lo|ou|us|s','over','OFRSKRPLS','vers','ulou','overscrupu'),
 (263891,'oversea',' o|ov|ve|er|rs|se|ea|a','over','OFRS','vers','erse','oversea'),
 (263892,'overseas',' o|ov|ve|er|rs|se|ea|as|s','over','OFRSS','vers','rsea','overseas'),
 (263893,'oversecrete',' o|ov|ve|er|rs|se|ec|cr|re|et|te|e','over','OFRSKRT','vers','cret','oversecret'),
 (263894,'oversecreted',' o|ov|ve|er|rs|se|ec|cr|re|et|te|ed|d','over','OFRSKRTT','vers','rete','oversecret'),
 (263895,'oversecretes',' o|ov|ve|er|rs|se|ec|cr|re|et|te|es|s','over','OFRSKRTS','vers','rete','oversecret'),
 (263896,'oversecreting',' o|ov|ve|er|rs|se|ec|cr|re|et|ti|in|ng|g','over','OFRSKRTNK','vers','etin','oversecret'),
 (263897,'oversecretion',' o|ov|ve|er|rs|se|ec|cr|re|et|ti|io|on|n','over','OFRSKRXN','vers','etio','oversecret');
INSERT INTO `m_spelling_dictionary` VALUES  (263898,'oversecretions',' o|ov|ve|er|rs|se|ec|cr|re|et|ti|io|on|ns|s','over','OFRSKRXNS','vers','tion','oversecret'),
 (263899,'oversedate',' o|ov|ve|er|rs|se|ed|da|at|te|e','over','OFRSTT','vers','edat','oversedate'),
 (263900,'oversedated',' o|ov|ve|er|rs|se|ed|da|at|te|ed|d','over','OFRSTTT','vers','date','oversedate'),
 (263901,'oversedates',' o|ov|ve|er|rs|se|ed|da|at|te|es|s','over','OFRSTTS','vers','date','oversedate'),
 (263902,'oversedating',' o|ov|ve|er|rs|se|ed|da|at|ti|in|ng|g','over','OFRSTTNK','vers','atin','oversedati'),
 (263903,'oversedation',' o|ov|ve|er|rs|se|ed|da|at|ti|io|on|n','over','OFRSTXN','vers','atio','oversedati'),
 (263904,'oversee',' o|ov|ve|er|rs|se|ee|e','over','OFRS','vers','erse','oversee'),
 (263905,'overseen',' o|ov|ve|er|rs|se|ee|en|n','over','OFRSN','vers','rsee','overseen'),
 (263906,'overseer',' o|ov|ve|er|rs|se|ee|er|r','over','OFRSR','vers','rsee','overseer'),
 (263907,'overseers',' o|ov|ve|er|rs|se|ee|er|rs|s','over','OFRSRS','vers','seer','overseers'),
 (263908,'oversees',' o|ov|ve|er|rs|se|ee|es|s','over','OFRSS','vers','rsee','oversees');
INSERT INTO `m_spelling_dictionary` VALUES  (263909,'overselective',' o|ov|ve|er|rs|se|el|le|ec|ct|ti|iv|ve|e','over','OFRSLKTF','vers','ctiv','overselect'),
 (263910,'overselectivity',' o|ov|ve|er|rs|se|el|le|ec|ct|ti|iv|vi|it|ty|y','over','OFRSLKTFT','vers','ivit','overselect'),
 (263911,'oversense',' o|ov|ve|er|rs|se|en|ns|se|e','over','OFRSNS','vers','sens','oversense'),
 (263912,'oversensed',' o|ov|ve|er|rs|se|en|ns|se|ed|d','over','OFRSNST','vers','ense','oversensed'),
 (263913,'oversenses',' o|ov|ve|er|rs|se|en|ns|se|es|s','over','OFRSNSS','vers','ense','oversenses'),
 (263914,'oversensing',' o|ov|ve|er|rs|se|en|ns|si|in|ng|g','over','OFRSNSNK','vers','nsin','oversensin'),
 (263915,'oversensitive',' o|ov|ve|er|rs|se|en|ns|si|it|ti|iv|ve|e','over','OFRSNSTF','vers','itiv','oversensit'),
 (263916,'oversensitiveness',' o|ov|ve|er|rs|se|en|ns|si|it|ti|iv|ve|en|ne|es|ss|s','over','OFRSNSTFNS','vers','enes','oversensit'),
 (263917,'oversensitivity',' o|ov|ve|er|rs|se|en|ns|si|it|ti|iv|vi|it|ty|y','over','OFRSNSTFT','vers','ivit','oversensit'),
 (263918,'overserious',' o|ov|ve|er|rs|se|er|ri|io|ou|us|s','over','OFRSRS','vers','riou','overseriou');
INSERT INTO `m_spelling_dictionary` VALUES  (263919,'overseriousness',' o|ov|ve|er|rs|se|er|ri|io|ou|us|sn|ne|es|ss|s','over','OFRSRSNS','vers','snes','overseriou'),
 (263920,'oversew',' o|ov|ve|er|rs|se|ew|w','over','OFRS','vers','erse','oversew'),
 (263921,'oversewed',' o|ov|ve|er|rs|se|ew|we|ed|d','over','OFRSWT','vers','sewe','oversewed'),
 (263922,'oversewn',' o|ov|ve|er|rs|se|ew|wn|n','over','OFRSN','vers','rsew','oversewn'),
 (263923,'oversews',' o|ov|ve|er|rs|se|ew|ws|s','over','OFRSS','vers','rsew','oversews'),
 (263924,'overshadow',' o|ov|ve|er|rs|sh|ha|ad|do|ow|w','over','OFRXT','vers','hado','overshadow'),
 (263925,'overshadowed',' o|ov|ve|er|rs|sh|ha|ad|do|ow|we|ed|d','over','OFRXTWT','vers','dowe','overshadow'),
 (263926,'overshadowing',' o|ov|ve|er|rs|sh|ha|ad|do|ow|wi|in|ng|g','over','OFRXTWNK','vers','owin','overshadow'),
 (263927,'overshadows',' o|ov|ve|er|rs|sh|ha|ad|do|ow|ws|s','over','OFRXTS','vers','adow','overshadow'),
 (263928,'overshirt',' o|ov|ve|er|rs|sh|hi|ir|rt|t','over','OFRXRT','vers','shir','overshirt'),
 (263929,'overshirts',' o|ov|ve|er|rs|sh|hi|ir|rt|ts|s','over','OFRXRTS','vers','hirt','overshirts');
INSERT INTO `m_spelling_dictionary` VALUES  (263930,'overshoot',' o|ov|ve|er|rs|sh|ho|oo|ot|t','over','OFRXT','vers','shoo','overshoot'),
 (263931,'overshoots',' o|ov|ve|er|rs|sh|ho|oo|ot|ts|s','over','OFRXTS','vers','hoot','overshoots'),
 (263932,'overshot',' o|ov|ve|er|rs|sh|ho|ot|t','over','OFRXT','vers','rsho','overshot'),
 (263933,'overshot jaw',' o|ov|ve|er|rs|sh|ho|ot|t | j|ja|aw|w','over','OFRXTJ','vers','t ja','overshot j'),
 (263934,'oversight',' o|ov|ve|er|rs|si|ig|gh|ht|t','over','OFRSFT','vers','sigh','oversight'),
 (263935,'oversights',' o|ov|ve|er|rs|si|ig|gh|ht|ts|s','over','OFRSFTS','vers','ight','oversights'),
 (263936,'oversimplification',' o|ov|ve|er|rs|si|im|mp|pl|li|if|fi|ic|ca|at|ti|io|on|n','over','OFRSMPLFKXN','vers','atio','oversimpli'),
 (263937,'oversimplifications',' o|ov|ve|er|rs|si|im|mp|pl|li|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRSMPLFKXNS','vers','tion','oversimpli'),
 (263938,'oversimplified',' o|ov|ve|er|rs|si|im|mp|pl|li|if|fi|ie|ed|d','over','OFRSMPLFT','vers','ifie','oversimpli'),
 (263939,'oversimplifies',' o|ov|ve|er|rs|si|im|mp|pl|li|if|fi|ie|es|s','over','OFRSMPLFS','vers','ifie','oversimpli');
INSERT INTO `m_spelling_dictionary` VALUES  (263940,'oversimplify',' o|ov|ve|er|rs|si|im|mp|pl|li|if|fy|y','over','OFRSMPLF','vers','plif','oversimpli'),
 (263941,'oversimplifying',' o|ov|ve|er|rs|si|im|mp|pl|li|if|fy|yi|in|ng|g','over','OFRSMPLFYNK','vers','fyin','oversimpli'),
 (263942,'oversimplistic',' o|ov|ve|er|rs|si|im|mp|pl|li|is|st|ti|ic|c','over','OFRSMPLSTK','vers','isti','oversimpli'),
 (263943,'oversize',' o|ov|ve|er|rs|si|iz|ze|e','over','OFRSS','vers','rsiz','oversize'),
 (263944,'oversize lens',' o|ov|ve|er|rs|si|iz|ze|e | l|le|en|ns|s','over','OFRSSLNS','vers',' len','oversize l'),
 (263945,'oversize lenses',' o|ov|ve|er|rs|si|iz|ze|e | l|le|en|ns|se|es|s','over','OFRSSLNSS','vers','ense','oversize l'),
 (263946,'oversized',' o|ov|ve|er|rs|si|iz|ze|ed|d','over','OFRSST','vers','size','oversized'),
 (263947,'oversleep',' o|ov|ve|er|rs|sl|le|ee|ep|p','over','OFRSLP','vers','slee','oversleep'),
 (263948,'oversleeps',' o|ov|ve|er|rs|sl|le|ee|ep|ps|s','over','OFRSLPS','vers','leep','oversleeps'),
 (263949,'overslept',' o|ov|ve|er|rs|sl|le|ep|pt|t','over','OFRSLPT','vers','slep','overslept');
INSERT INTO `m_spelling_dictionary` VALUES  (263950,'oversolicitous',' o|ov|ve|er|rs|so|ol|li|ic|ci|it|to|ou|us|s','over','OFRSLSTS','vers','itou','oversolici'),
 (263951,'oversolicitousness',' o|ov|ve|er|rs|so|ol|li|ic|ci|it|to|ou|us|sn|ne|es|ss|s','over','OFRSLSTSNS','vers','snes','oversolici'),
 (263952,'oversophisticated',' o|ov|ve|er|rs|so|op|ph|hi|is|st|ti|ic|ca|at|te|ed|d','over','OFRSFSTKTT','vers','cate','oversophis'),
 (263953,'overspecialisation',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|is|sa|at|ti|io|on|n','over','OFRSPXLSXN','vers','atio','overspecia'),
 (263954,'overspecialisations',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|is|sa|at|ti|io|on|ns|s','over','OFRSPXLSXNS','vers','tion','overspecia'),
 (263955,'overspecialise',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|is|se|e','over','OFRSPXLS','vers','alis','overspecia'),
 (263956,'overspecialised',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|is|se|ed|d','over','OFRSPXLST','vers','lise','overspecia'),
 (263957,'overspecialises',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|is|se|es|s','over','OFRSPXLSS','vers','lise','overspecia'),
 (263958,'overspecialising',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|is|si|in|ng|g','over','OFRSPXLSNK','vers','isin','overspecia');
INSERT INTO `m_spelling_dictionary` VALUES  (263959,'overspecialization',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|iz|za|at|ti|io|on|n','over','OFRSPXLSXN','vers','atio','overspecia'),
 (263960,'overspecializations',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|iz|za|at|ti|io|on|ns|s','over','OFRSPXLSXNS','vers','tion','overspecia'),
 (263961,'overspecialize',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|iz|ze|e','over','OFRSPXLS','vers','aliz','overspecia'),
 (263962,'overspecialized',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|iz|ze|ed|d','over','OFRSPXLST','vers','lize','overspecia'),
 (263963,'overspecializes',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|iz|ze|es|s','over','OFRSPXLSS','vers','lize','overspecia'),
 (263964,'overspecializing',' o|ov|ve|er|rs|sp|pe|ec|ci|ia|al|li|iz|zi|in|ng|g','over','OFRSPXLSNK','vers','izin','overspecia'),
 (263965,'overspecification',' o|ov|ve|er|rs|sp|pe|ec|ci|if|fi|ic|ca|at|ti|io|on|n','over','OFRSPSFKXN','vers','atio','overspecif'),
 (263966,'overspecifications',' o|ov|ve|er|rs|sp|pe|ec|ci|if|fi|ic|ca|at|ti|io|on|ns|s','over','OFRSPSFKXNS','vers','tion','overspecif'),
 (263967,'overspecified',' o|ov|ve|er|rs|sp|pe|ec|ci|if|fi|ie|ed|d','over','OFRSPSFT','vers','ifie','overspecif');
INSERT INTO `m_spelling_dictionary` VALUES  (263968,'overspecifies',' o|ov|ve|er|rs|sp|pe|ec|ci|if|fi|ie|es|s','over','OFRSPSFS','vers','ifie','overspecif'),
 (263969,'overspecify',' o|ov|ve|er|rs|sp|pe|ec|ci|if|fy|y','over','OFRSPSF','vers','ecif','overspecif'),
 (263970,'overspecifying',' o|ov|ve|er|rs|sp|pe|ec|ci|if|fy|yi|in|ng|g','over','OFRSPSFYNK','vers','fyin','overspecif'),
 (263971,'overspill',' o|ov|ve|er|rs|sp|pi|il|ll|l','over','OFRSPL','vers','spil','overspill'),
 (263972,'overspills',' o|ov|ve|er|rs|sp|pi|il|ll|ls|s','over','OFRSPLS','vers','pill','overspills'),
 (263973,'overspread',' o|ov|ve|er|rs|sp|pr|re|ea|ad|d','over','OFRSPRT','vers','prea','overspread'),
 (263974,'overspreads',' o|ov|ve|er|rs|sp|pr|re|ea|ad|ds|s','over','OFRSPRTS','vers','read','overspread'),
 (263975,'overstabilities',' o|ov|ve|er|rs|st|ta|ab|bi|il|li|it|ti|ie|es|s','over','OFRSTBLTS','vers','itie','overstabil'),
 (263976,'overstability',' o|ov|ve|er|rs|st|ta|ab|bi|il|li|it|ty|y','over','OFRSTBLT','vers','ilit','overstabil'),
 (263977,'overstage',' o|ov|ve|er|rs|st|ta|ag|ge|e','over','OFRSTJ','vers','stag','overstage');
INSERT INTO `m_spelling_dictionary` VALUES  (263978,'overstaged',' o|ov|ve|er|rs|st|ta|ag|ge|ed|d','over','OFRSTJT','vers','tage','overstaged'),
 (263979,'overstages',' o|ov|ve|er|rs|st|ta|ag|ge|es|s','over','OFRSTJS','vers','tage','overstages'),
 (263980,'overstaging',' o|ov|ve|er|rs|st|ta|ag|gi|in|ng|g','over','OFRSTJNK','vers','agin','overstagin'),
 (263981,'overstain',' o|ov|ve|er|rs|st|ta|ai|in|n','over','OFRSTN','vers','stai','overstain'),
 (263982,'overstained',' o|ov|ve|er|rs|st|ta|ai|in|ne|ed|d','over','OFRSTNT','vers','aine','overstaine'),
 (263983,'overstaining',' o|ov|ve|er|rs|st|ta|ai|in|ni|in|ng|g','over','OFRSTNNK','vers','inin','overstaini'),
 (263984,'overstains',' o|ov|ve|er|rs|st|ta|ai|in|ns|s','over','OFRSTNS','vers','tain','overstains'),
 (263985,'overstate',' o|ov|ve|er|rs|st|ta|at|te|e','over','OFRSTT','vers','stat','overstate'),
 (263986,'overstated',' o|ov|ve|er|rs|st|ta|at|te|ed|d','over','OFRSTTT','vers','tate','overstated'),
 (263987,'overstatement',' o|ov|ve|er|rs|st|ta|at|te|em|me|en|nt|t','over','OFRSTTMNT','vers','emen','overstatem'),
 (263988,'overstatements',' o|ov|ve|er|rs|st|ta|at|te|em|me|en|nt|ts|s','over','OFRSTTMNTS','vers','ment','overstatem');
INSERT INTO `m_spelling_dictionary` VALUES  (263989,'overstates',' o|ov|ve|er|rs|st|ta|at|te|es|s','over','OFRSTTS','vers','tate','overstates'),
 (263990,'overstating',' o|ov|ve|er|rs|st|ta|at|ti|in|ng|g','over','OFRSTTNK','vers','atin','overstatin'),
 (263991,'overstay',' o|ov|ve|er|rs|st|ta|ay|y','over','OFRST','vers','rsta','overstay'),
 (263992,'overstayed',' o|ov|ve|er|rs|st|ta|ay|ye|ed|d','over','OFRSTYT','vers','taye','overstayed'),
 (263993,'overstaying',' o|ov|ve|er|rs|st|ta|ay|yi|in|ng|g','over','OFRSTYNK','vers','ayin','overstayin'),
 (263994,'overstays',' o|ov|ve|er|rs|st|ta|ay|ys|s','over','OFRSTS','vers','stay','overstays'),
 (263995,'overstep',' o|ov|ve|er|rs|st|te|ep|p','over','OFRSTP','vers','rste','overstep'),
 (263996,'overstepped',' o|ov|ve|er|rs|st|te|ep|pp|pe|ed|d','over','OFRSTPT','vers','eppe','oversteppe'),
 (263997,'overstepping',' o|ov|ve|er|rs|st|te|ep|pp|pi|in|ng|g','over','OFRSTPNK','vers','ppin','oversteppi'),
 (263998,'oversteps',' o|ov|ve|er|rs|st|te|ep|ps|s','over','OFRSTPS','vers','step','oversteps'),
 (263999,'overstimulate',' o|ov|ve|er|rs|st|ti|im|mu|ul|la|at|te|e','over','OFRSTMLT','vers','ulat','overstimul');
INSERT INTO `m_spelling_dictionary` VALUES  (264000,'overstimulated',' o|ov|ve|er|rs|st|ti|im|mu|ul|la|at|te|ed|d','over','OFRSTMLTT','vers','late','overstimul'),
 (264001,'overstimulates',' o|ov|ve|er|rs|st|ti|im|mu|ul|la|at|te|es|s','over','OFRSTMLTS','vers','late','overstimul'),
 (264002,'overstimulating',' o|ov|ve|er|rs|st|ti|im|mu|ul|la|at|ti|in|ng|g','over','OFRSTMLTNK','vers','atin','overstimul'),
 (264003,'overstimulation',' o|ov|ve|er|rs|st|ti|im|mu|ul|la|at|ti|io|on|n','over','OFRSTMLXN','vers','atio','overstimul'),
 (264004,'overstimulations',' o|ov|ve|er|rs|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','over','OFRSTMLXNS','vers','tion','overstimul'),
 (264005,'overstock',' o|ov|ve|er|rs|st|to|oc|ck|k','over','OFRSTK','vers','stoc','overstock'),
 (264006,'overstocked',' o|ov|ve|er|rs|st|to|oc|ck|ke|ed|d','over','OFRSTKT','vers','ocke','overstocke'),
 (264007,'overstocking',' o|ov|ve|er|rs|st|to|oc|ck|ki|in|ng|g','over','OFRSTKNK','vers','ckin','overstocki'),
 (264008,'overstocks',' o|ov|ve|er|rs|st|to|oc|ck|ks|s','over','OFRSTKS','vers','tock','overstocks'),
 (264009,'overstrain',' o|ov|ve|er|rs|st|tr|ra|ai|in|n','over','OFRSTRN','vers','trai','overstrain');
INSERT INTO `m_spelling_dictionary` VALUES  (264010,'overstrained',' o|ov|ve|er|rs|st|tr|ra|ai|in|ne|ed|d','over','OFRSTRNT','vers','aine','overstrain'),
 (264011,'overstraining',' o|ov|ve|er|rs|st|tr|ra|ai|in|ni|in|ng|g','over','OFRSTRNNK','vers','inin','overstrain'),
 (264012,'overstrains',' o|ov|ve|er|rs|st|tr|ra|ai|in|ns|s','over','OFRSTRNS','vers','rain','overstrain'),
 (264013,'overstress',' o|ov|ve|er|rs|st|tr|re|es|ss|s','over','OFRSTRS','vers','tres','overstress'),
 (264014,'overstressed',' o|ov|ve|er|rs|st|tr|re|es|ss|se|ed|d','over','OFRSTRST','vers','esse','overstress'),
 (264015,'overstresses',' o|ov|ve|er|rs|st|tr|re|es|ss|se|es|s','over','OFRSTRSS','vers','esse','overstress'),
 (264016,'overstressing',' o|ov|ve|er|rs|st|tr|re|es|ss|si|in|ng|g','over','OFRSTRSNK','vers','ssin','overstress'),
 (264017,'overstretch',' o|ov|ve|er|rs|st|tr|re|et|tc|ch|h','over','OFRSTRTX','vers','retc','overstretc'),
 (264018,'overstretched',' o|ov|ve|er|rs|st|tr|re|et|tc|ch|he|ed|d','over','OFRSTRTXT','vers','tche','overstretc'),
 (264019,'overstretches',' o|ov|ve|er|rs|st|tr|re|et|tc|ch|he|es|s','over','OFRSTRTXS','vers','tche','overstretc');
INSERT INTO `m_spelling_dictionary` VALUES  (264020,'overstretching',' o|ov|ve|er|rs|st|tr|re|et|tc|ch|hi|in|ng|g','over','OFRSTRTXNK','vers','chin','overstretc'),
 (264021,'overstuff',' o|ov|ve|er|rs|st|tu|uf|ff|f','over','OFRSTF','vers','stuf','overstuff'),
 (264022,'overstuffed',' o|ov|ve|er|rs|st|tu|uf|ff|fe|ed|d','over','OFRSTFT','vers','uffe','overstuffe'),
 (264023,'overstuffing',' o|ov|ve|er|rs|st|tu|uf|ff|fi|in|ng|g','over','OFRSTFNK','vers','ffin','overstuffi'),
 (264024,'overstuffs',' o|ov|ve|er|rs|st|tu|uf|ff|fs|s','over','OFRSTFS','vers','tuff','overstuffs'),
 (264025,'oversummer',' o|ov|ve|er|rs|su|um|mm|me|er|r','over','OFRSMR','vers','umme','oversummer'),
 (264026,'oversummered',' o|ov|ve|er|rs|su|um|mm|me|er|re|ed|d','over','OFRSMRT','vers','mere','oversummer'),
 (264027,'oversummering',' o|ov|ve|er|rs|su|um|mm|me|er|ri|in|ng|g','over','OFRSMRNK','vers','erin','oversummer'),
 (264028,'oversummers',' o|ov|ve|er|rs|su|um|mm|me|er|rs|s','over','OFRSMRS','vers','mmer','oversummer'),
 (264029,'oversupplies',' o|ov|ve|er|rs|su|up|pp|pl|li|ie|es|s','over','OFRSPLS','vers','plie','oversuppli');
INSERT INTO `m_spelling_dictionary` VALUES  (264030,'oversupply',' o|ov|ve|er|rs|su|up|pp|pl|ly|y','over','OFRSPL','vers','uppl','oversupply'),
 (264031,'oversuspicious',' o|ov|ve|er|rs|su|us|sp|pi|ic|ci|io|ou|us|s','over','OFRSSPSS','vers','ciou','oversuspic'),
 (264032,'overswing',' o|ov|ve|er|rs|sw|wi|in|ng|g','over','OFRSWNK','vers','swin','overswing'),
 (264033,'overswinging',' o|ov|ve|er|rs|sw|wi|in|ng|gi|in|ng|g','over','OFRSWNJNK','vers','ngin','overswingi'),
 (264034,'oversynthesis',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|is|s','over','OFRSN0SS','vers','hesi','oversynthe'),
 (264035,'oversynthesise',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|is|se|e','over','OFRSN0SS','vers','esis','oversynthe'),
 (264036,'oversynthesised',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|is|se|ed|d','over','OFRSN0SST','vers','sise','oversynthe'),
 (264037,'oversynthesises',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|is|se|es|s','over','OFRSN0SSS','vers','sise','oversynthe'),
 (264038,'oversynthesising',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|is|si|in|ng|g','over','OFRSN0SSNK','vers','isin','oversynthe'),
 (264039,'oversynthesize',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|iz|ze|e','over','OFRSN0SS','vers','esiz','oversynthe');
INSERT INTO `m_spelling_dictionary` VALUES  (264040,'oversynthesized',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|iz|ze|ed|d','over','OFRSN0SST','vers','size','oversynthe'),
 (264041,'oversynthesizes',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|iz|ze|es|s','over','OFRSN0SSS','vers','size','oversynthe'),
 (264042,'oversynthesizing',' o|ov|ve|er|rs|sy|yn|nt|th|he|es|si|iz|zi|in|ng|g','over','OFRSN0SSNK','vers','izin','oversynthe'),
 (264043,'overt',' o|ov|ve|er|rt|t','over','OFRT','vert','over','overt'),
 (264044,'overtake',' o|ov|ve|er|rt|ta|ak|ke|e','over','OFRTK','vert','rtak','overtake'),
 (264045,'overtaken',' o|ov|ve|er|rt|ta|ak|ke|en|n','over','OFRTKN','vert','take','overtaken'),
 (264046,'overtakes',' o|ov|ve|er|rt|ta|ak|ke|es|s','over','OFRTKS','vert','take','overtakes'),
 (264047,'overtalkative',' o|ov|ve|er|rt|ta|al|lk|ka|at|ti|iv|ve|e','over','OFRTLKTF','vert','ativ','overtalkat'),
 (264048,'overtalkativeness',' o|ov|ve|er|rt|ta|al|lk|ka|at|ti|iv|ve|en|ne|es|ss|s','over','OFRTLKTFNS','vert','enes','overtalkat'),
 (264049,'overtax',' o|ov|ve|er|rt|ta|ax|x','over','OFRTKS','vert','erta','overtax');
INSERT INTO `m_spelling_dictionary` VALUES  (264050,'overtaxation',' o|ov|ve|er|rt|ta|ax|xa|at|ti|io|on|n','over','OFRTKSXN','vert','atio','overtaxati'),
 (264051,'overtaxed',' o|ov|ve|er|rt|ta|ax|xe|ed|d','over','OFRTKST','vert','taxe','overtaxed'),
 (264052,'overtaxes',' o|ov|ve|er|rt|ta|ax|xe|es|s','over','OFRTKSS','vert','taxe','overtaxes'),
 (264053,'overtaxing',' o|ov|ve|er|rt|ta|ax|xi|in|ng|g','over','OFRTKSNK','vert','axin','overtaxing'),
 (264054,'overtension',' o|ov|ve|er|rt|te|en|ns|si|io|on|n','over','OFRTNXN','vert','nsio','overtensio'),
 (264055,'overtensions',' o|ov|ve|er|rt|te|en|ns|si|io|on|ns|s','over','OFRTNXNS','vert','sion','overtensio'),
 (264056,'overthin',' o|ov|ve|er|rt|th|hi|in|n','over','OFR0N','vert','rthi','overthin'),
 (264057,'overthinner',' o|ov|ve|er|rt|th|hi|in|nn|ne|er|r','over','OFR0NR','vert','inne','overthinne'),
 (264058,'overthinnest',' o|ov|ve|er|rt|th|hi|in|nn|ne|es|st|t','over','OFR0NST','vert','nnes','overthinne'),
 (264059,'overthrew',' o|ov|ve|er|rt|th|hr|re|ew|w','over','OFR0R','vert','thre','overthrew'),
 (264060,'overthrow',' o|ov|ve|er|rt|th|hr|ro|ow|w','over','OFR0R','vert','thro','overthrow');
INSERT INTO `m_spelling_dictionary` VALUES  (264061,'overthrown',' o|ov|ve|er|rt|th|hr|ro|ow|wn|n','over','OFR0RN','vert','hrow','overthrown'),
 (264062,'overthrows',' o|ov|ve|er|rt|th|hr|ro|ow|ws|s','over','OFR0RS','vert','hrow','overthrows'),
 (264063,'overtighten',' o|ov|ve|er|rt|ti|ig|gh|ht|te|en|n','over','OFRTFTN','vert','ghte','overtighte'),
 (264064,'overtightened',' o|ov|ve|er|rt|ti|ig|gh|ht|te|en|ne|ed|d','over','OFRTFTNT','vert','tene','overtighte'),
 (264065,'overtightening',' o|ov|ve|er|rt|ti|ig|gh|ht|te|en|ni|in|ng|g','over','OFRTFTNNK','vert','enin','overtighte'),
 (264066,'overtightens',' o|ov|ve|er|rt|ti|ig|gh|ht|te|en|ns|s','over','OFRTFTNS','vert','hten','overtighte'),
 (264067,'overtime',' o|ov|ve|er|rt|ti|im|me|e','over','OFRTM','vert','rtim','overtime'),
 (264068,'overtired',' o|ov|ve|er|rt|ti|ir|re|ed|d','over','OFRTRT','vert','tire','overtired'),
 (264069,'overtiredness',' o|ov|ve|er|rt|ti|ir|re|ed|dn|ne|es|ss|s','over','OFRTRTNS','vert','dnes','overtiredn'),
 (264070,'overtly',' o|ov|ve|er|rt|tl|ly|y','over','OFRTL','vert','ertl','overtly'),
 (264071,'overtness',' o|ov|ve|er|rt|tn|ne|es|ss|s','over','OFRTNS','vert','tnes','overtness');
INSERT INTO `m_spelling_dictionary` VALUES  (264072,'overtone',' o|ov|ve|er|rt|to|on|ne|e','over','OFRTN','vert','rton','overtone'),
 (264073,'overtones',' o|ov|ve|er|rt|to|on|ne|es|s','over','OFRTNS','vert','tone','overtones'),
 (264074,'overtook',' o|ov|ve|er|rt|to|oo|ok|k','over','OFRTK','vert','rtoo','overtook'),
 (264075,'overtrain',' o|ov|ve|er|rt|tr|ra|ai|in|n','over','OFRTRN','vert','trai','overtrain'),
 (264076,'overtrained',' o|ov|ve|er|rt|tr|ra|ai|in|ne|ed|d','over','OFRTRNT','vert','aine','overtraine'),
 (264077,'overtraining',' o|ov|ve|er|rt|tr|ra|ai|in|ni|in|ng|g','over','OFRTRNNK','vert','inin','overtraini'),
 (264078,'overtrains',' o|ov|ve|er|rt|tr|ra|ai|in|ns|s','over','OFRTRNS','vert','rain','overtrains'),
 (264079,'overtranscribe',' o|ov|ve|er|rt|tr|ra|an|ns|sc|cr|ri|ib|be|e','over','OFRTRNSKRB','vert','crib','overtransc'),
 (264080,'overtranscribed',' o|ov|ve|er|rt|tr|ra|an|ns|sc|cr|ri|ib|be|ed|d','over','OFRTRNSKRBT','vert','ribe','overtransc'),
 (264081,'overtranscribes',' o|ov|ve|er|rt|tr|ra|an|ns|sc|cr|ri|ib|be|es|s','over','OFRTRNSKRBS','vert','ribe','overtransc'),
 (264082,'overtranscribing',' o|ov|ve|er|rt|tr|ra|an|ns|sc|cr|ri|ib|bi|in|ng|g','over','OFRTRNSKRBNK','vert','ibin','overtransc');
INSERT INTO `m_spelling_dictionary` VALUES  (264083,'overtranscription',' o|ov|ve|er|rt|tr|ra|an|ns|sc|cr|ri|ip|pt|ti|io|on|n','over','OFRTRNSKRPXN','vert','ptio','overtransc'),
 (264084,'overtransfusion',' o|ov|ve|er|rt|tr|ra|an|ns|sf|fu|us|si|io|on|n','over','OFRTRNSFXN','vert','usio','overtransf'),
 (264085,'overtreat',' o|ov|ve|er|rt|tr|re|ea|at|t','over','OFRTRT','vert','trea','overtreat'),
 (264086,'overtreated',' o|ov|ve|er|rt|tr|re|ea|at|te|ed|d','over','OFRTRTT','vert','eate','overtreate'),
 (264087,'overtreating',' o|ov|ve|er|rt|tr|re|ea|at|ti|in|ng|g','over','OFRTRTNK','vert','atin','overtreati'),
 (264088,'overtreatment',' o|ov|ve|er|rt|tr|re|ea|at|tm|me|en|nt|t','over','OFRTRTMNT','vert','tmen','overtreatm'),
 (264089,'overtreats',' o|ov|ve|er|rt|tr|re|ea|at|ts|s','over','OFRTRTS','vert','reat','overtreats'),
 (264090,'overture',' o|ov|ve|er|rt|tu|ur|re|e','over','OFRTR','vert','rtur','overture'),
 (264091,'overtured',' o|ov|ve|er|rt|tu|ur|re|ed|d','over','OFRTRT','vert','ture','overtured'),
 (264092,'overtures',' o|ov|ve|er|rt|tu|ur|re|es|s','over','OFRTRS','vert','ture','overtures');
INSERT INTO `m_spelling_dictionary` VALUES  (264093,'overturing',' o|ov|ve|er|rt|tu|ur|ri|in|ng|g','over','OFRTRNK','vert','urin','overturing'),
 (264094,'overturn',' o|ov|ve|er|rt|tu|ur|rn|n','over','OFRTRN','vert','rtur','overturn'),
 (264095,'overturned',' o|ov|ve|er|rt|tu|ur|rn|ne|ed|d','over','OFRTRNT','vert','urne','overturned'),
 (264096,'overturning',' o|ov|ve|er|rt|tu|ur|rn|ni|in|ng|g','over','OFRTRNNK','vert','rnin','overturnin'),
 (264097,'overturns',' o|ov|ve|er|rt|tu|ur|rn|ns|s','over','OFRTRNS','vert','turn','overturns'),
 (264098,'overtwist',' o|ov|ve|er|rt|tw|wi|is|st|t','over','OFRTWST','vert','twis','overtwist'),
 (264099,'overtwisted',' o|ov|ve|er|rt|tw|wi|is|st|te|ed|d','over','OFRTWSTT','vert','iste','overtwiste'),
 (264100,'overtwisting',' o|ov|ve|er|rt|tw|wi|is|st|ti|in|ng|g','over','OFRTWSTNK','vert','stin','overtwisti'),
 (264101,'overtwists',' o|ov|ve|er|rt|tw|wi|is|st|ts|s','over','OFRTWSTS','vert','wist','overtwists'),
 (264102,'overuse',' o|ov|ve|er|ru|us|se|e','over','OFRS','veru','erus','overuse'),
 (264103,'overused',' o|ov|ve|er|ru|us|se|ed|d','over','OFRST','veru','ruse','overused');
INSERT INTO `m_spelling_dictionary` VALUES  (264104,'overuses',' o|ov|ve|er|ru|us|se|es|s','over','OFRSS','veru','ruse','overuses'),
 (264105,'overusing',' o|ov|ve|er|ru|us|si|in|ng|g','over','OFRSNK','veru','usin','overusing'),
 (264106,'overutilisation',' o|ov|ve|er|ru|ut|ti|il|li|is|sa|at|ti|io|on|n','over','OFRTLSXN','veru','atio','overutilis'),
 (264107,'overutilisations',' o|ov|ve|er|ru|ut|ti|il|li|is|sa|at|ti|io|on|ns|s','over','OFRTLSXNS','veru','tion','overutilis'),
 (264108,'overutilise',' o|ov|ve|er|ru|ut|ti|il|li|is|se|e','over','OFRTLS','veru','ilis','overutilis'),
 (264109,'overutilised',' o|ov|ve|er|ru|ut|ti|il|li|is|se|ed|d','over','OFRTLST','veru','lise','overutilis'),
 (264110,'overutilises',' o|ov|ve|er|ru|ut|ti|il|li|is|se|es|s','over','OFRTLSS','veru','lise','overutilis'),
 (264111,'overutilising',' o|ov|ve|er|ru|ut|ti|il|li|is|si|in|ng|g','over','OFRTLSNK','veru','isin','overutilis'),
 (264112,'overutilization',' o|ov|ve|er|ru|ut|ti|il|li|iz|za|at|ti|io|on|n','over','OFRTLSXN','veru','atio','overutiliz'),
 (264113,'overutilizations',' o|ov|ve|er|ru|ut|ti|il|li|iz|za|at|ti|io|on|ns|s','over','OFRTLSXNS','veru','tion','overutiliz');
INSERT INTO `m_spelling_dictionary` VALUES  (264114,'overutilize',' o|ov|ve|er|ru|ut|ti|il|li|iz|ze|e','over','OFRTLS','veru','iliz','overutiliz'),
 (264115,'overutilized',' o|ov|ve|er|ru|ut|ti|il|li|iz|ze|ed|d','over','OFRTLST','veru','lize','overutiliz'),
 (264116,'overutilizes',' o|ov|ve|er|ru|ut|ti|il|li|iz|ze|es|s','over','OFRTLSS','veru','lize','overutiliz'),
 (264117,'overutilizing',' o|ov|ve|er|ru|ut|ti|il|li|iz|zi|in|ng|g','over','OFRTLSNK','veru','izin','overutiliz'),
 (264118,'overvalue',' o|ov|ve|er|rv|va|al|lu|ue|e','over','OFRFL','verv','valu','overvalue'),
 (264119,'overvalued',' o|ov|ve|er|rv|va|al|lu|ue|ed|d','over','OFRFLT','verv','alue','overvalued'),
 (264120,'overvalued idea',' o|ov|ve|er|rv|va|al|lu|ue|ed|d | i|id|de|ea|a','over','OFRFLTT','verv',' ide','overvalued'),
 (264121,'overvalued ideas',' o|ov|ve|er|rv|va|al|lu|ue|ed|d | i|id|de|ea|as|s','over','OFRFLTTS','verv','idea','overvalued'),
 (264122,'overvalues',' o|ov|ve|er|rv|va|al|lu|ue|es|s','over','OFRFLS','verv','alue','overvalues'),
 (264123,'overvaluing',' o|ov|ve|er|rv|va|al|lu|ui|in|ng|g','over','OFRFLNK','verv','luin','overvaluin');
INSERT INTO `m_spelling_dictionary` VALUES  (264124,'overventilate',' o|ov|ve|er|rv|ve|en|nt|ti|il|la|at|te|e','over','OFRFNTLT','verv','ilat','overventil'),
 (264125,'overventilated',' o|ov|ve|er|rv|ve|en|nt|ti|il|la|at|te|ed|d','over','OFRFNTLTT','verv','late','overventil'),
 (264126,'overventilates',' o|ov|ve|er|rv|ve|en|nt|ti|il|la|at|te|es|s','over','OFRFNTLTS','verv','late','overventil'),
 (264127,'overventilating',' o|ov|ve|er|rv|ve|en|nt|ti|il|la|at|ti|in|ng|g','over','OFRFNTLTNK','verv','atin','overventil'),
 (264128,'overventilation',' o|ov|ve|er|rv|ve|en|nt|ti|il|la|at|ti|io|on|n','over','OFRFNTLXN','verv','atio','overventil'),
 (264129,'overview',' o|ov|ve|er|rv|vi|ie|ew|w','over','OFRF','verv','rvie','overview'),
 (264130,'overviewed',' o|ov|ve|er|rv|vi|ie|ew|we|ed|d','over','OFRFWT','verv','iewe','overviewed'),
 (264131,'overviewing',' o|ov|ve|er|rv|vi|ie|ew|wi|in|ng|g','over','OFRFWNK','verv','ewin','overviewin'),
 (264132,'overviews',' o|ov|ve|er|rv|vi|ie|ew|ws|s','over','OFRFS','verv','view','overviews'),
 (264133,'overvoltage',' o|ov|ve|er|rv|vo|ol|lt|ta|ag|ge|e','over','OFRFLTJ','verv','ltag','overvoltag');
INSERT INTO `m_spelling_dictionary` VALUES  (264134,'overvoltages',' o|ov|ve|er|rv|vo|ol|lt|ta|ag|ge|es|s','over','OFRFLTJS','verv','tage','overvoltag'),
 (264135,'overwater',' o|ov|ve|er|rw|wa|at|te|er|r','over','OFRWTR','verw','wate','overwater'),
 (264136,'overweening',' o|ov|ve|er|rw|we|ee|en|ni|in|ng|g','over','OFRWNNK','verw','enin','overweenin'),
 (264137,'overweight',' o|ov|ve|er|rw|we|ei|ig|gh|ht|t','over','OFRWFT','verw','eigh','overweight'),
 (264138,'overweighted',' o|ov|ve|er|rw|we|ei|ig|gh|ht|te|ed|d','over','OFRWFTT','verw','ghte','overweight'),
 (264139,'overweighting',' o|ov|ve|er|rw|we|ei|ig|gh|ht|ti|in|ng|g','over','OFRWFTNK','verw','htin','overweight'),
 (264140,'overweightness',' o|ov|ve|er|rw|we|ei|ig|gh|ht|tn|ne|es|ss|s','over','OFRWFTNS','verw','tnes','overweight'),
 (264141,'overweights',' o|ov|ve|er|rw|we|ei|ig|gh|ht|ts|s','over','OFRWFTS','verw','ight','overweight'),
 (264142,'overwet',' o|ov|ve|er|rw|we|et|t','over','OFRWT','verw','erwe','overwet'),
 (264143,'overwetter',' o|ov|ve|er|rw|we|et|tt|te|er|r','over','OFRWTR','verw','ette','overwetter'),
 (264144,'overwettest',' o|ov|ve|er|rw|we|et|tt|te|es|st|t','over','OFRWTST','verw','ttes','overwettes');
INSERT INTO `m_spelling_dictionary` VALUES  (264145,'overwhelm',' o|ov|ve|er|rw|wh|he|el|lm|m','over','OFRHLM','verw','whel','overwhelm'),
 (264146,'overwhelmed',' o|ov|ve|er|rw|wh|he|el|lm|me|ed|d','over','OFRHLMT','verw','elme','overwhelme'),
 (264147,'overwhelming',' o|ov|ve|er|rw|wh|he|el|lm|mi|in|ng|g','over','OFRHLMNK','verw','lmin','overwhelmi'),
 (264148,'overwhelmingly',' o|ov|ve|er|rw|wh|he|el|lm|mi|in|ng|gl|ly|y','over','OFRHLMNKL','verw','ingl','overwhelmi'),
 (264149,'overwhelms',' o|ov|ve|er|rw|wh|he|el|lm|ms|s','over','OFRHLMS','verw','helm','overwhelms'),
 (264150,'overwind',' o|ov|ve|er|rw|wi|in|nd|d','over','OFRWNT','verw','rwin','overwind'),
 (264151,'overwinding',' o|ov|ve|er|rw|wi|in|nd|di|in|ng|g','over','OFRWNTNK','verw','ndin','overwindin'),
 (264152,'overwinds',' o|ov|ve|er|rw|wi|in|nd|ds|s','over','OFRWNTS','verw','wind','overwinds'),
 (264153,'overwinter',' o|ov|ve|er|rw|wi|in|nt|te|er|r','over','OFRWNTR','verw','inte','overwinter'),
 (264154,'overwintered',' o|ov|ve|er|rw|wi|in|nt|te|er|re|ed|d','over','OFRWNTRT','verw','tere','overwinter'),
 (264155,'overwintering',' o|ov|ve|er|rw|wi|in|nt|te|er|ri|in|ng|g','over','OFRWNTRNK','verw','erin','overwinter');
INSERT INTO `m_spelling_dictionary` VALUES  (264156,'overwinters',' o|ov|ve|er|rw|wi|in|nt|te|er|rs|s','over','OFRWNTRS','verw','nter','overwinter'),
 (264157,'overwork',' o|ov|ve|er|rw|wo|or|rk|k','over','OFRWRK','verw','rwor','overwork'),
 (264158,'overworked',' o|ov|ve|er|rw|wo|or|rk|ke|ed|d','over','OFRWRKT','verw','orke','overworked'),
 (264159,'overworking',' o|ov|ve|er|rw|wo|or|rk|ki|in|ng|g','over','OFRWRKNK','verw','rkin','overworkin'),
 (264160,'overworks',' o|ov|ve|er|rw|wo|or|rk|ks|s','over','OFRWRKS','verw','work','overworks'),
 (264161,'overwound',' o|ov|ve|er|rw|wo|ou|un|nd|d','over','OFRWNT','verw','woun','overwound'),
 (264162,'overwrap',' o|ov|ve|er|rw|wr|ra|ap|p','over','OFRRP','verw','rwra','overwrap'),
 (264163,'overwrapped',' o|ov|ve|er|rw|wr|ra|ap|pp|pe|ed|d','over','OFRRPT','verw','appe','overwrappe'),
 (264164,'overwrapping',' o|ov|ve|er|rw|wr|ra|ap|pp|pi|in|ng|g','over','OFRRPNK','verw','ppin','overwrappi'),
 (264165,'overwraps',' o|ov|ve|er|rw|wr|ra|ap|ps|s','over','OFRRPS','verw','wrap','overwraps'),
 (264166,'overwrite',' o|ov|ve|er|rw|wr|ri|it|te|e','over','OFRRT','verw','writ','overwrite');
INSERT INTO `m_spelling_dictionary` VALUES  (264167,'overwrites',' o|ov|ve|er|rw|wr|ri|it|te|es|s','over','OFRRTS','verw','rite','overwrites'),
 (264168,'overwriting',' o|ov|ve|er|rw|wr|ri|it|ti|in|ng|g','over','OFRRTNK','verw','itin','overwritin'),
 (264169,'overwritten',' o|ov|ve|er|rw|wr|ri|it|tt|te|en|n','over','OFRRTN','verw','itte','overwritte'),
 (264170,'overwrote',' o|ov|ve|er|rw|wr|ro|ot|te|e','over','OFRRT','verw','wrot','overwrote'),
 (264171,'overzealous',' o|ov|ve|er|rz|ze|ea|al|lo|ou|us|s','over','OFRSLS','verz','alou','overzealou'),
 (264172,'overzealousness',' o|ov|ve|er|rz|ze|ea|al|lo|ou|us|sn|ne|es|ss|s','over','OFRSLSNS','verz','snes','overzealou'),
 (264173,'Ovestin',' O|Ov|ve|es|st|ti|in|n','Oves','OFSTN','vest','esti','Ovestin'),
 (264174,'ovex',' o|ov|ve|ex|x','ovex','OFKS','vex','ovex','ovex'),
 (264175,'Ovibos',' O|Ov|vi|ib|bo|os|s','Ovib','OFBS','vibo','vibo','Ovibos'),
 (264176,'Ovibos moschatus',' O|Ov|vi|ib|bo|os|s | m|mo|os|sc|ch|ha|at|tu|us|s','Ovib','OFBSMSXTS','vibo','hatu','Ovibos mos'),
 (264177,'Ovibos moshatus wardi',' O|Ov|vi|ib|bo|os|s | m|mo|os|sh|ha|at|tu|us|s | w|wa|ar|rd|di|i','Ovib','OFBSMXTSWRT','vibo','ward','Ovibos mos');
INSERT INTO `m_spelling_dictionary` VALUES  (264178,'ovicidal',' o|ov|vi|ic|ci|id|da|al|l','ovic','OFSTL','vici','cida','ovicidal'),
 (264179,'ovicide',' o|ov|vi|ic|ci|id|de|e','ovic','OFST','vici','icid','ovicide'),
 (264180,'ovicides',' o|ov|vi|ic|ci|id|de|es|s','ovic','OFSTS','vici','cide','ovicides'),
 (264181,'Ovid',' O|Ov|vi|id|d','Ovid','OFT','vid','Ovid','Ovid'),
 (264182,'Ovide',' O|Ov|vi|id|de|e','Ovid','OFT','vide','Ovid','Ovide'),
 (264183,'ovidol',' o|ov|vi|id|do|ol|l','ovid','OFTL','vido','vido','ovidol'),
 (264184,'ovidon',' o|ov|vi|id|do|on|n','ovid','OFTN','vido','vido','ovidon'),
 (264185,'oviducal',' o|ov|vi|id|du|uc|ca|al|l','ovid','OFTKL','vidu','duca','oviducal'),
 (264186,'oviduct',' o|ov|vi|id|du|uc|ct|t','ovid','OFTKT','vidu','iduc','oviduct'),
 (264187,'oviductal',' o|ov|vi|id|du|uc|ct|ta|al|l','ovid','OFTKTL','vidu','ucta','oviductal'),
 (264188,'oviductin',' o|ov|vi|id|du|uc|ct|ti|in|n','ovid','OFTKTN','vidu','ucti','oviductin'),
 (264189,'oviducts',' o|ov|vi|id|du|uc|ct|ts|s','ovid','OFTKTS','vidu','duct','oviducts'),
 (264190,'oviferous',' o|ov|vi|if|fe|er|ro|ou|us|s','ovif','OFFRS','vife','erou','oviferous');
INSERT INTO `m_spelling_dictionary` VALUES  (264191,'oviform',' o|ov|vi|if|fo|or|rm|m','ovif','OFFRM','vifo','ifor','oviform'),
 (264192,'ovigeneses',' o|ov|vi|ig|ge|en|ne|es|se|es|s','ovig','OFJNSS','vige','nese','ovigeneses'),
 (264193,'ovigenesis',' o|ov|vi|ig|ge|en|ne|es|si|is|s','ovig','OFJNSS','vige','nesi','ovigenesis'),
 (264194,'ovigenetic',' o|ov|vi|ig|ge|en|ne|et|ti|ic|c','ovig','OFJNTK','vige','neti','ovigenetic'),
 (264195,'ovigenic',' o|ov|vi|ig|ge|en|ni|ic|c','ovig','OFJNK','vige','geni','ovigenic'),
 (264196,'ovigenous',' o|ov|vi|ig|ge|en|no|ou|us|s','ovig','OFJNS','vige','enou','ovigenous'),
 (264197,'ovigerm',' o|ov|vi|ig|ge|er|rm|m','ovig','OFJRM','vige','iger','ovigerm'),
 (264198,'ovigerms',' o|ov|vi|ig|ge|er|rm|ms|s','ovig','OFJRMS','vige','germ','ovigerms'),
 (264199,'ovigerous',' o|ov|vi|ig|ge|er|ro|ou|us|s','ovig','OFJRS','vige','erou','ovigerous'),
 (264200,'ovinal',' o|ov|vi|in|na|al|l','ovin','OFNL','vina','vina','ovinal'),
 (264201,'ovine',' o|ov|vi|in|ne|e','ovin','OFN','vine','ovin','ovine'),
 (264202,'ovine adeno-associated virus',' o|ov|vi|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|s','ovin','OFNTNSXTTFRS','vine','viru','ovine aden');
INSERT INTO `m_spelling_dictionary` VALUES  (264203,'ovine adeno-associated viruses',' o|ov|vi|in|ne|e | a|ad|de|en|no|o-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | v|vi|ir|ru|us|se|es|s','ovin','OFNTNSXTTFRSS','vine','ruse','ovine aden'),
 (264204,'ovine adenovirus',' o|ov|vi|in|ne|e | a|ad|de|en|no|ov|vi|ir|ru|us|s','ovin','OFNTNFRS','vine','viru','ovine aden'),
 (264205,'ovine brucelloses',' o|ov|vi|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|se|es|s','ovin','OFNBRSLSS','vine','lose','ovine bruc'),
 (264206,'ovine brucellosis',' o|ov|vi|in|ne|e | b|br|ru|uc|ce|el|ll|lo|os|si|is|s','ovin','OFNBRSLSS','vine','losi','ovine bruc'),
 (264207,'ovine corticotropin releasing hormone',' o|ov|vi|in|ne|e | c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n | r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','ovin','OFNKRTKTRPNRLSNKHRMN','vine','rmon','ovine cort'),
 (264208,'ovine corticotropin-releasing hormone',' o|ov|vi|in|ne|e | c|co|or|rt|ti|ic|co|ot|tr|ro|op|pi|in|n-|-r|re|el|le|ea|as|si|in|ng|g | h|ho|or|rm|mo|on|ne|e','ovin','OFNKRTKTRPNRLSNKHRMN','vine','rmon','ovine cort'),
 (264209,'ovine genital campylobacteriosis',' o|ov|vi|in|ne|e | g|ge|en|ni|it|ta|al|l | c|ca|am|mp|py|yl|lo|ob|ba|ac|ct|te|er|ri|io|os|si|is|s','ovin','OFNJNTLKMPLBKTRSS','vine','iosi','ovine geni');
INSERT INTO `m_spelling_dictionary` VALUES  (264210,'ovine herpesvirus 2',' o|ov|vi|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s | 2|2','ovin','OFNHRPSFRS','vine','rus','ovine herp'),
 (264211,'ovine herpesvirus-2',' o|ov|vi|in|ne|e | h|he|er|rp|pe|es|sv|vi|ir|ru|us|s-|-2|2','ovin','OFNHRPSFRS','vine','rus-','ovine herp'),
 (264212,'ovine interdigital dermatitides',' o|ov|vi|in|ne|e | i|in|nt|te|er|rd|di|ig|gi|it|ta|al|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','ovin','OFNNTRTJTLTRMTTTS','vine','tide','ovine inte'),
 (264213,'ovine interdigital dermatitis',' o|ov|vi|in|ne|e | i|in|nt|te|er|rd|di|ig|gi|it|ta|al|l | d|de|er|rm|ma|at|ti|it|ti|is|s','ovin','OFNNTRTJTLTRMTTS','vine','titi','ovine inte'),
 (264214,'ovine progressive pneumonia',' o|ov|vi|in|ne|e | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|a','ovin','OFNPRKRSFPNMN','vine','moni','ovine prog'),
 (264215,'ovine progressive pneumonias',' o|ov|vi|in|ne|e | p|pr|ro|og|gr|re|es|ss|si|iv|ve|e | p|pn|ne|eu|um|mo|on|ni|ia|as|s','ovin','OFNPRKRSFPNMNS','vine','onia','ovine prog'),
 (264216,'ovine prolactin',' o|ov|vi|in|ne|e | p|pr|ro|ol|la|ac|ct|ti|in|n','ovin','OFNPRLKTN','vine','acti','ovine prol');
INSERT INTO `m_spelling_dictionary` VALUES  (264217,'oviol',' o|ov|vi|io|ol|l','ovio','OFL','viol','ovio','oviol'),
 (264218,'oviparous',' o|ov|vi|ip|pa|ar|ro|ou|us|s','ovip','OFPRS','vipa','arou','oviparous'),
 (264219,'oviposit',' o|ov|vi|ip|po|os|si|it|t','ovip','OFPST','vipo','posi','oviposit'),
 (264220,'oviposited',' o|ov|vi|ip|po|os|si|it|te|ed|d','ovip','OFPSTT','vipo','site','oviposited'),
 (264221,'ovipositing',' o|ov|vi|ip|po|os|si|it|ti|in|ng|g','ovip','OFPSTNK','vipo','itin','ovipositin'),
 (264222,'oviposition',' o|ov|vi|ip|po|os|si|it|ti|io|on|n','ovip','OFPSXN','vipo','itio','ovipositio'),
 (264223,'ovipositional',' o|ov|vi|ip|po|os|si|it|ti|io|on|na|al|l','ovip','OFPSXNL','vipo','iona','ovipositio'),
 (264224,'ovipositions',' o|ov|vi|ip|po|os|si|it|ti|io|on|ns|s','ovip','OFPSXNS','vipo','tion','ovipositio'),
 (264225,'ovipositor',' o|ov|vi|ip|po|os|si|it|to|or|r','ovip','OFPSTR','vipo','sito','ovipositor'),
 (264226,'ovipositors',' o|ov|vi|ip|po|os|si|it|to|or|rs|s','ovip','OFPSTRS','vipo','itor','ovipositor'),
 (264227,'oviposits',' o|ov|vi|ip|po|os|si|it|ts|s','ovip','OFPSTS','vipo','osit','oviposits');
INSERT INTO `m_spelling_dictionary` VALUES  (264228,'Ovis',' O|Ov|vi|is|s','Ovis','OFS','vis','Ovis','Ovis'),
 (264229,'Ovis ammon musimon',' O|Ov|vi|is|s | a|am|mm|mo|on|n | m|mu|us|si|im|mo|on|n','Ovis','OFSMNMSMN','vis','simo','Ovis ammon'),
 (264230,'Ovis ammon nigrimontana',' O|Ov|vi|is|s | a|am|mm|mo|on|n | n|ni|ig|gr|ri|im|mo|on|nt|ta|an|na|a','Ovis','OFSMNNKRMNTN','vis','ntan','Ovis ammon'),
 (264231,'Ovis aries',' O|Ov|vi|is|s | a|ar|ri|ie|es|s','Ovis','OFSRS','vis','arie','Ovis aries'),
 (264232,'Ovis canadensis',' O|Ov|vi|is|s | c|ca|an|na|ad|de|en|ns|si|is|s','Ovis','OFSKNTNSS','vis','ensi','Ovis canad'),
 (264233,'Ovis canadensis californiana',' O|Ov|vi|is|s | c|ca|an|na|ad|de|en|ns|si|is|s | c|ca|al|li|if|fo|or|rn|ni|ia|an|na|a','Ovis','OFSKNTNSSKLFRNN','vis','nian','Ovis canad'),
 (264234,'Ovis canadensis canadensis',' O|Ov|vi|is|s | c|ca|an|na|ad|de|en|ns|si|is|s | c|ca|an|na|ad|de|en|ns|si|is|s','Ovis','OFSKNTNSSKNTNSS','vis','ensi','Ovis canad'),
 (264235,'Ovis canadensis cremnobates',' O|Ov|vi|is|s | c|ca|an|na|ad|de|en|ns|si|is|s | c|cr|re|em|mn|no|ob|ba|at|te|es|s','Ovis','OFSKNTNSSKRMNBTS','vis','bate','Ovis canad'),
 (264236,'Ovis canadensis mexicana',' O|Ov|vi|is|s | c|ca|an|na|ad|de|en|ns|si|is|s | m|me|ex|xi|ic|ca|an|na|a','Ovis','OFSKNTNSSMKSKN','vis','ican','Ovis canad');
INSERT INTO `m_spelling_dictionary` VALUES  (264237,'Ovis canadensis nelsoni',' O|Ov|vi|is|s | c|ca|an|na|ad|de|en|ns|si|is|s | n|ne|el|ls|so|on|ni|i','Ovis','OFSKNTNSSNLSN','vis','lson','Ovis canad'),
 (264238,'Ovis dalli',' O|Ov|vi|is|s | d|da|al|ll|li|i','Ovis','OFSTL','vis','dall','Ovis dalli'),
 (264239,'Ovis dalli dalli',' O|Ov|vi|is|s | d|da|al|ll|li|i | d|da|al|ll|li|i','Ovis','OFSTLTL','vis','dall','Ovis dalli'),
 (264240,'Ovis dalli stonei',' O|Ov|vi|is|s | d|da|al|ll|li|i | s|st|to|on|ne|ei|i','Ovis','OFSTLSTN','vis','tone','Ovis dalli'),
 (264241,'Ovis gmelini',' O|Ov|vi|is|s | g|gm|me|el|li|in|ni|i','Ovis','OFSKMLN','vis','elin','Ovis gmeli'),
 (264242,'Ovis gmelini musimon',' O|Ov|vi|is|s | g|gm|me|el|li|in|ni|i | m|mu|us|si|im|mo|on|n','Ovis','OFSKMLNMSMN','vis','simo','Ovis gmeli'),
 (264243,'Ovis musimon',' O|Ov|vi|is|s | m|mu|us|si|im|mo|on|n','Ovis','OFSMSMN','vis','simo','Ovis musim'),
 (264244,'Ovis orientalis musimon',' O|Ov|vi|is|s | o|or|ri|ie|en|nt|ta|al|li|is|s | m|mu|us|si|im|mo|on|n','Ovis','OFSRNTLSMSMN','vis','simo','Ovis orien'),
 (264245,'Ovis vignei',' O|Ov|vi|is|s | v|vi|ig|gn|ne|ei|i','Ovis','OFSFKN','vis','igne','Ovis vigne');
INSERT INTO `m_spelling_dictionary` VALUES  (264246,'Ovis vignei bochariensis',' O|Ov|vi|is|s | v|vi|ig|gn|ne|ei|i | b|bo|oc|ch|ha|ar|ri|ie|en|ns|si|is|s','Ovis','OFSFKNBXRNSS','vis','ensi','Ovis vigne'),
 (264247,'ovisac',' o|ov|vi|is|sa|ac|c','ovis','OFSK','visa','visa','ovisac'),
 (264248,'ovisacs',' o|ov|vi|is|sa|ac|cs|s','ovis','OFSKS','visa','isac','ovisacs'),
 (264249,'ovispirin',' o|ov|vi|is|sp|pi|ir|ri|in|n','ovis','OFSPRN','visp','piri','ovispirin'),
 (264250,'ovispirins',' o|ov|vi|is|sp|pi|ir|ri|in|ns|s','ovis','OFSPRNS','visp','irin','ovispirins'),
 (264251,'ovist',' o|ov|vi|is|st|t','ovis','OFST','vist','ovis','ovist'),
 (264252,'ovists',' o|ov|vi|is|st|ts|s','ovis','OFSTS','vist','vist','ovists'),
 (264253,'OVLT',' O|OV|VL|LT|T','OVLT','OFLT','VLT','OVLT','OVLT'),
 (264254,'ovo-lacto vegetarian',' o|ov|vo|o-|-l|la|ac|ct|to|o | v|ve|eg|ge|et|ta|ar|ri|ia|an|n','ovo-','OFLKTFJTRN','vo-l','aria','ovo-lacto'),
 (264255,'ovo-lacto vegetarians',' o|ov|vo|o-|-l|la|ac|ct|to|o | v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','ovo-','OFLKTFJTRNS','vo-l','rian','ovo-lacto'),
 (264256,'ovo-lacto-vegetarian',' o|ov|vo|o-|-l|la|ac|ct|to|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|n','ovo-','OFLKTFJTRN','vo-l','aria','ovo-lacto-');
INSERT INTO `m_spelling_dictionary` VALUES  (264257,'ovo-lacto-vegetarians',' o|ov|vo|o-|-l|la|ac|ct|to|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','ovo-','OFLKTFJTRNS','vo-l','rian','ovo-lacto-'),
 (264258,'ovochymase',' o|ov|vo|oc|ch|hy|ym|ma|as|se|e','ovoc','OFXMS','voch','ymas','ovochymase'),
 (264259,'ovocyclin',' o|ov|vo|oc|cy|yc|cl|li|in|n','ovoc','OFSKLN','vocy','ycli','ovocyclin'),
 (264260,'ovocyte',' o|ov|vo|oc|cy|yt|te|e','ovoc','OFST','vocy','ocyt','ovocyte'),
 (264261,'ovocytes',' o|ov|vo|oc|cy|yt|te|es|s','ovoc','OFSTS','vocy','cyte','ovocytes'),
 (264262,'ovogeneses',' o|ov|vo|og|ge|en|ne|es|se|es|s','ovog','OFJNSS','voge','nese','ovogeneses'),
 (264263,'ovogenesis',' o|ov|vo|og|ge|en|ne|es|si|is|s','ovog','OFJNSS','voge','nesi','ovogenesis'),
 (264264,'ovoid',' o|ov|vo|oi|id|d','ovoi','OFT','void','ovoi','ovoid'),
 (264265,'ovoidal',' o|ov|vo|oi|id|da|al|l','ovoi','OFTL','void','oida','ovoidal'),
 (264266,'ovoids',' o|ov|vo|oi|id|ds|s','ovoi','OFTS','void','void','ovoids'),
 (264267,'ovoinhibitor',' o|ov|vo|oi|in|nh|hi|ib|bi|it|to|or|r','ovoi','OFNHBTR','voin','bito','ovoinhibit');
INSERT INTO `m_spelling_dictionary` VALUES  (264268,'ovoinhibitors',' o|ov|vo|oi|in|nh|hi|ib|bi|it|to|or|rs|s','ovoi','OFNHBTRS','voin','itor','ovoinhibit'),
 (264269,'ovolacto vegetarian',' o|ov|vo|ol|la|ac|ct|to|o | v|ve|eg|ge|et|ta|ar|ri|ia|an|n','ovol','OFLKTFJTRN','vola','aria','ovolacto v'),
 (264270,'ovolacto vegetarians',' o|ov|vo|ol|la|ac|ct|to|o | v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','ovol','OFLKTFJTRNS','vola','rian','ovolacto v'),
 (264271,'ovolacto-vegetarian',' o|ov|vo|ol|la|ac|ct|to|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|n','ovol','OFLKTFJTRN','vola','aria','ovolacto-v'),
 (264272,'ovolacto-vegetarians',' o|ov|vo|ol|la|ac|ct|to|o-|-v|ve|eg|ge|et|ta|ar|ri|ia|an|ns|s','ovol','OFLKTFJTRNS','vola','rian','ovolacto-v'),
 (264273,'ovolytic',' o|ov|vo|ol|ly|yt|ti|ic|c','ovol','OFLTK','voly','lyti','ovolytic'),
 (264274,'ovomacroglobulin',' o|ov|vo|om|ma|ac|cr|ro|og|gl|lo|ob|bu|ul|li|in|n','ovom','OFMKRKLBLN','voma','buli','ovomacrogl'),
 (264275,'ovomucin',' o|ov|vo|om|mu|uc|ci|in|n','ovom','OFMSN','vomu','muci','ovomucin'),
 (264276,'ovomucoid',' o|ov|vo|om|mu|uc|co|oi|id|d','ovom','OFMKT','vomu','ucoi','ovomucoid');
INSERT INTO `m_spelling_dictionary` VALUES  (264277,'ovoperoxidase',' o|ov|vo|op|pe|er|ro|ox|xi|id|da|as|se|e','ovop','OFPRKSTS','vope','idas','ovoperoxid'),
 (264278,'ovoperoxidases',' o|ov|vo|op|pe|er|ro|ox|xi|id|da|as|se|es|s','ovop','OFPRKSTSS','vope','dase','ovoperoxid'),
 (264279,'Ovophis monticola',' O|Ov|vo|op|ph|hi|is|s | m|mo|on|nt|ti|ic|co|ol|la|a','Ovop','OFFSMNTKL','voph','icol','Ovophis mo'),
 (264280,'Ovophis okinavensis',' O|Ov|vo|op|ph|hi|is|s | o|ok|ki|in|na|av|ve|en|ns|si|is|s','Ovop','OFFSKNFNSS','voph','ensi','Ovophis ok'),
 (264281,'ovosiston',' o|ov|vo|os|si|is|st|to|on|n','ovos','OFSSTN','vosi','isto','ovosiston'),
 (264282,'ovosorb',' o|ov|vo|os|so|or|rb|b','ovos','OFSRB','voso','osor','ovosorb'),
 (264283,'ovostat',' o|ov|vo|os|st|ta|at|t','ovos','OFSTT','vost','osta','ovostat'),
 (264284,'ovostatin',' o|ov|vo|os|st|ta|at|ti|in|n','ovos','OFSTTN','vost','tati','ovostatin'),
 (264285,'ovotestis',' o|ov|vo|ot|te|es|st|ti|is|s','ovot','OFTSTS','vote','esti','ovotestis'),
 (264286,'ovothiol',' o|ov|vo|ot|th|hi|io|ol|l','ovot','OF0L','voth','thio','ovothiol');
INSERT INTO `m_spelling_dictionary` VALUES  (264287,'ovotran',' o|ov|vo|ot|tr|ra|an|n','ovot','OFTRN','votr','otra','ovotran'),
 (264288,'ovotransferrin',' o|ov|vo|ot|tr|ra|an|ns|sf|fe|er|rr|ri|in|n','ovot','OFTRNSFRN','votr','erri','ovotransfe'),
 (264289,'ovoverdin',' o|ov|vo|ov|ve|er|rd|di|in|n','ovov','OFFRTN','vove','erdi','ovoverdin'),
 (264290,'ovoviviparous',' o|ov|vo|ov|vi|iv|vi|ip|pa|ar|ro|ou|us|s','ovov','OFFFPRS','vovi','arou','ovovivipar'),
 (264291,'ovral',' o|ov|vr|ra|al|l','ovra','OFRL','vral','ovra','ovral'),
 (264292,'ovranette',' o|ov|vr|ra|an|ne|et|tt|te|e','ovra','OFRNT','vran','nett','ovranette'),
 (264293,'Ovrette',' O|Ov|vr|re|et|tt|te|e','Ovre','OFRT','vret','rett','Ovrette'),
 (264294,'OVs',' O|OV|Vs|s','OVs','OFS','Vs','OVs','OVs'),
 (264295,'ovula',' o|ov|vu|ul|la|a','ovul','OFL','vula','ovul','ovula'),
 (264296,'ovula nabothi',' o|ov|vu|ul|la|a | n|na|ab|bo|ot|th|hi|i','ovul','OFLNB0','vula','both','ovula nabo'),
 (264297,'ovular',' o|ov|vu|ul|la|ar|r','ovul','OFLR','vula','vula','ovular'),
 (264298,'ovulate',' o|ov|vu|ul|la|at|te|e','ovul','OFLT','vula','ulat','ovulate');
INSERT INTO `m_spelling_dictionary` VALUES  (264299,'ovulated',' o|ov|vu|ul|la|at|te|ed|d','ovul','OFLTT','vula','late','ovulated'),
 (264300,'ovulates',' o|ov|vu|ul|la|at|te|es|s','ovul','OFLTS','vula','late','ovulates'),
 (264301,'ovulating',' o|ov|vu|ul|la|at|ti|in|ng|g','ovul','OFLTNK','vula','atin','ovulating'),
 (264302,'ovulation',' o|ov|vu|ul|la|at|ti|io|on|n','ovul','OFLXN','vula','atio','ovulation'),
 (264303,'ovulational metamorphoses',' o|ov|vu|ul|la|at|ti|io|on|na|al|l | m|me|et|ta|am|mo|or|rp|ph|ho|os|se|es|s','ovul','OFLXNLMTMRFSS','vula','hose','ovulationa'),
 (264304,'ovulational metamorphosis',' o|ov|vu|ul|la|at|ti|io|on|na|al|l | m|me|et|ta|am|mo|or|rp|ph|ho|os|si|is|s','ovul','OFLXNLMTMRFSS','vula','hosi','ovulationa'),
 (264305,'ovulations',' o|ov|vu|ul|la|at|ti|io|on|ns|s','ovul','OFLXNS','vula','tion','ovulations'),
 (264306,'ovulatory',' o|ov|vu|ul|la|at|to|or|ry|y','ovul','OFLTR','vula','ator','ovulatory'),
 (264307,'ovule',' o|ov|vu|ul|le|e','ovul','OFL','vule','ovul','ovule'),
 (264308,'ovulen',' o|ov|vu|ul|le|en|n','ovul','OFLN','vule','vule','ovulen');
INSERT INTO `m_spelling_dictionary` VALUES  (264309,'ovules',' o|ov|vu|ul|le|es|s','ovul','OFLS','vule','vule','ovules'),
 (264310,'ovuliferous',' o|ov|vu|ul|li|if|fe|er|ro|ou|us|s','ovul','OFLFRS','vuli','erou','ovuliferou'),
 (264311,'ovulogenous',' o|ov|vu|ul|lo|og|ge|en|no|ou|us|s','ovul','OFLJNS','vulo','enou','ovulogenou'),
 (264312,'ovulum',' o|ov|vu|ul|lu|um|m','ovul','OFLM','vulu','vulu','ovulum'),
 (264313,'ovum',' o|ov|vu|um|m','ovum','OFM','vum','ovum','ovum'),
 (264314,'ovum donor',' o|ov|vu|um|m | d|do|on|no|or|r','ovum','OFMTNR','vum','dono','ovum donor'),
 (264315,'ovum donors',' o|ov|vu|um|m | d|do|on|no|or|rs|s','ovum','OFMTNRS','vum','onor','ovum donor'),
 (264316,'ovum implantation',' o|ov|vu|um|m | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|n','ovum','OFMMPLNTXN','vum','atio','ovum impla'),
 (264317,'ovum implantations',' o|ov|vu|um|m | i|im|mp|pl|la|an|nt|ta|at|ti|io|on|ns|s','ovum','OFMMPLNTXNS','vum','tion','ovum impla'),
 (264318,'ovum protein',' o|ov|vu|um|m | p|pr|ro|ot|te|ei|in|n','ovum','OFMPRTN','vum','otei','ovum prote'),
 (264319,'ovum proteins',' o|ov|vu|um|m | p|pr|ro|ot|te|ei|in|ns|s','ovum','OFMPRTNS','vum','tein','ovum prote');
INSERT INTO `m_spelling_dictionary` VALUES  (264320,'ovum transport',' o|ov|vu|um|m | t|tr|ra|an|ns|sp|po|or|rt|t','ovum','OFMTRNSPRT','vum','spor','ovum trans'),
 (264321,'ovum transports',' o|ov|vu|um|m | t|tr|ra|an|ns|sp|po|or|rt|ts|s','ovum','OFMTRNSPRTS','vum','port','ovum trans'),
 (264322,'ovurelin',' o|ov|vu|ur|re|el|li|in|n','ovur','OFRLN','vure','reli','ovurelin'),
 (264323,'OVX',' O|OV|VX|X','OVX','OFKS','VX','OVX','OVX'),
 (264324,'ovyrmen',' o|ov|vy|yr|rm|me|en|n','ovyr','OFRMN','vyrm','yrme','ovyrmen'),
 (264325,'owe',' o|ow|we|e','owe','OW','we','owe','owe'),
 (264326,'owed',' o|ow|we|ed|d','owed','OWT','wed','owed','owed'),
 (264327,'Owenia',' O|Ow|we|en|ni|ia|a','Owen','OWN','weni','weni','Owenia'),
 (264328,'Owenia fusiformis',' O|Ow|we|en|ni|ia|a | f|fu|us|si|if|fo|or|rm|mi|is|s','Owen','OWNFSFRMS','weni','ormi','Owenia fus'),
 (264329,'Owens',' O|Ow|we|en|ns|s','Owen','OWNS','wens','Owen','Owens'),
 (264330,'Owenses',' O|Ow|we|en|ns|se|es|s','Owen','OWNSS','wens','ense','Owenses'),
 (264331,'owes',' o|ow|we|es|s','owes','OWS','wes','owes','owes');
INSERT INTO `m_spelling_dictionary` VALUES  (264332,'owing',' o|ow|wi|in|ng|g','owin','OWNK','wing','owin','owing'),
 (264333,'owing to',' o|ow|wi|in|ng|g | t|to|o','owin','OWNKT','wing','ng t','owing to'),
 (264334,'owl',' o|ow|wl|l','owl','OL','wl','owl','owl'),
 (264335,'owl monkey',' o|ow|wl|l | m|mo|on|nk|ke|ey|y','owl','OLMNK','wl m','onke','owl monkey'),
 (264336,'owl monkeys',' o|ow|wl|l | m|mo|on|nk|ke|ey|ys|s','owl','OLMNKS','wl m','nkey','owl monkey'),
 (264337,'owl parrot',' o|ow|wl|l | p|pa|ar|rr|ro|ot|t','owl','OLPRT','wl p','arro','owl parrot'),
 (264338,'owl parrots',' o|ow|wl|l | p|pa|ar|rr|ro|ot|ts|s','owl','OLPRTS','wl p','rrot','owl parrot'),
 (264339,'owlet',' o|ow|wl|le|et|t','owle','OLT','wlet','owle','owlet'),
 (264340,'owlet moth',' o|ow|wl|le|et|t | m|mo|ot|th|h','owle','OLTM0','wlet',' mot','owlet moth'),
 (264341,'owlet moths',' o|ow|wl|le|et|t | m|mo|ot|th|hs|s','owle','OLTM0S','wlet','moth','owlet moth'),
 (264342,'owlet-frogmouth',' o|ow|wl|le|et|t-|-f|fr|ro|og|gm|mo|ou|ut|th|h','owle','OLTFRKM0','wlet','mout','owlet-frog'),
 (264343,'owlet-frogmouths',' o|ow|wl|le|et|t-|-f|fr|ro|og|gm|mo|ou|ut|th|hs|s','owle','OLTFRKM0S','wlet','outh','owlet-frog');
INSERT INTO `m_spelling_dictionary` VALUES  (264344,'owlets',' o|ow|wl|le|et|ts|s','owle','OLTS','wlet','wlet','owlets'),
 (264345,'owlfly',' o|ow|wl|lf|fl|ly|y','owlf','OLFL','wlfl','wlfl','owlfly'),
 (264346,'owlish',' o|ow|wl|li|is|sh|h','owli','OLX','wlis','wlis','owlish'),
 (264347,'owlishly',' o|ow|wl|li|is|sh|hl|ly|y','owli','OLXL','wlis','ishl','owlishly'),
 (264348,'owlishness',' o|ow|wl|li|is|sh|hn|ne|es|ss|s','owli','OLXNS','wlis','hnes','owlishness'),
 (264349,'owls',' o|ow|wl|ls|s','owls','OLS','wls','owls','owls'),
 (264350,'own',' o|ow|wn|n','own','ON','wn','own','own'),
 (264351,'owned',' o|ow|wn|ne|ed|d','owne','ONT','wned','owne','owned'),
 (264352,'owner',' o|ow|wn|ne|er|r','owne','ONR','wner','owne','owner'),
 (264353,'owner-occupier',' o|ow|wn|ne|er|r-|-o|oc|cc|cu|up|pi|ie|er|r','owne','ONRKKPR','wner','upie','owner-occu'),
 (264354,'owner-occupiers',' o|ow|wn|ne|er|r-|-o|oc|cc|cu|up|pi|ie|er|rs|s','owne','ONRKKPRS','wner','pier','owner-occu'),
 (264355,'ownerless',' o|ow|wn|ne|er|rl|le|es|ss|s','owne','ONRLS','wner','rles','ownerless'),
 (264356,'owners',' o|ow|wn|ne|er|rs|s','owne','ONRS','wner','wner','owners');
INSERT INTO `m_spelling_dictionary` VALUES  (264357,'ownership',' o|ow|wn|ne|er|rs|sh|hi|ip|p','owne','ONRXP','wner','rshi','ownership'),
 (264358,'owning',' o|ow|wn|ni|in|ng|g','owni','ONNK','wnin','wnin','owning'),
 (264359,'owns',' o|ow|wn|ns|s','owns','ONS','wns','owns','owns'),
 (264360,'Owren\'s disease','','','',NULL,NULL,''),
 (264361,'Owren\'s diseases','','','',NULL,NULL,''),
 (264362,'ox',' o|ox|x','ox','OKS','x','ox','ox'),
 (264363,'ox bile',' o|ox|x | b|bi|il|le|e','ox b','OKSBL','x bi',' bil','ox bile'),
 (264364,'ox bile extract',' o|ox|x | b|bi|il|le|e | e|ex|xt|tr|ra|ac|ct|t','ox b','OKSBLKSTRKT','x bi','trac','ox bile ex'),
 (264365,'ox bile extracts',' o|ox|x | b|bi|il|le|e | e|ex|xt|tr|ra|ac|ct|ts|s','ox b','OKSBLKSTRKTS','x bi','ract','ox bile ex'),
 (264366,'ox gall',' o|ox|x | g|ga|al|ll|l','ox g','OKSKL','x ga',' gal','ox gall'),
 (264367,'ox warble',' o|ox|x | w|wa|ar|rb|bl|le|e','ox w','OKSWRBL','x wa','arbl','ox warble'),
 (264368,'ox warble flies',' o|ox|x | w|wa|ar|rb|bl|le|e | f|fl|li|ie|es|s','ox w','OKSWRBLFLS','x wa','flie','ox warble'),
 (264369,'ox warble fly',' o|ox|x | w|wa|ar|rb|bl|le|e | f|fl|ly|y','ox w','OKSWRBLFL','x wa','e fl','ox warble');
INSERT INTO `m_spelling_dictionary` VALUES  (264370,'ox warbles',' o|ox|x | w|wa|ar|rb|bl|le|es|s','ox w','OKSWRBLS','x wa','rble','ox warbles'),
 (264371,'ox-gall',' o|ox|x-|-g|ga|al|ll|l','ox-g','OKSKL','x-ga','-gal','ox-gall'),
 (264372,'OX-LDL',' O|OX|X-|-L|LD|DL|L','OX-L','OKSLTL','X-LD','X-LD','OX-LDL'),
 (264373,'OX-LDL\'s','','','',NULL,NULL,''),
 (264374,'OX-LDLs',' O|OX|X-|-L|LD|DL|Ls|s','OX-L','OKSLTLS','X-LD','-LDL','OX-LDLs'),
 (264375,'ox-warble disease',' o|ox|x-|-w|wa|ar|rb|bl|le|e | d|di|is|se|ea|as|se|e','ox-w','OKSWRBLTSS','x-wa','seas','ox-warble'),
 (264376,'ox-warble diseases',' o|ox|x-|-w|wa|ar|rb|bl|le|e | d|di|is|se|ea|as|se|es|s','ox-w','OKSWRBLTSSS','x-wa','ease','ox-warble'),
 (264377,'oxacalcitriol',' o|ox|xa|ac|ca|al|lc|ci|it|tr|ri|io|ol|l','oxac','OKSKLSTRL','xaca','trio','oxacalcitr'),
 (264378,'oxacephem',' o|ox|xa|ac|ce|ep|ph|he|em|m','oxac','OKSSFM','xace','ephe','oxacephem'),
 (264379,'oxacephems',' o|ox|xa|ac|ce|ep|ph|he|em|ms|s','oxac','OKSSFMS','xace','phem','oxacephems'),
 (264380,'oxaceprol',' o|ox|xa|ac|ce|ep|pr|ro|ol|l','oxac','OKSSPRL','xace','epro','oxaceprol');
INSERT INTO `m_spelling_dictionary` VALUES  (264381,'oxacillin',' o|ox|xa|ac|ci|il|ll|li|in|n','oxac','OKSSLN','xaci','illi','oxacillin'),
 (264382,'oxacillin sodium',' o|ox|xa|ac|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','oxac','OKSSLNSTM','xaci','odiu','oxacillin'),
 (264383,'oxadiarrhot',' o|ox|xa|ad|di|ia|ar|rr|rh|ho|ot|t','oxad','OKSTRHT','xadi','rrho','oxadiarrho'),
 (264384,'oxadiazole',' o|ox|xa|ad|di|ia|az|zo|ol|le|e','oxad','OKSTSL','xadi','azol','oxadiazole'),
 (264385,'oxadiazoles',' o|ox|xa|ad|di|ia|az|zo|ol|le|es|s','oxad','OKSTSLS','xadi','zole','oxadiazole'),
 (264386,'oxadiazon',' o|ox|xa|ad|di|ia|az|zo|on|n','oxad','OKSTSN','xadi','iazo','oxadiazon'),
 (264387,'oxadixyl',' o|ox|xa|ad|di|ix|xy|yl|l','oxad','OKSTKSL','xadi','dixy','oxadixyl'),
 (264388,'oxaflozane',' o|ox|xa|af|fl|lo|oz|za|an|ne|e','oxaf','OKSFLSN','xafl','ozan','oxaflozane'),
 (264389,'oxaflumazine',' o|ox|xa|af|fl|lu|um|ma|az|zi|in|ne|e','oxaf','OKSFLMSN','xafl','azin','oxaflumazi'),
 (264390,'Oxaine',' O|Ox|xa|ai|in|ne|e','Oxai','OKSN','xain','xain','Oxaine'),
 (264391,'oxalacetic',' o|ox|xa|al|la|ac|ce|et|ti|ic|c','oxal','OKSLSTK','xala','ceti','oxalacetic');
INSERT INTO `m_spelling_dictionary` VALUES  (264392,'oxalacetic acid',' o|ox|xa|al|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','oxal','OKSLSTKST','xala',' aci','oxalacetic'),
 (264393,'oxalamic acid',' o|ox|xa|al|la|am|mi|ic|c | a|ac|ci|id|d','oxal','OKSLMKST','xala',' aci','oxalamic a'),
 (264394,'oxalamic acids',' o|ox|xa|al|la|am|mi|ic|c | a|ac|ci|id|ds|s','oxal','OKSLMKSTS','xala','acid','oxalamic a'),
 (264395,'oxalamide',' o|ox|xa|al|la|am|mi|id|de|e','oxal','OKSLMT','xala','amid','oxalamide'),
 (264396,'oxalate',' o|ox|xa|al|la|at|te|e','oxal','OKSLT','xala','alat','oxalate'),
 (264397,'oxalate calculi',' o|ox|xa|al|la|at|te|e | c|ca|al|lc|cu|ul|li|i','oxal','OKSLTKLKL','xala','lcul','oxalate ca'),
 (264398,'oxalate calculus',' o|ox|xa|al|la|at|te|e | c|ca|al|lc|cu|ul|lu|us|s','oxal','OKSLTKLKLS','xala','culu','oxalate ca'),
 (264399,'oxalate measurement',' o|ox|xa|al|la|at|te|e | m|me|ea|as|su|ur|re|em|me|en|nt|t','oxal','OKSLTMSRMNT','xala','emen','oxalate me'),
 (264400,'oxalate measurements',' o|ox|xa|al|la|at|te|e | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','oxal','OKSLTMSRMNTS','xala','ment','oxalate me'),
 (264401,'oxalate poisoning',' o|ox|xa|al|la|at|te|e | p|po|oi|is|so|on|ni|in|ng|g','oxal','OKSLTPSNNK','xala','onin','oxalate po');
INSERT INTO `m_spelling_dictionary` VALUES  (264402,'oxalate poisonings',' o|ox|xa|al|la|at|te|e | p|po|oi|is|so|on|ni|in|ng|gs|s','oxal','OKSLTPSNNKS','xala','ning','oxalate po'),
 (264403,'oxalate salt',' o|ox|xa|al|la|at|te|e | s|sa|al|lt|t','oxal','OKSLTSLT','xala',' sal','oxalate sa'),
 (264404,'oxalate salts',' o|ox|xa|al|la|at|te|e | s|sa|al|lt|ts|s','oxal','OKSLTSLTS','xala','salt','oxalate sa'),
 (264405,'oxalated',' o|ox|xa|al|la|at|te|ed|d','oxal','OKSLTT','xala','late','oxalated'),
 (264406,'oxalates',' o|ox|xa|al|la|at|te|es|s','oxal','OKSLTS','xala','late','oxalates'),
 (264407,'oxalation',' o|ox|xa|al|la|at|ti|io|on|n','oxal','OKSLXN','xala','atio','oxalation'),
 (264408,'oxalemia',' o|ox|xa|al|le|em|mi|ia|a','oxal','OKSLM','xale','lemi','oxalemia'),
 (264409,'oxalic',' o|ox|xa|al|li|ic|c','oxal','OKSLK','xali','xali','oxalic'),
 (264410,'oxalic acid',' o|ox|xa|al|li|ic|c | a|ac|ci|id|d','oxal','OKSLKST','xali',' aci','oxalic aci'),
 (264411,'oxalic acids',' o|ox|xa|al|li|ic|c | a|ac|ci|id|ds|s','oxal','OKSLKSTS','xali','acid','oxalic aci'),
 (264412,'Oxalidaceae',' O|Ox|xa|al|li|id|da|ac|ce|ea|ae|e','Oxal','OKSLTS','xali','acea','Oxalidacea');
INSERT INTO `m_spelling_dictionary` VALUES  (264413,'oxaliplatin',' o|ox|xa|al|li|ip|pl|la|at|ti|in|n','oxal','OKSLPLTN','xali','lati','oxaliplati'),
 (264414,'Oxalis',' O|Ox|xa|al|li|is|s','Oxal','OKSLS','xali','xali','Oxalis'),
 (264415,'Oxalis acetosella',' O|Ox|xa|al|li|is|s | a|ac|ce|et|to|os|se|el|ll|la|a','Oxal','OKSLSSTSL','xali','sell','Oxalis ace'),
 (264416,'Oxalis cernua',' O|Ox|xa|al|li|is|s | c|ce|er|rn|nu|ua|a','Oxal','OKSLSSRN','xali','ernu','Oxalis cer'),
 (264417,'Oxalis corniculata',' O|Ox|xa|al|li|is|s | c|co|or|rn|ni|ic|cu|ul|la|at|ta|a','Oxal','OKSLSKRNKLT','xali','ulat','Oxalis cor'),
 (264418,'Oxalis erythrorhiza',' O|Ox|xa|al|li|is|s | e|er|ry|yt|th|hr|ro|or|rh|hi|iz|za|a','Oxal','OKSLSR0RRHS','xali','rhiz','Oxalis ery'),
 (264419,'Oxalis latifolia',' O|Ox|xa|al|li|is|s | l|la|at|ti|if|fo|ol|li|ia|a','Oxal','OKSLSLTFL','xali','foli','Oxalis lat'),
 (264420,'Oxalis pes-caprae',' O|Ox|xa|al|li|is|s | p|pe|es|s-|-c|ca|ap|pr|ra|ae|e','Oxal','OKSLSPSKPR','xali','apra','Oxalis pes'),
 (264421,'Oxalis tuberosa',' O|Ox|xa|al|li|is|s | t|tu|ub|be|er|ro|os|sa|a','Oxal','OKSLSTBRS','xali','eros','Oxalis tub');
INSERT INTO `m_spelling_dictionary` VALUES  (264422,'oxalism',' o|ox|xa|al|li|is|sm|m','oxal','OKSLSM','xali','alis','oxalism'),
 (264423,'oxalo-acetate',' o|ox|xa|al|lo|o-|-a|ac|ce|et|ta|at|te|e','oxal','OKSLSTT','xalo','etat','oxalo-acet'),
 (264424,'oxalo-acetates',' o|ox|xa|al|lo|o-|-a|ac|ce|et|ta|at|te|es|s','oxal','OKSLSTTS','xalo','tate','oxalo-acet'),
 (264425,'oxaloacetase',' o|ox|xa|al|lo|oa|ac|ce|et|ta|as|se|e','oxal','OKSLSTS','xalo','etas','oxaloaceta'),
 (264426,'oxaloacetate',' o|ox|xa|al|lo|oa|ac|ce|et|ta|at|te|e','oxal','OKSLSTT','xalo','etat','oxaloaceta'),
 (264427,'oxaloacetates',' o|ox|xa|al|lo|oa|ac|ce|et|ta|at|te|es|s','oxal','OKSLSTTS','xalo','tate','oxaloaceta'),
 (264428,'oxaloacetic',' o|ox|xa|al|lo|oa|ac|ce|et|ti|ic|c','oxal','OKSLSTK','xalo','ceti','oxaloaceti'),
 (264429,'oxaloacetic acid',' o|ox|xa|al|lo|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','oxal','OKSLSTKST','xalo',' aci','oxaloaceti'),
 (264430,'oxaloacetic acids',' o|ox|xa|al|lo|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','oxal','OKSLSTKSTS','xalo','acid','oxaloaceti'),
 (264431,'Oxalobacter',' O|Ox|xa|al|lo|ob|ba|ac|ct|te|er|r','Oxal','OKSLBKTR','xalo','acte','Oxalobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (264432,'Oxalobacter formigenes',' O|Ox|xa|al|lo|ob|ba|ac|ct|te|er|r | f|fo|or|rm|mi|ig|ge|en|ne|es|s','Oxal','OKSLBKTRFRMJNS','xalo','gene','Oxalobacte'),
 (264433,'oxalocrotonate',' o|ox|xa|al|lo|oc|cr|ro|ot|to|on|na|at|te|e','oxal','OKSLKRTNT','xalo','onat','oxalocroto'),
 (264434,'oxaloglycine',' o|ox|xa|al|lo|og|gl|ly|yc|ci|in|ne|e','oxal','OKSLKLSN','xalo','ycin','oxaloglyci'),
 (264435,'oxaloses',' o|ox|xa|al|lo|os|se|es|s','oxal','OKSLSS','xalo','lose','oxaloses'),
 (264436,'oxalosis',' o|ox|xa|al|lo|os|si|is|s','oxal','OKSLSS','xalo','losi','oxalosis'),
 (264437,'oxalurate',' o|ox|xa|al|lu|ur|ra|at|te|e','oxal','OKSLRT','xalu','urat','oxalurate'),
 (264438,'oxaluria',' o|ox|xa|al|lu|ur|ri|ia|a','oxal','OKSLR','xalu','luri','oxaluria'),
 (264439,'oxaluric',' o|ox|xa|al|lu|ur|ri|ic|c','oxal','OKSLRK','xalu','luri','oxaluric'),
 (264440,'oxaluric acid',' o|ox|xa|al|lu|ur|ri|ic|c | a|ac|ci|id|d','oxal','OKSLRKST','xalu',' aci','oxaluric a'),
 (264441,'oxalyl',' o|ox|xa|al|ly|yl|l','oxal','OKSLL','xaly','xaly','oxalyl');
INSERT INTO `m_spelling_dictionary` VALUES  (264442,'oxalylaminoalanine',' o|ox|xa|al|ly|yl|la|am|mi|in|no|oa|al|la|an|ni|in|ne|e','oxal','OKSLLMNLNN','xaly','anin','oxalylamin'),
 (264443,'oxalyldiaminopropionic acid',' o|ox|xa|al|ly|yl|ld|di|ia|am|mi|in|no|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','oxal','OKSLLTMNPRPNKST','xaly',' aci','oxalyldiam'),
 (264444,'oxalyldihydrazide',' o|ox|xa|al|ly|yl|ld|di|ih|hy|yd|dr|ra|az|zi|id|de|e','oxal','OKSLLTTRST','xaly','azid','oxalyldihy'),
 (264445,'oxalylglycine',' o|ox|xa|al|ly|yl|lg|gl|ly|yc|ci|in|ne|e','oxal','OKSLLKLSN','xaly','ycin','oxalylglyc'),
 (264446,'oxalylhydrazide',' o|ox|xa|al|ly|yl|lh|hy|yd|dr|ra|az|zi|id|de|e','oxal','OKSLLTRST','xaly','azid','oxalylhydr'),
 (264447,'oxalyls',' o|ox|xa|al|ly|yl|ls|s','oxal','OKSLLS','xaly','alyl','oxalyls'),
 (264448,'oxamate',' o|ox|xa|am|ma|at|te|e','oxam','OKSMT','xama','amat','oxamate'),
 (264449,'oxamates',' o|ox|xa|am|ma|at|te|es|s','oxam','OKSMTS','xama','mate','oxamates'),
 (264450,'oxametacine',' o|ox|xa|am|me|et|ta|ac|ci|in|ne|e','oxam','OKSMTSN','xame','acin','oxametacin'),
 (264451,'oxamethacin',' o|ox|xa|am|me|et|th|ha|ac|ci|in|n','oxam','OKSM0SN','xame','haci','oxamethaci');
INSERT INTO `m_spelling_dictionary` VALUES  (264452,'oxamic',' o|ox|xa|am|mi|ic|c','oxam','OKSMK','xami','xami','oxamic'),
 (264453,'oxamic acid',' o|ox|xa|am|mi|ic|c | a|ac|ci|id|d','oxam','OKSMKST','xami',' aci','oxamic aci'),
 (264454,'oxamic acids',' o|ox|xa|am|mi|ic|c | a|ac|ci|id|ds|s','oxam','OKSMKSTS','xami','acid','oxamic aci'),
 (264455,'oxamicetin',' o|ox|xa|am|mi|ic|ce|et|ti|in|n','oxam','OKSMSTN','xami','ceti','oxamicetin'),
 (264456,'oxamide',' o|ox|xa|am|mi|id|de|e','oxam','OKSMT','xami','amid','oxamide'),
 (264457,'oxamidic acid',' o|ox|xa|am|mi|id|di|ic|c | a|ac|ci|id|d','oxam','OKSMTKST','xami',' aci','oxamidic a'),
 (264458,'oxamidic acids',' o|ox|xa|am|mi|id|di|ic|c | a|ac|ci|id|ds|s','oxam','OKSMTKSTS','xami','acid','oxamidic a'),
 (264459,'oxaminozoline',' o|ox|xa|am|mi|in|no|oz|zo|ol|li|in|ne|e','oxam','OKSMNSLN','xami','olin','oxaminozol'),
 (264460,'oxamisole',' o|ox|xa|am|mi|is|so|ol|le|e','oxam','OKSMSL','xami','isol','oxamisole'),
 (264461,'oxamniquine',' o|ox|xa|am|mn|ni|iq|qu|ui|in|ne|e','oxam','OKSMNKN','xamn','quin','oxamniquin'),
 (264462,'oxamyl',' o|ox|xa|am|my|yl|l','oxam','OKSML','xamy','xamy','oxamyl');
INSERT INTO `m_spelling_dictionary` VALUES  (264463,'oxanamide',' o|ox|xa|an|na|am|mi|id|de|e','oxan','OKSNMT','xana','amid','oxanamide'),
 (264464,'oxandrolone',' o|ox|xa|an|nd|dr|ro|ol|lo|on|ne|e','oxan','OKSNTRLN','xand','olon','oxandrolon'),
 (264465,'oxanilate',' o|ox|xa|an|ni|il|la|at|te|e','oxan','OKSNLT','xani','ilat','oxanilate'),
 (264466,'oxanilic',' o|ox|xa|an|ni|il|li|ic|c','oxan','OKSNLK','xani','nili','oxanilic'),
 (264467,'oxanosine',' o|ox|xa|an|no|os|si|in|ne|e','oxan','OKSNSN','xano','osin','oxanosine'),
 (264468,'oxantel',' o|ox|xa|an|nt|te|el|l','oxan','OKSNTL','xant','ante','oxantel'),
 (264469,'oxantel pamoate',' o|ox|xa|an|nt|te|el|l | p|pa|am|mo|oa|at|te|e','oxan','OKSNTLPMT','xant','moat','oxantel pa'),
 (264470,'oxanthrazole',' o|ox|xa|an|nt|th|hr|ra|az|zo|ol|le|e','oxan','OKSN0RSL','xant','azol','oxanthrazo'),
 (264471,'oxanthromicin',' o|ox|xa|an|nt|th|hr|ro|om|mi|ic|ci|in|n','oxan','OKSN0RMSN','xant','mici','oxanthromi'),
 (264472,'oxantrazole',' o|ox|xa|an|nt|tr|ra|az|zo|ol|le|e','oxan','OKSNTRSL','xant','azol','oxantrazol'),
 (264473,'oxapadol',' o|ox|xa|ap|pa|ad|do|ol|l','oxap','OKSPTL','xapa','pado','oxapadol');
INSERT INTO `m_spelling_dictionary` VALUES  (264474,'oxaphenamide',' o|ox|xa|ap|ph|he|en|na|am|mi|id|de|e','oxap','OKSFNMT','xaph','amid','oxaphenami'),
 (264475,'oxaprotiline',' o|ox|xa|ap|pr|ro|ot|ti|il|li|in|ne|e','oxap','OKSPRTLN','xapr','ilin','oxaprotili'),
 (264476,'oxaprozin',' o|ox|xa|ap|pr|ro|oz|zi|in|n','oxap','OKSPRSN','xapr','rozi','oxaprozin'),
 (264477,'oxarbazole',' o|ox|xa|ar|rb|ba|az|zo|ol|le|e','oxar','OKSRBSL','xarb','azol','oxarbazole'),
 (264478,'oxaspiro',' o|ox|xa|as|sp|pi|ir|ro|o','oxas','OKSSPR','xasp','spir','oxaspiro'),
 (264479,'oxatetradecanoic',' o|ox|xa|at|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c','oxat','OKSTTRTKNK','xate','anoi','oxatetrade'),
 (264480,'oxatetradecanoic acid',' o|ox|xa|at|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','oxat','OKSTTRTKNKST','xate',' aci','oxatetrade'),
 (264481,'oxatetradecanoic acids',' o|ox|xa|at|te|et|tr|ra|ad|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|ds|s','oxat','OKSTTRTKNKSTS','xate','acid','oxatetrade'),
 (264482,'oxathiaphospholane',' o|ox|xa|at|th|hi|ia|ap|ph|ho|os|sp|ph|ho|ol|la|an|ne|e','oxat','OKS0FSFLN','xath','olan','oxathiapho'),
 (264483,'oxathiaphospholanes',' o|ox|xa|at|th|hi|ia|ap|ph|ho|os|sp|ph|ho|ol|la|an|ne|es|s','oxat','OKS0FSFLNS','xath','lane','oxathiapho');
INSERT INTO `m_spelling_dictionary` VALUES  (264484,'oxathiin',' o|ox|xa|at|th|hi|ii|in|n','oxat','OKS0N','xath','thii','oxathiin'),
 (264485,'oxathiins',' o|ox|xa|at|th|hi|ii|in|ns|s','oxat','OKS0NS','xath','hiin','oxathiins'),
 (264486,'oxathin',' o|ox|xa|at|th|hi|in|n','oxat','OKS0N','xath','athi','oxathin'),
 (264487,'oxathins',' o|ox|xa|at|th|hi|in|ns|s','oxat','OKS0NS','xath','thin','oxathins'),
 (264488,'oxathiol',' o|ox|xa|at|th|hi|io|ol|l','oxat','OKS0L','xath','thio','oxathiol'),
 (264489,'oxathiolane',' o|ox|xa|at|th|hi|io|ol|la|an|ne|e','oxat','OKS0LN','xath','olan','oxathiolan'),
 (264490,'oxathiolanes',' o|ox|xa|at|th|hi|io|ol|la|an|ne|es|s','oxat','OKS0LNS','xath','lane','oxathiolan'),
 (264491,'oxatimide',' o|ox|xa|at|ti|im|mi|id|de|e','oxat','OKSTMT','xati','imid','oxatimide'),
 (264492,'oxatiol',' o|ox|xa|at|ti|io|ol|l','oxat','OKSXL','xati','atio','oxatiol'),
 (264493,'oxatomide',' o|ox|xa|at|to|om|mi|id|de|e','oxat','OKSTMT','xato','omid','oxatomide'),
 (264494,'oxaunomycin',' o|ox|xa|au|un|no|om|my|yc|ci|in|n','oxau','OKSNMSN','xaun','myci','oxaunomyci'),
 (264495,'oxazaborolidine',' o|ox|xa|az|za|ab|bo|or|ro|ol|li|id|di|in|ne|e','oxaz','OKSSBRLTN','xaza','idin','oxazaborol');
INSERT INTO `m_spelling_dictionary` VALUES  (264496,'oxazaborolidines',' o|ox|xa|az|za|ab|bo|or|ro|ol|li|id|di|in|ne|es|s','oxaz','OKSSBRLTNS','xaza','dine','oxazaborol'),
 (264497,'oxazacort',' o|ox|xa|az|za|ac|co|or|rt|t','oxaz','OKSSKRT','xaza','acor','oxazacort'),
 (264498,'oxazaphosphorine',' o|ox|xa|az|za|ap|ph|ho|os|sp|ph|ho|or|ri|in|ne|e','oxaz','OKSSFSFRN','xaza','orin','oxazaphosp'),
 (264499,'oxazaphosphorines',' o|ox|xa|az|za|ap|ph|ho|os|sp|ph|ho|or|ri|in|ne|es|s','oxaz','OKSSFSFRNS','xaza','rine','oxazaphosp'),
 (264500,'oxazepam',' o|ox|xa|az|ze|ep|pa|am|m','oxaz','OKSSPM','xaze','zepa','oxazepam'),
 (264501,'oxazepine',' o|ox|xa|az|ze|ep|pi|in|ne|e','oxaz','OKSSPN','xaze','epin','oxazepine'),
 (264502,'oxazepines',' o|ox|xa|az|ze|ep|pi|in|ne|es|s','oxaz','OKSSPNS','xaze','pine','oxazepines'),
 (264503,'oxazimedrine',' o|ox|xa|az|zi|im|me|ed|dr|ri|in|ne|e','oxaz','OKSSMTRN','xazi','drin','oxazimedri'),
 (264504,'oxazine',' o|ox|xa|az|zi|in|ne|e','oxaz','OKSSN','xazi','azin','oxazine'),
 (264505,'oxazine dye',' o|ox|xa|az|zi|in|ne|e | d|dy|ye|e','oxaz','OKSSNTY','xazi','e dy','oxazine dy');
INSERT INTO `m_spelling_dictionary` VALUES  (264506,'oxazines',' o|ox|xa|az|zi|in|ne|es|s','oxaz','OKSSNS','xazi','zine','oxazines'),
 (264507,'oxazinomycin',' o|ox|xa|az|zi|in|no|om|my|yc|ci|in|n','oxaz','OKSSNMSN','xazi','myci','oxazinomyc'),
 (264508,'oxazocilline',' o|ox|xa|az|zo|oc|ci|il|ll|li|in|ne|e','oxaz','OKSSSLN','xazo','llin','oxazocilli'),
 (264509,'oxazocillines',' o|ox|xa|az|zo|oc|ci|il|ll|li|in|ne|es|s','oxaz','OKSSSLNS','xazo','line','oxazocilli'),
 (264510,'oxazocine',' o|ox|xa|az|zo|oc|ci|in|ne|e','oxaz','OKSSSN','xazo','ocin','oxazocine'),
 (264511,'oxazocines',' o|ox|xa|az|zo|oc|ci|in|ne|es|s','oxaz','OKSSSNS','xazo','cine','oxazocines'),
 (264512,'oxazofurin',' o|ox|xa|az|zo|of|fu|ur|ri|in|n','oxaz','OKSSFRN','xazo','furi','oxazofurin'),
 (264513,'oxazolam',' o|ox|xa|az|zo|ol|la|am|m','oxaz','OKSSLM','xazo','zola','oxazolam'),
 (264514,'oxazolazepam',' o|ox|xa|az|zo|ol|la|az|ze|ep|pa|am|m','oxaz','OKSSLSPM','xazo','zepa','oxazolazep'),
 (264515,'oxazole',' o|ox|xa|az|zo|ol|le|e','oxaz','OKSSL','xazo','azol','oxazole'),
 (264516,'oxazolecarboxylic',' o|ox|xa|az|zo|ol|le|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','oxaz','OKSSLKRBKSLK','xazo','xyli','oxazolecar');
INSERT INTO `m_spelling_dictionary` VALUES  (264517,'oxazolecarboxylic acid',' o|ox|xa|az|zo|ol|le|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','oxaz','OKSSLKRBKSLKST','xazo',' aci','oxazolecar'),
 (264518,'oxazoles',' o|ox|xa|az|zo|ol|le|es|s','oxaz','OKSSLS','xazo','zole','oxazoles'),
 (264519,'oxazolidine',' o|ox|xa|az|zo|ol|li|id|di|in|ne|e','oxaz','OKSSLTN','xazo','idin','oxazolidin'),
 (264520,'oxazolidinedione',' o|ox|xa|az|zo|ol|li|id|di|in|ne|ed|di|io|on|ne|e','oxaz','OKSSLTNTN','xazo','dion','oxazolidin'),
 (264521,'oxazolidinediones',' o|ox|xa|az|zo|ol|li|id|di|in|ne|ed|di|io|on|ne|es|s','oxaz','OKSSLTNTNS','xazo','ione','oxazolidin'),
 (264522,'oxazolidines',' o|ox|xa|az|zo|ol|li|id|di|in|ne|es|s','oxaz','OKSSLTNS','xazo','dine','oxazolidin'),
 (264523,'oxazolidinone',' o|ox|xa|az|zo|ol|li|id|di|in|no|on|ne|e','oxaz','OKSSLTNN','xazo','inon','oxazolidin'),
 (264524,'oxazolidinones',' o|ox|xa|az|zo|ol|li|id|di|in|no|on|ne|es|s','oxaz','OKSSLTNNS','xazo','none','oxazolidin'),
 (264525,'oxazoline',' o|ox|xa|az|zo|ol|li|in|ne|e','oxaz','OKSSLN','xazo','olin','oxazoline');
INSERT INTO `m_spelling_dictionary` VALUES  (264526,'oxazolines',' o|ox|xa|az|zo|ol|li|in|ne|es|s','oxaz','OKSSLNS','xazo','line','oxazolines'),
 (264527,'oxazolone',' o|ox|xa|az|zo|ol|lo|on|ne|e','oxaz','OKSSLN','xazo','olon','oxazolone'),
 (264528,'oxazolone thioglycolic acid',' o|ox|xa|az|zo|ol|lo|on|ne|e | t|th|hi|io|og|gl|ly|yc|co|ol|li|ic|c | a|ac|ci|id|d','oxaz','OKSSLN0KLKLKST','xazo',' aci','oxazolone'),
 (264529,'oxazolone thioglycollic acid',' o|ox|xa|az|zo|ol|lo|on|ne|e | t|th|hi|io|og|gl|ly|yc|co|ol|ll|li|ic|c | a|ac|ci|id|d','oxaz','OKSSLN0KLKLKST','xazo',' aci','oxazolone'),
 (264530,'oxazolone-thioglycolic acid',' o|ox|xa|az|zo|ol|lo|on|ne|e-|-t|th|hi|io|og|gl|ly|yc|co|ol|li|ic|c | a|ac|ci|id|d','oxaz','OKSSLN0KLKLKST','xazo',' aci','oxazolone-'),
 (264531,'oxazolone-thioglycollic acid',' o|ox|xa|az|zo|ol|lo|on|ne|e-|-t|th|hi|io|og|gl|ly|yc|co|ol|ll|li|ic|c | a|ac|ci|id|d','oxaz','OKSSLN0KLKLKST','xazo',' aci','oxazolone-'),
 (264532,'oxazolones',' o|ox|xa|az|zo|ol|lo|on|ne|es|s','oxaz','OKSSLNS','xazo','lone','oxazolones'),
 (264533,'oxazolopyridocarbazole',' o|ox|xa|az|zo|ol|lo|op|py|yr|ri|id|do|oc|ca|ar|rb|ba|az|zo|ol|le|e','oxaz','OKSSLPRTKRBSL','xazo','azol','oxazolopyr');
INSERT INTO `m_spelling_dictionary` VALUES  (264534,'oxazolopyridocarbazoles',' o|ox|xa|az|zo|ol|lo|op|py|yr|ri|id|do|oc|ca|ar|rb|ba|az|zo|ol|le|es|s','oxaz','OKSSLPRTKRBSLS','xazo','zole','oxazolopyr'),
 (264535,'oxazophosphorine',' o|ox|xa|az|zo|op|ph|ho|os|sp|ph|ho|or|ri|in|ne|e','oxaz','OKSSFSFRN','xazo','orin','oxazophosp'),
 (264536,'oxazophosphorines',' o|ox|xa|az|zo|op|ph|ho|os|sp|ph|ho|or|ri|in|ne|es|s','oxaz','OKSSFSFRNS','xazo','rine','oxazophosp'),
 (264537,'oxcarbazepine',' o|ox|xc|ca|ar|rb|ba|az|ze|ep|pi|in|ne|e','oxca','OKSKRBSPN','xcar','epin','oxcarbazep'),
 (264538,'oxdralazine',' o|ox|xd|dr|ra|al|la|az|zi|in|ne|e','oxdr','OKSTRLSN','xdra','azin','oxdralazin'),
 (264539,'Oxedrine',' O|Ox|xe|ed|dr|ri|in|ne|e','Oxed','OKSTRN','xedr','drin','Oxedrine'),
 (264540,'oxeladin',' o|ox|xe|el|la|ad|di|in|n','oxel','OKSLTN','xela','ladi','oxeladin'),
 (264541,'oxendolone',' o|ox|xe|en|nd|do|ol|lo|on|ne|e','oxen','OKSNTLN','xend','olon','oxendolone'),
 (264542,'oxene',' o|ox|xe|en|ne|e','oxen','OKSN','xene','oxen','oxene'),
 (264543,'oxepin',' o|ox|xe|ep|pi|in|n','oxep','OKSPN','xepi','xepi','oxepin');
INSERT INTO `m_spelling_dictionary` VALUES  (264544,'oxepinac',' o|ox|xe|ep|pi|in|na|ac|c','oxep','OKSPNK','xepi','pina','oxepinac'),
 (264545,'oxepins',' o|ox|xe|ep|pi|in|ns|s','oxep','OKSPNS','xepi','epin','oxepins'),
 (264546,'oxerutin',' o|ox|xe|er|ru|ut|ti|in|n','oxer','OKSRTN','xeru','ruti','oxerutin'),
 (264547,'oxetacain',' o|ox|xe|et|ta|ac|ca|ai|in|n','oxet','OKSTKN','xeta','acai','oxetacain'),
 (264548,'oxetane',' o|ox|xe|et|ta|an|ne|e','oxet','OKSTN','xeta','etan','oxetane'),
 (264549,'oxetanocin',' o|ox|xe|et|ta|an|no|oc|ci|in|n','oxet','OKSTNSN','xeta','noci','oxetanocin'),
 (264550,'oxethazaine',' o|ox|xe|et|th|ha|az|za|ai|in|ne|e','oxet','OKS0SN','xeth','zain','oxethazain'),
 (264551,'oxethazine',' o|ox|xe|et|th|ha|az|zi|in|ne|e','oxet','OKS0SN','xeth','azin','oxethazine'),
 (264552,'oxetin',' o|ox|xe|et|ti|in|n','oxet','OKSTN','xeti','xeti','oxetin'),
 (264553,'oxetorone',' o|ox|xe|et|to|or|ro|on|ne|e','oxet','OKSTRN','xeto','oron','oxetorone'),
 (264554,'oxetorone fumarate',' o|ox|xe|et|to|or|ro|on|ne|e | f|fu|um|ma|ar|ra|at|te|e','oxet','OKSTRNFMRT','xeto','arat','oxetorone'),
 (264555,'oxeye',' o|ox|xe|ey|ye|e','oxey','OKSY','xeye','oxey','oxeye');
INSERT INTO `m_spelling_dictionary` VALUES  (264556,'oxeye daisies',' o|ox|xe|ey|ye|e | d|da|ai|is|si|ie|es|s','oxey','OKSYTSS','xeye','isie','oxeye dais'),
 (264557,'oxeye daisy',' o|ox|xe|ey|ye|e | d|da|ai|is|sy|y','oxey','OKSYTS','xeye','dais','oxeye dais'),
 (264558,'oxeyes',' o|ox|xe|ey|ye|es|s','oxey','OKSYS','xeye','xeye','oxeyes'),
 (264559,'oxfendazole',' o|ox|xf|fe|en|nd|da|az|zo|ol|le|e','oxfe','OKSFNTSL','xfen','azol','oxfendazol'),
 (264560,'oxfenicine',' o|ox|xf|fe|en|ni|ic|ci|in|ne|e','oxfe','OKSFNSN','xfen','icin','oxfenicine'),
 (264561,'Oxford',' O|Ox|xf|fo|or|rd|d','Oxfo','OKSFRT','xfor','xfor','Oxford'),
 (264562,'oxfords',' o|ox|xf|fo|or|rd|ds|s','oxfo','OKSFRTS','xfor','ford','oxfords'),
 (264563,'Oxfordshire',' O|Ox|xf|fo|or|rd|ds|sh|hi|ir|re|e','Oxfo','OKSFRTXR','xfor','shir','Oxfordshir'),
 (264564,'oxgall',' o|ox|xg|ga|al|ll|l','oxga','OKSKL','xgal','xgal','oxgall'),
 (264565,'oxibendazole',' o|ox|xi|ib|be|en|nd|da|az|zo|ol|le|e','oxib','OKSBNTSL','xibe','azol','oxibendazo'),
 (264566,'oxicelodex',' o|ox|xi|ic|ce|el|lo|od|de|ex|x','oxic','OKSSLTKS','xice','lode','oxicelodex');
INSERT INTO `m_spelling_dictionary` VALUES  (264567,'oxichloron',' o|ox|xi|ic|ch|hl|lo|or|ro|on|n','oxic','OKSXLRN','xich','loro','oxichloron'),
 (264568,'oxiclozanida',' o|ox|xi|ic|cl|lo|oz|za|an|ni|id|da|a','oxic','OKSKLSNT','xicl','anid','oxiclozani'),
 (264569,'oxiclozanidum',' o|ox|xi|ic|cl|lo|oz|za|an|ni|id|du|um|m','oxic','OKSKLSNTM','xicl','nidu','oxiclozani'),
 (264570,'oxiclozanidums',' o|ox|xi|ic|cl|lo|oz|za|an|ni|id|du|um|ms|s','oxic','OKSKLSNTMS','xicl','idum','oxiclozani'),
 (264571,'oxiconazole',' o|ox|xi|ic|co|on|na|az|zo|ol|le|e','oxic','OKSKNSL','xico','azol','oxiconazol'),
 (264572,'oxidability',' o|ox|xi|id|da|ab|bi|il|li|it|ty|y','oxid','OKSTBLT','xida','ilit','oxidabilit'),
 (264573,'oxidable',' o|ox|xi|id|da|ab|bl|le|e','oxid','OKSTBL','xida','dabl','oxidable'),
 (264574,'oxidant',' o|ox|xi|id|da|an|nt|t','oxid','OKSTNT','xida','idan','oxidant'),
 (264575,'oxidants',' o|ox|xi|id|da|an|nt|ts|s','oxid','OKSTNTS','xida','dant','oxidants'),
 (264576,'oxidase',' o|ox|xi|id|da|as|se|e','oxid','OKSTS','xida','idas','oxidase'),
 (264577,'oxidase reaction',' o|ox|xi|id|da|as|se|e | r|re|ea|ac|ct|ti|io|on|n','oxid','OKSTSRKXN','xida','ctio','oxidase re');
INSERT INTO `m_spelling_dictionary` VALUES  (264578,'oxidase reactions',' o|ox|xi|id|da|as|se|e | r|re|ea|ac|ct|ti|io|on|ns|s','oxid','OKSTSRKXNS','xida','tion','oxidase re'),
 (264579,'oxidase-linked',' o|ox|xi|id|da|as|se|e-|-l|li|in|nk|ke|ed|d','oxid','OKSTSLNKT','xida','inke','oxidase-li'),
 (264580,'oxidases',' o|ox|xi|id|da|as|se|es|s','oxid','OKSTSS','xida','dase','oxidases'),
 (264581,'oxidate',' o|ox|xi|id|da|at|te|e','oxid','OKSTT','xida','idat','oxidate'),
 (264582,'oxidated',' o|ox|xi|id|da|at|te|ed|d','oxid','OKSTTT','xida','date','oxidated'),
 (264583,'oxidates',' o|ox|xi|id|da|at|te|es|s','oxid','OKSTTS','xida','date','oxidates'),
 (264584,'oxidating',' o|ox|xi|id|da|at|ti|in|ng|g','oxid','OKSTTNK','xida','atin','oxidating'),
 (264585,'oxidation',' o|ox|xi|id|da|at|ti|io|on|n','oxid','OKSTXN','xida','atio','oxidation'),
 (264586,'oxidation reduction',' o|ox|xi|id|da|at|ti|io|on|n | r|re|ed|du|uc|ct|ti|io|on|n','oxid','OKSTXNRTKXN','xida','ctio','oxidation'),
 (264587,'oxidation-fermentation media',' o|ox|xi|id|da|at|ti|io|on|n-|-f|fe|er|rm|me|en|nt|ta|at|ti|io|on|n | m|me|ed|di|ia|a','oxid','OKSTXNFRMNTXNMT','xida','medi','oxidation-'),
 (264588,'oxidation-fermentation medium',' o|ox|xi|id|da|at|ti|io|on|n-|-f|fe|er|rm|me|en|nt|ta|at|ti|io|on|n | m|me|ed|di|iu|um|m','oxid','OKSTXNFRMNTXNMTM','xida','ediu','oxidation-');
INSERT INTO `m_spelling_dictionary` VALUES  (264589,'oxidation-fermentation mediums',' o|ox|xi|id|da|at|ti|io|on|n-|-f|fe|er|rm|me|en|nt|ta|at|ti|io|on|n | m|me|ed|di|iu|um|ms|s','oxid','OKSTXNFRMNTXNMTMS','xida','dium','oxidation-'),
 (264590,'oxidation-reduction',' o|ox|xi|id|da|at|ti|io|on|n-|-r|re|ed|du|uc|ct|ti|io|on|n','oxid','OKSTXNRTKXN','xida','ctio','oxidation-'),
 (264591,'oxidations',' o|ox|xi|id|da|at|ti|io|on|ns|s','oxid','OKSTXNS','xida','tion','oxidations'),
 (264592,'oxidative',' o|ox|xi|id|da|at|ti|iv|ve|e','oxid','OKSTTF','xida','ativ','oxidative'),
 (264593,'oxidative phosphorylation',' o|ox|xi|id|da|at|ti|iv|ve|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','oxid','OKSTTFFSFRLXN','xida','atio','oxidative'),
 (264594,'oxidative phosphorylation coupling factor',' o|ox|xi|id|da|at|ti|iv|ve|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n | c|co|ou|up|pl|li|in|ng|g | f|fa|ac|ct|to|or|r','oxid','OKSTTFFSFRLXNKPLNKFKTR','xida','acto','oxidative'),
 (264595,'oxidative phosphorylation coupling factors',' o|ox|xi|id|da|at|ti|iv|ve|e | p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n | c|co|ou|up|pl|li|in|ng|g | f|fa|ac|ct|to|or|rs|s','oxid','OKSTTFFSFRLXNKPLNKFKTRS','xida','ctor','oxidative'),
 (264596,'oxidative potential index',' o|ox|xi|id|da|at|ti|iv|ve|e | p|po|ot|te|en|nt|ti|ia|al|l | i|in|nd|de|ex|x','oxid','OKSTTFPTNXLNTKS','xida','inde','oxidative');
INSERT INTO `m_spelling_dictionary` VALUES  (264597,'oxidative potential indexes',' o|ox|xi|id|da|at|ti|iv|ve|e | p|po|ot|te|en|nt|ti|ia|al|l | i|in|nd|de|ex|xe|es|s','oxid','OKSTTFPTNXLNTKSS','xida','dexe','oxidative'),
 (264598,'oxidative potential indices',' o|ox|xi|id|da|at|ti|iv|ve|e | p|po|ot|te|en|nt|ti|ia|al|l | i|in|nd|di|ic|ce|es|s','oxid','OKSTTFPTNXLNTSS','xida','dice','oxidative'),
 (264599,'oxidatively',' o|ox|xi|id|da|at|ti|iv|ve|el|ly|y','oxid','OKSTTFL','xida','ivel','oxidativel'),
 (264600,'oxide',' o|ox|xi|id|de|e','oxid','OKST','xide','oxid','oxide'),
 (264601,'oxides',' o|ox|xi|id|de|es|s','oxid','OKSTS','xide','xide','oxides'),
 (264602,'oxidimetric',' o|ox|xi|id|di|im|me|et|tr|ri|ic|c','oxid','OKSTMTRK','xidi','etri','oxidimetri'),
 (264603,'oxidisability',' o|ox|xi|id|di|is|sa|ab|bi|il|li|it|ty|y','oxid','OKSTSBLT','xidi','ilit','oxidisabil'),
 (264604,'oxidisable',' o|ox|xi|id|di|is|sa|ab|bl|le|e','oxid','OKSTSBL','xidi','sabl','oxidisable'),
 (264605,'oxidise',' o|ox|xi|id|di|is|se|e','oxid','OKSTS','xidi','idis','oxidise'),
 (264606,'oxidised',' o|ox|xi|id|di|is|se|ed|d','oxid','OKSTST','xidi','dise','oxidised');
INSERT INTO `m_spelling_dictionary` VALUES  (264607,'oxidised low density lipoprotein',' o|ox|xi|id|di|is|se|ed|d | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','oxid','OKSTSTLTNSTLPPRTN','xidi','otei','oxidised l'),
 (264608,'oxidised low density lipoproteins',' o|ox|xi|id|di|is|se|ed|d | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','oxid','OKSTSTLTNSTLPPRTNS','xidi','tein','oxidised l'),
 (264609,'oxidised low-density lipoprotein',' o|ox|xi|id|di|is|se|ed|d | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','oxid','OKSTSTLTNSTLPPRTN','xidi','otei','oxidised l'),
 (264610,'oxidised low-density lipoproteins',' o|ox|xi|id|di|is|se|ed|d | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','oxid','OKSTSTLTNSTLPPRTNS','xidi','tein','oxidised l'),
 (264611,'oxidiser',' o|ox|xi|id|di|is|se|er|r','oxid','OKSTSR','xidi','dise','oxidiser'),
 (264612,'oxidisers',' o|ox|xi|id|di|is|se|er|rs|s','oxid','OKSTSRS','xidi','iser','oxidisers'),
 (264613,'oxidises',' o|ox|xi|id|di|is|se|es|s','oxid','OKSTSS','xidi','dise','oxidises');
INSERT INTO `m_spelling_dictionary` VALUES  (264614,'oxidising',' o|ox|xi|id|di|is|si|in|ng|g','oxid','OKSTSNK','xidi','isin','oxidising'),
 (264615,'oxidizability',' o|ox|xi|id|di|iz|za|ab|bi|il|li|it|ty|y','oxid','OKSTSBLT','xidi','ilit','oxidizabil'),
 (264616,'oxidizable',' o|ox|xi|id|di|iz|za|ab|bl|le|e','oxid','OKSTSBL','xidi','zabl','oxidizable'),
 (264617,'oxidization',' o|ox|xi|id|di|iz|za|at|ti|io|on|n','oxid','OKSTSXN','xidi','atio','oxidizatio'),
 (264618,'oxidizations',' o|ox|xi|id|di|iz|za|at|ti|io|on|ns|s','oxid','OKSTSXNS','xidi','tion','oxidizatio'),
 (264619,'oxidize',' o|ox|xi|id|di|iz|ze|e','oxid','OKSTS','xidi','idiz','oxidize'),
 (264620,'oxidized',' o|ox|xi|id|di|iz|ze|ed|d','oxid','OKSTST','xidi','dize','oxidized'),
 (264621,'oxidized cellulose',' o|ox|xi|id|di|iz|ze|ed|d | c|ce|el|ll|lu|ul|lo|os|se|e','oxid','OKSTSTSLLS','xidi','ulos','oxidized c'),
 (264622,'oxidized low density lipoprotein',' o|ox|xi|id|di|iz|ze|ed|d | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','oxid','OKSTSTLTNSTLPPRTN','xidi','otei','oxidized l'),
 (264623,'oxidized low density lipoproteins',' o|ox|xi|id|di|iz|ze|ed|d | l|lo|ow|w | d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','oxid','OKSTSTLTNSTLPPRTNS','xidi','tein','oxidized l');
INSERT INTO `m_spelling_dictionary` VALUES  (264624,'oxidized low-density lipoprotein',' o|ox|xi|id|di|iz|ze|ed|d | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|n','oxid','OKSTSTLTNSTLPPRTN','xidi','otei','oxidized l'),
 (264625,'oxidized low-density lipoproteins',' o|ox|xi|id|di|iz|ze|ed|d | l|lo|ow|w-|-d|de|en|ns|si|it|ty|y | l|li|ip|po|op|pr|ro|ot|te|ei|in|ns|s','oxid','OKSTSTLTNSTLPPRTNS','xidi','tein','oxidized l'),
 (264626,'oxidizer',' o|ox|xi|id|di|iz|ze|er|r','oxid','OKSTSR','xidi','dize','oxidizer'),
 (264627,'oxidizers',' o|ox|xi|id|di|iz|ze|er|rs|s','oxid','OKSTSRS','xidi','izer','oxidizers'),
 (264628,'oxidizes',' o|ox|xi|id|di|iz|ze|es|s','oxid','OKSTSS','xidi','dize','oxidizes'),
 (264629,'oxidizibility',' o|ox|xi|id|di|iz|zi|ib|bi|il|li|it|ty|y','oxid','OKSTSBLT','xidi','ilit','oxidizibil'),
 (264630,'oxidizible',' o|ox|xi|id|di|iz|zi|ib|bl|le|e','oxid','OKSTSBL','xidi','zibl','oxidizible'),
 (264631,'oxidizing',' o|ox|xi|id|di|iz|zi|in|ng|g','oxid','OKSTSNK','xidi','izin','oxidizing'),
 (264632,'oxido-reductase',' o|ox|xi|id|do|o-|-r|re|ed|du|uc|ct|ta|as|se|e','oxid','OKSTRTKTS','xido','ctas','oxido-redu');
INSERT INTO `m_spelling_dictionary` VALUES  (264633,'oxido-reductases',' o|ox|xi|id|do|o-|-r|re|ed|du|uc|ct|ta|as|se|es|s','oxid','OKSTRTKTSS','xido','tase','oxido-redu'),
 (264634,'oxidopamine',' o|ox|xi|id|do|op|pa|am|mi|in|ne|e','oxid','OKSTPMN','xido','amin','oxidopamin'),
 (264635,'oxidoreductase',' o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|e','oxid','OKSTRTKTS','xido','ctas','oxidoreduc'),
 (264636,'oxidoreductases',' o|ox|xi|id|do|or|re|ed|du|uc|ct|ta|as|se|es|s','oxid','OKSTRTKTSS','xido','tase','oxidoreduc'),
 (264637,'oxidoreduction',' o|ox|xi|id|do|or|re|ed|du|uc|ct|ti|io|on|n','oxid','OKSTRTKXN','xido','ctio','oxidoreduc'),
 (264638,'oxidoreductions',' o|ox|xi|id|do|or|re|ed|du|uc|ct|ti|io|on|ns|s','oxid','OKSTRTKXNS','xido','tion','oxidoreduc'),
 (264639,'oxidosqualene',' o|ox|xi|id|do|os|sq|qu|ua|al|le|en|ne|e','oxid','OKSTSKLN','xido','alen','oxidosqual'),
 (264640,'oxidosqualene cyclase',' o|ox|xi|id|do|os|sq|qu|ua|al|le|en|ne|e | c|cy|yc|cl|la|as|se|e','oxid','OKSTSKLNSKLS','xido','clas','oxidosqual'),
 (264641,'oxidosqualene cyclases',' o|ox|xi|id|do|os|sq|qu|ua|al|le|en|ne|e | c|cy|yc|cl|la|as|se|es|s','oxid','OKSTSKLNSKLSS','xido','lase','oxidosqual');
INSERT INTO `m_spelling_dictionary` VALUES  (264642,'oxifedrine',' o|ox|xi|if|fe|ed|dr|ri|in|ne|e','oxif','OKSFTRN','xife','drin','oxifedrine'),
 (264643,'oxifedrines',' o|ox|xi|if|fe|ed|dr|ri|in|ne|es|s','oxif','OKSFTRNS','xife','rine','oxifedrine'),
 (264644,'oxiferriscarbon',' o|ox|xi|if|fe|er|rr|ri|is|sc|ca|ar|rb|bo|on|n','oxif','OKSFRSKRBN','xife','arbo','oxiferrisc'),
 (264645,'oxilapine',' o|ox|xi|il|la|ap|pi|in|ne|e','oxil','OKSLPN','xila','apin','oxilapine'),
 (264646,'oxilapines',' o|ox|xi|il|la|ap|pi|in|ne|es|s','oxil','OKSLPNS','xila','pine','oxilapines'),
 (264647,'oxilidine',' o|ox|xi|il|li|id|di|in|ne|e','oxil','OKSLTN','xili','idin','oxilidine'),
 (264648,'oxilofrin',' o|ox|xi|il|lo|of|fr|ri|in|n','oxil','OKSLFRN','xilo','ofri','oxilofrin'),
 (264649,'oxilofrine',' o|ox|xi|il|lo|of|fr|ri|in|ne|e','oxil','OKSLFRN','xilo','frin','oxilofrine'),
 (264650,'oxilorphan',' o|ox|xi|il|lo|or|rp|ph|ha|an|n','oxil','OKSLRFN','xilo','rpha','oxilorphan'),
 (264651,'oxime',' o|ox|xi|im|me|e','oxim','OKSM','xime','oxim','oxime'),
 (264652,'oxime actone',' o|ox|xi|im|me|e | a|ac|ct|to|on|ne|e','oxim','OKSMKTN','xime','cton','oxime acto');
INSERT INTO `m_spelling_dictionary` VALUES  (264653,'oximes',' o|ox|xi|im|me|es|s','oxim','OKSMS','xime','xime','oximes'),
 (264654,'oximeter',' o|ox|xi|im|me|et|te|er|r','oxim','OKSMTR','xime','mete','oximeter'),
 (264655,'oximeters',' o|ox|xi|im|me|et|te|er|rs|s','oxim','OKSMTRS','xime','eter','oximeters'),
 (264656,'oximetric',' o|ox|xi|im|me|et|tr|ri|ic|c','oxim','OKSMTRK','xime','etri','oximetric'),
 (264657,'oximetries',' o|ox|xi|im|me|et|tr|ri|ie|es|s','oxim','OKSMTRS','xime','trie','oximetries'),
 (264658,'oximetry',' o|ox|xi|im|me|et|tr|ry|y','oxim','OKSMTR','xime','metr','oximetry'),
 (264659,'oxindanac',' o|ox|xi|in|nd|da|an|na|ac|c','oxin','OKSNTNK','xind','dana','oxindanac'),
 (264660,'oxindazac',' o|ox|xi|in|nd|da|az|za|ac|c','oxin','OKSNTSK','xind','daza','oxindazac'),
 (264661,'oxindole',' o|ox|xi|in|nd|do|ol|le|e','oxin','OKSNTL','xind','ndol','oxindole'),
 (264662,'oxindoles',' o|ox|xi|in|nd|do|ol|le|es|s','oxin','OKSNTLS','xind','dole','oxindoles'),
 (264663,'oxindolylalanine',' o|ox|xi|in|nd|do|ol|ly|yl|la|al|la|an|ni|in|ne|e','oxin','OKSNTLLLNN','xind','anin','oxindolyla'),
 (264664,'oxine',' o|ox|xi|in|ne|e','oxin','OKSN','xine','oxin','oxine');
INSERT INTO `m_spelling_dictionary` VALUES  (264665,'oxines',' o|ox|xi|in|ne|es|s','oxin','OKSNS','xine','xine','oxines'),
 (264666,'oxiperomide',' o|ox|xi|ip|pe|er|ro|om|mi|id|de|e','oxip','OKSPRMT','xipe','omid','oxiperomid'),
 (264667,'oxiphedrin',' o|ox|xi|ip|ph|he|ed|dr|ri|in|n','oxip','OKSFTRN','xiph','edri','oxiphedrin'),
 (264668,'oxiphedrins',' o|ox|xi|ip|ph|he|ed|dr|ri|in|ns|s','oxip','OKSFTRNS','xiph','drin','oxiphedrin'),
 (264669,'oxipurinol',' o|ox|xi|ip|pu|ur|ri|in|no|ol|l','oxip','OKSPRNL','xipu','rino','oxipurinol'),
 (264670,'oxipurinols',' o|ox|xi|ip|pu|ur|ri|in|no|ol|ls|s','oxip','OKSPRNLS','xipu','inol','oxipurinol'),
 (264671,'oxiracetam',' o|ox|xi|ir|ra|ac|ce|et|ta|am|m','oxir','OKSRSTM','xira','ceta','oxiracetam'),
 (264672,'oxiramide',' o|ox|xi|ir|ra|am|mi|id|de|e','oxir','OKSRMT','xira','amid','oxiramide'),
 (264673,'oxirane',' o|ox|xi|ir|ra|an|ne|e','oxir','OKSRN','xira','iran','oxirane'),
 (264674,'oxiranes',' o|ox|xi|ir|ra|an|ne|es|s','oxir','OKSRNS','xira','rane','oxiranes'),
 (264675,'oxirene',' o|ox|xi|ir|re|en|ne|e','oxir','OKSRN','xire','iren','oxirene');
INSERT INTO `m_spelling_dictionary` VALUES  (264676,'Oxis Turbuhaler',' O|Ox|xi|is|s | T|Tu|ur|rb|bu|uh|ha|al|le|er|r','Oxis','OKSSTRBHLR','xis','hale','Oxis Turbu'),
 (264677,'Oxis Turbuhalers',' O|Ox|xi|is|s | T|Tu|ur|rb|bu|uh|ha|al|le|er|rs|s','Oxis','OKSSTRBHLRS','xis','aler','Oxis Turbu'),
 (264678,'oxisuran',' o|ox|xi|is|su|ur|ra|an|n','oxis','OKSSRN','xisu','sura','oxisuran'),
 (264679,'oxithiopurinol',' o|ox|xi|it|th|hi|io|op|pu|ur|ri|in|no|ol|l','oxit','OKS0PRNL','xith','rino','oxithiopur'),
 (264680,'oxitol',' o|ox|xi|it|to|ol|l','oxit','OKSTL','xito','xito','oxitol'),
 (264681,'oxitriptan',' o|ox|xi|it|tr|ri|ip|pt|ta|an|n','oxit','OKSTRPTN','xitr','ipta','oxitriptan'),
 (264682,'oxitropium',' o|ox|xi|it|tr|ro|op|pi|iu|um|m','oxit','OKSTRPM','xitr','opiu','oxitropium'),
 (264683,'OxLDL',' O|Ox|xL|LD|DL|L','OxLD','OKSLTL','xLDL','OxLD','OxLDL'),
 (264684,'OxLDL\'s','','','',NULL,NULL,''),
 (264685,'OxLDLs',' O|Ox|xL|LD|DL|Ls|s','OxLD','OKSLTLS','xLDL','xLDL','OxLDLs'),
 (264686,'oxmetidine',' o|ox|xm|me|et|ti|id|di|in|ne|e','oxme','OKSMTTN','xmet','idin','oxmetidine'),
 (264687,'oxo acid',' o|ox|xo|o | a|ac|ci|id|d','oxo','OKSST','xo a',' aci','oxo acid');
INSERT INTO `m_spelling_dictionary` VALUES  (264688,'oxo acids',' o|ox|xo|o | a|ac|ci|id|ds|s','oxo','OKSSTS','xo a','acid','oxo acids'),
 (264689,'oxo-acetic',' o|ox|xo|o-|-a|ac|ce|et|ti|ic|c','oxo-','OKSSTK','xo-a','ceti','oxo-acetic'),
 (264690,'oxo-acetic acid',' o|ox|xo|o-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|d','oxo-','OKSSTKST','xo-a',' aci','oxo-acetic'),
 (264691,'oxo-acetic acids',' o|ox|xo|o-|-a|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','oxo-','OKSSTKSTS','xo-a','acid','oxo-acetic'),
 (264692,'oxo-alcohol',' o|ox|xo|o-|-a|al|lc|co|oh|ho|ol|l','oxo-','OKSLKHL','xo-a','coho','oxo-alcoho'),
 (264693,'oxo-alcohols',' o|ox|xo|o-|-a|al|lc|co|oh|ho|ol|ls|s','oxo-','OKSLKHLS','xo-a','ohol','oxo-alcoho'),
 (264694,'oxo-cortisol',' o|ox|xo|o-|-c|co|or|rt|ti|is|so|ol|l','oxo-','OKSKRTSL','xo-c','tiso','oxo-cortis'),
 (264695,'oxo-ferryl',' o|ox|xo|o-|-f|fe|er|rr|ry|yl|l','oxo-','OKSFRL','xo-f','erry','oxo-ferryl'),
 (264696,'oxo-octadecadienoic',' o|ox|xo|o-|-o|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c','oxo-','OKSKTTKTNK','xo-o','enoi','oxo-octade'),
 (264697,'oxo-octadecadienoic acid',' o|ox|xo|o-|-o|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','oxo-','OKSKTTKTNKST','xo-o',' aci','oxo-octade');
INSERT INTO `m_spelling_dictionary` VALUES  (264698,'oxo-octadecadienoic acids',' o|ox|xo|o-|-o|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','oxo-','OKSKTTKTNKSTS','xo-o','acid','oxo-octade'),
 (264699,'oxo-phytodienoic',' o|ox|xo|o-|-p|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c','oxo-','OKSFTTNK','xo-p','enoi','oxo-phytod'),
 (264700,'oxo-phytodienoic acid',' o|ox|xo|o-|-p|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','oxo-','OKSFTTNKST','xo-p',' aci','oxo-phytod'),
 (264701,'oxo-phytodienoic acid reductase',' o|ox|xo|o-|-p|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|e','oxo-','OKSFTTNKSTRTKTS','xo-p','ctas','oxo-phytod'),
 (264702,'oxo-phytodienoic acid reductases',' o|ox|xo|o-|-p|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|es|s','oxo-','OKSFTTNKSTRTKTSS','xo-p','tase','oxo-phytod'),
 (264703,'oxoacetic',' o|ox|xo|oa|ac|ce|et|ti|ic|c','oxoa','OKSSTK','xoac','ceti','oxoacetic'),
 (264704,'oxoacetic acid',' o|ox|xo|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','oxoa','OKSSTKST','xoac',' aci','oxoacetic'),
 (264705,'oxoacetic acids',' o|ox|xo|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','oxoa','OKSSTKSTS','xoac','acid','oxoacetic');
INSERT INTO `m_spelling_dictionary` VALUES  (264706,'oxoacid lyase',' o|ox|xo|oa|ac|ci|id|d | l|ly|ya|as|se|e','oxoa','OKSSTLYS','xoac','lyas','oxoacid ly'),
 (264707,'oxoacyl',' o|ox|xo|oa|ac|cy|yl|l','oxoa','OKSSL','xoac','oacy','oxoacyl'),
 (264708,'Oxoacyl Synthase',' O|Ox|xo|oa|ac|cy|yl|l | S|Sy|yn|nt|th|ha|as|se|e','Oxoa','OKSSLSN0S','xoac','thas','Oxoacyl Sy'),
 (264709,'Oxoacyl Synthases',' O|Ox|xo|oa|ac|cy|yl|l | S|Sy|yn|nt|th|ha|as|se|es|s','Oxoa','OKSSLSN0SS','xoac','hase','Oxoacyl Sy'),
 (264710,'oxoacyls',' o|ox|xo|oa|ac|cy|yl|ls|s','oxoa','OKSSLS','xoac','acyl','oxoacyls'),
 (264711,'oxoadipate',' o|ox|xo|oa|ad|di|ip|pa|at|te|e','oxoa','OKSTPT','xoad','ipat','oxoadipate'),
 (264712,'oxoalcohol',' o|ox|xo|oa|al|lc|co|oh|ho|ol|l','oxoa','OKSLKHL','xoal','coho','oxoalcohol'),
 (264713,'oxoalcohols',' o|ox|xo|oa|al|lc|co|oh|ho|ol|ls|s','oxoa','OKSLKHLS','xoal','ohol','oxoalcohol'),
 (264714,'oxobutanoic',' o|ox|xo|ob|bu|ut|ta|an|no|oi|ic|c','oxob','OKSBTNK','xobu','anoi','oxobutanoi'),
 (264715,'oxobutanoic acid',' o|ox|xo|ob|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','oxob','OKSBTNKST','xobu',' aci','oxobutanoi');
INSERT INTO `m_spelling_dictionary` VALUES  (264716,'oxobutyrate',' o|ox|xo|ob|bu|ut|ty|yr|ra|at|te|e','oxob','OKSBTRT','xobu','yrat','oxobutyrat'),
 (264717,'oxobutyric',' o|ox|xo|ob|bu|ut|ty|yr|ri|ic|c','oxob','OKSBTRK','xobu','tyri','oxobutyric'),
 (264718,'oxobutyric acid',' o|ox|xo|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','oxob','OKSBTRKST','xobu',' aci','oxobutyric'),
 (264719,'oxocaproic',' o|ox|xo|oc|ca|ap|pr|ro|oi|ic|c','oxoc','OKSKPRK','xoca','proi','oxocaproic'),
 (264720,'oxocarbonium',' o|ox|xo|oc|ca|ar|rb|bo|on|ni|iu|um|m','oxoc','OKSKRBNM','xoca','oniu','oxocarboni'),
 (264721,'oxocholesterol',' o|ox|xo|oc|ch|ho|ol|le|es|st|te|er|ro|ol|l','oxoc','OKSXLSTRL','xoch','tero','oxocholest'),
 (264722,'oxocholesterols',' o|ox|xo|oc|ch|ho|ol|le|es|st|te|er|ro|ol|ls|s','oxoc','OKSXLSTRLS','xoch','erol','oxocholest'),
 (264723,'oxociprofloxacin',' o|ox|xo|oc|ci|ip|pr|ro|of|fl|lo|ox|xa|ac|ci|in|n','oxoc','OKSSPRFLKSSN','xoci','xaci','oxociprofl'),
 (264724,'oxocortisol',' o|ox|xo|oc|co|or|rt|ti|is|so|ol|l','oxoc','OKSKRTSL','xoco','tiso','oxocortiso'),
 (264725,'oxodehydroabietic',' o|ox|xo|od|de|eh|hy|yd|dr|ro|oa|ab|bi|ie|et|ti|ic|c','oxod','OKSTTRBTK','xode','ieti','oxodehydro');
INSERT INTO `m_spelling_dictionary` VALUES  (264726,'oxodehydroabietic acid',' o|ox|xo|od|de|eh|hy|yd|dr|ro|oa|ab|bi|ie|et|ti|ic|c | a|ac|ci|id|d','oxod','OKSTTRBTKST','xode',' aci','oxodehydro'),
 (264727,'oxodipine',' o|ox|xo|od|di|ip|pi|in|ne|e','oxod','OKSTPN','xodi','ipin','oxodipine'),
 (264728,'oxodoline',' o|ox|xo|od|do|ol|li|in|ne|e','oxod','OKSTLN','xodo','olin','oxodoline'),
 (264729,'oxodolines',' o|ox|xo|od|do|ol|li|in|ne|es|s','oxod','OKSTLNS','xodo','line','oxodolines'),
 (264730,'oxoenoxacin',' o|ox|xo|oe|en|no|ox|xa|ac|ci|in|n','oxoe','OKSNKSSN','xoen','xaci','oxoenoxaci'),
 (264731,'oxoethanesulfonic',' o|ox|xo|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c','oxoe','OKS0NSLFNK','xoet','foni','oxoethanes'),
 (264732,'oxoethanesulfonic acid',' o|ox|xo|oe|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','oxoe','OKS0NSLFNKST','xoet',' aci','oxoethanes'),
 (264733,'oxoethanesulphonic',' o|ox|xo|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','oxoe','OKS0NSLFNK','xoet','honi','oxoethanes'),
 (264734,'oxoethanesulphonic acid',' o|ox|xo|oe|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','oxoe','OKS0NSLFNKST','xoet',' aci','oxoethanes');
INSERT INTO `m_spelling_dictionary` VALUES  (264735,'oxoferin',' o|ox|xo|of|fe|er|ri|in|n','oxof','OKSFRN','xofe','feri','oxoferin'),
 (264736,'oxoferryl',' o|ox|xo|of|fe|er|rr|ry|yl|l','oxof','OKSFRL','xofe','erry','oxoferryl'),
 (264737,'oxogenic',' o|ox|xo|og|ge|en|ni|ic|c','oxog','OKSJNK','xoge','geni','oxogenic'),
 (264738,'oxoglutaconate',' o|ox|xo|og|gl|lu|ut|ta|ac|co|on|na|at|te|e','oxog','OKSKLTKNT','xogl','onat','oxoglutaco'),
 (264739,'oxoglutarate',' o|ox|xo|og|gl|lu|ut|ta|ar|ra|at|te|e','oxog','OKSKLTRT','xogl','arat','oxoglutara'),
 (264740,'oxoglutarate dehydrogenase',' o|ox|xo|og|gl|lu|ut|ta|ar|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','oxog','OKSKLTRTTTRJNS','xogl','enas','oxoglutara'),
 (264741,'oxoglutarate dehydrogenases',' o|ox|xo|og|gl|lu|ut|ta|ar|ra|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','oxog','OKSKLTRTTTRJNSS','xogl','nase','oxoglutara'),
 (264742,'oxoglutarates',' o|ox|xo|og|gl|lu|ut|ta|ar|ra|at|te|es|s','oxog','OKSKLTRTS','xogl','rate','oxoglutara'),
 (264743,'oxoglutaric',' o|ox|xo|og|gl|lu|ut|ta|ar|ri|ic|c','oxog','OKSKLTRK','xogl','tari','oxoglutari');
INSERT INTO `m_spelling_dictionary` VALUES  (264744,'oxoGua',' o|ox|xo|oG|Gu|ua|a','oxoG','OKSK','xoGu','xoGu','oxoGua'),
 (264745,'oxoguanine',' o|ox|xo|og|gu|ua|an|ni|in|ne|e','oxog','OKSKNN','xogu','anin','oxoguanine'),
 (264746,'oxoguanosine',' o|ox|xo|og|gu|ua|an|no|os|si|in|ne|e','oxog','OKSKNSN','xogu','osin','oxoguanosi'),
 (264747,'oxoguanosines',' o|ox|xo|og|gu|ua|an|no|os|si|in|ne|es|s','oxog','OKSKNSNS','xogu','sine','oxoguanosi'),
 (264748,'oxoheptanoic',' o|ox|xo|oh|he|ep|pt|ta|an|no|oi|ic|c','oxoh','OKSHPTNK','xohe','anoi','oxoheptano'),
 (264749,'oxohexanoic',' o|ox|xo|oh|he|ex|xa|an|no|oi|ic|c','oxoh','OKSHKSNK','xohe','anoi','oxohexanoi'),
 (264750,'oxolamine',' o|ox|xo|ol|la|am|mi|in|ne|e','oxol','OKSLMN','xola','amin','oxolamine'),
 (264751,'oxoline',' o|ox|xo|ol|li|in|ne|e','oxol','OKSLN','xoli','olin','oxoline'),
 (264752,'oxolinic',' o|ox|xo|ol|li|in|ni|ic|c','oxol','OKSLNK','xoli','lini','oxolinic'),
 (264753,'oxolinic acid',' o|ox|xo|ol|li|in|ni|ic|c | a|ac|ci|id|d','oxol','OKSLNKST','xoli',' aci','oxolinic a'),
 (264754,'oxolinic acids',' o|ox|xo|ol|li|in|ni|ic|c | a|ac|ci|id|ds|s','oxol','OKSLNKSTS','xoli','acid','oxolinic a');
INSERT INTO `m_spelling_dictionary` VALUES  (264755,'oxolithocholic',' o|ox|xo|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c','oxol','OKSL0XLK','xoli','holi','oxolithoch'),
 (264756,'oxolithocholic acid',' o|ox|xo|ol|li|it|th|ho|oc|ch|ho|ol|li|ic|c | a|ac|ci|id|d','oxol','OKSL0XLKST','xoli',' aci','oxolithoch'),
 (264757,'oxonamide',' o|ox|xo|on|na|am|mi|id|de|e','oxon','OKSNMT','xona','amid','oxonamide'),
 (264758,'oxonate',' o|ox|xo|on|na|at|te|e','oxon','OKSNT','xona','onat','oxonate'),
 (264759,'oxonate potassium',' o|ox|xo|on|na|at|te|e | p|po|ot|ta|as|ss|si|iu|um|m','oxon','OKSNTPTSM','xona','ssiu','oxonate po'),
 (264760,'oxone',' o|ox|xo|on|ne|e','oxon','OKSN','xone','oxon','oxone'),
 (264761,'oxonic',' o|ox|xo|on|ni|ic|c','oxon','OKSNK','xoni','xoni','oxonic'),
 (264762,'oxonic acid',' o|ox|xo|on|ni|ic|c | a|ac|ci|id|d','oxon','OKSNKST','xoni',' aci','oxonic aci'),
 (264763,'oxonic acids',' o|ox|xo|on|ni|ic|c | a|ac|ci|id|ds|s','oxon','OKSNKSTS','xoni','acid','oxonic aci'),
 (264764,'oxonium',' o|ox|xo|on|ni|iu|um|m','oxon','OKSNM','xoni','oniu','oxonium'),
 (264765,'oxononanoic',' o|ox|xo|on|no|on|na|an|no|oi|ic|c','oxon','OKSNNNK','xono','anoi','oxononanoi');
INSERT INTO `m_spelling_dictionary` VALUES  (264766,'oxononanoic acid',' o|ox|xo|on|no|on|na|an|no|oi|ic|c | a|ac|ci|id|d','oxon','OKSNNNKST','xono',' aci','oxononanoi'),
 (264767,'oxonorfloxacin',' o|ox|xo|on|no|or|rf|fl|lo|ox|xa|ac|ci|in|n','oxon','OKSNRFLKSSN','xono','xaci','oxonorflox'),
 (264768,'oxooctadecadienoic',' o|ox|xo|oo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c','oxoo','OKSKTTKTNK','xooc','enoi','oxooctadec'),
 (264769,'oxooctadecadienoic acid',' o|ox|xo|oo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','oxoo','OKSKTTKTNKST','xooc',' aci','oxooctadec'),
 (264770,'oxooctadecadienoic acids',' o|ox|xo|oo|oc|ct|ta|ad|de|ec|ca|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|ds|s','oxoo','OKSKTTKTNKSTS','xooc','acid','oxooctadec'),
 (264771,'oxopentanoate',' o|ox|xo|op|pe|en|nt|ta|an|no|oa|at|te|e','oxop','OKSPNTNT','xope','noat','oxopentano'),
 (264772,'oxopentanoic acid',' o|ox|xo|op|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','oxop','OKSPNTNKST','xope',' aci','oxopentano'),
 (264773,'oxopentanoic acids',' o|ox|xo|op|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','oxop','OKSPNTNKSTS','xope','acid','oxopentano');
INSERT INTO `m_spelling_dictionary` VALUES  (264774,'oxoperfloxacin',' o|ox|xo|op|pe|er|rf|fl|lo|ox|xa|ac|ci|in|n','oxop','OKSPRFLKSSN','xope','xaci','oxoperflox'),
 (264775,'oxophenarsine',' o|ox|xo|op|ph|he|en|na|ar|rs|si|in|ne|e','oxop','OKSFNRSN','xoph','rsin','oxophenars'),
 (264776,'oxophenarsine hydrochloride',' o|ox|xo|op|ph|he|en|na|ar|rs|si|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','oxop','OKSFNRSNTRXLRT','xoph','orid','oxophenars'),
 (264777,'oxophenylarsine',' o|ox|xo|op|ph|he|en|ny|yl|la|ar|rs|si|in|ne|e','oxop','OKSFNLRSN','xoph','rsin','oxophenyla'),
 (264778,'oxophoebine',' o|ox|xo|op|ph|ho|oe|eb|bi|in|ne|e','oxop','OKSFBN','xoph','ebin','oxophoebin'),
 (264779,'oxophytodienoic',' o|ox|xo|op|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c','oxop','OKSFTTNK','xoph','enoi','oxophytodi'),
 (264780,'oxophytodienoic acid',' o|ox|xo|op|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','oxop','OKSFTTNKST','xoph',' aci','oxophytodi'),
 (264781,'oxophytodienoic acid reductase',' o|ox|xo|op|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|e','oxop','OKSFTTNKSTRTKTS','xoph','ctas','oxophytodi'),
 (264782,'oxophytodienoic acid reductases',' o|ox|xo|op|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d | r|re|ed|du|uc|ct|ta|as|se|es|s','oxop','OKSFTTNKSTRTKTSS','xoph','tase','oxophytodi');
INSERT INTO `m_spelling_dictionary` VALUES  (264783,'oxoplatin',' o|ox|xo|op|pl|la|at|ti|in|n','oxop','OKSPLTN','xopl','lati','oxoplatin'),
 (264784,'oxoplatina',' o|ox|xo|op|pl|la|at|ti|in|na|a','oxop','OKSPLTN','xopl','atin','oxoplatina'),
 (264785,'oxoplatinum',' o|ox|xo|op|pl|la|at|ti|in|nu|um|m','oxop','OKSPLTNM','xopl','tinu','oxoplatinu'),
 (264786,'oxoprolinase',' o|ox|xo|op|pr|ro|ol|li|in|na|as|se|e','oxop','OKSPRLNS','xopr','inas','oxoprolina'),
 (264787,'oxoprolinases',' o|ox|xo|op|pr|ro|ol|li|in|na|as|se|es|s','oxop','OKSPRLNSS','xopr','nase','oxoprolina'),
 (264788,'oxoproline',' o|ox|xo|op|pr|ro|ol|li|in|ne|e','oxop','OKSPRLN','xopr','olin','oxoproline'),
 (264789,'oxoprolines',' o|ox|xo|op|pr|ro|ol|li|in|ne|es|s','oxop','OKSPRLNS','xopr','line','oxoproline'),
 (264790,'oxoprolyl peptidase',' o|ox|xo|op|pr|ro|ol|ly|yl|l | p|pe|ep|pt|ti|id|da|as|se|e','oxop','OKSPRLLPPTTS','xopr','idas','oxoprolyl'),
 (264791,'oxoprolyl-peptidase',' o|ox|xo|op|pr|ro|ol|ly|yl|l-|-p|pe|ep|pt|ti|id|da|as|se|e','oxop','OKSPRLLPPTTS','xopr','idas','oxoprolyl-'),
 (264792,'oxopropanal',' o|ox|xo|op|pr|ro|op|pa|an|na|al|l','oxop','OKSPRPNL','xopr','pana','oxopropana');
INSERT INTO `m_spelling_dictionary` VALUES  (264793,'oxopropanoic',' o|ox|xo|op|pr|ro|op|pa|an|no|oi|ic|c','oxop','OKSPRPNK','xopr','anoi','oxopropano'),
 (264794,'oxopropanoic acid',' o|ox|xo|op|pr|ro|op|pa|an|no|oi|ic|c | a|ac|ci|id|d','oxop','OKSPRPNKST','xopr',' aci','oxopropano'),
 (264795,'oxopropionic',' o|ox|xo|op|pr|ro|op|pi|io|on|ni|ic|c','oxop','OKSPRPNK','xopr','ioni','oxopropion'),
 (264796,'oxopropionic acid',' o|ox|xo|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','oxop','OKSPRPNKST','xopr',' aci','oxopropion'),
 (264797,'oxopropyl',' o|ox|xo|op|pr|ro|op|py|yl|l','oxop','OKSPRPL','xopr','ropy','oxopropyl'),
 (264798,'oxopropyls',' o|ox|xo|op|pr|ro|op|py|yl|ls|s','oxop','OKSPRPLS','xopr','opyl','oxopropyls'),
 (264799,'oxopurine',' o|ox|xo|op|pu|ur|ri|in|ne|e','oxop','OKSPRN','xopu','urin','oxopurine'),
 (264800,'oxopurines',' o|ox|xo|op|pu|ur|ri|in|ne|es|s','oxop','OKSPRNS','xopu','rine','oxopurines'),
 (264801,'oxoquinoline',' o|ox|xo|oq|qu|ui|in|no|ol|li|in|ne|e','oxoq','OKSKNLN','xoqu','olin','oxoquinoli'),
 (264802,'oxoquinolines',' o|ox|xo|oq|qu|ui|in|no|ol|li|in|ne|es|s','oxoq','OKSKNLNS','xoqu','line','oxoquinoli');
INSERT INTO `m_spelling_dictionary` VALUES  (264803,'oxoretinoic',' o|ox|xo|or|re|et|ti|in|no|oi|ic|c','oxor','OKSRTNK','xore','inoi','oxoretinoi'),
 (264804,'oxoretinoic acid',' o|ox|xo|or|re|et|ti|in|no|oi|ic|c | a|ac|ci|id|d','oxor','OKSRTNKST','xore',' aci','oxoretinoi'),
 (264805,'oxosparteine',' o|ox|xo|os|sp|pa|ar|rt|te|ei|in|ne|e','oxos','OKSSPRTN','xosp','tein','oxospartei'),
 (264806,'oxosteroid',' o|ox|xo|os|st|te|er|ro|oi|id|d','oxos','OKSSTRT','xost','eroi','oxosteroid'),
 (264807,'oxosteroids',' o|ox|xo|os|st|te|er|ro|oi|id|ds|s','oxos','OKSSTRTS','xost','roid','oxosteroid'),
 (264808,'oxosuccinate',' o|ox|xo|os|su|uc|cc|ci|in|na|at|te|e','oxos','OKSSKSNT','xosu','inat','oxosuccina'),
 (264809,'oxosuccinates',' o|ox|xo|os|su|uc|cc|ci|in|na|at|te|es|s','oxos','OKSSKSNTS','xosu','nate','oxosuccina'),
 (264810,'oxothiazolidine',' o|ox|xo|ot|th|hi|ia|az|zo|ol|li|id|di|in|ne|e','oxot','OKS0SLTN','xoth','idin','oxothiazol'),
 (264811,'oxothiazolidines',' o|ox|xo|ot|th|hi|ia|az|zo|ol|li|id|di|in|ne|es|s','oxot','OKS0SLTNS','xoth','dine','oxothiazol'),
 (264812,'oxotomaymycin',' o|ox|xo|ot|to|om|ma|ay|ym|my|yc|ci|in|n','oxot','OKSTMMSN','xoto','myci','oxotomaymy');
INSERT INTO `m_spelling_dictionary` VALUES  (264813,'oxotremorine',' o|ox|xo|ot|tr|re|em|mo|or|ri|in|ne|e','oxot','OKSTRMRN','xotr','orin','oxotremori'),
 (264814,'oxotremorines',' o|ox|xo|ot|tr|re|em|mo|or|ri|in|ne|es|s','oxot','OKSTRMRNS','xotr','rine','oxotremori'),
 (264815,'oxotrithiomolybdate',' o|ox|xo|ot|tr|ri|it|th|hi|io|om|mo|ol|ly|yb|bd|da|at|te|e','oxot','OKSTR0MLBTT','xotr','bdat','oxotrithio'),
 (264816,'oxovaleric',' o|ox|xo|ov|va|al|le|er|ri|ic|c','oxov','OKSFLRK','xova','leri','oxovaleric'),
 (264817,'oxovaleric acid',' o|ox|xo|ov|va|al|le|er|ri|ic|c | a|ac|ci|id|d','oxov','OKSFLRKST','xova',' aci','oxovaleric'),
 (264818,'oxovanadium',' o|ox|xo|ov|va|an|na|ad|di|iu|um|m','oxov','OKSFNTM','xova','adiu','oxovanadiu'),
 (264819,'oxovanadiums',' o|ox|xo|ov|va|an|na|ad|di|iu|um|ms|s','oxov','OKSFNTMS','xova','dium','oxovanadiu'),
 (264820,'oxovinca',' o|ox|xo|ov|vi|in|nc|ca|a','oxov','OKSFNK','xovi','vinc','oxovinca'),
 (264821,'oxpecker',' o|ox|xp|pe|ec|ck|ke|er|r','oxpe','OKSPKR','xpec','ecke','oxpecker'),
 (264822,'oxpeckers',' o|ox|xp|pe|ec|ck|ke|er|rs|s','oxpe','OKSPKRS','xpec','cker','oxpeckers');
INSERT INTO `m_spelling_dictionary` VALUES  (264823,'oxpentifylline',' o|ox|xp|pe|en|nt|ti|if|fy|yl|ll|li|in|ne|e','oxpe','OKSPNTFLN','xpen','llin','oxpentifyl'),
 (264824,'oxpentifyllines',' o|ox|xp|pe|en|nt|ti|if|fy|yl|ll|li|in|ne|es|s','oxpe','OKSPNTFLNS','xpen','line','oxpentifyl'),
 (264825,'oxphaman',' o|ox|xp|ph|ha|am|ma|an|n','oxph','OKSFMN','xpha','hama','oxphaman'),
 (264826,'OXPL',' O|OX|XP|PL|L','OXPL','OKSPL','XPL','OXPL','OXPL'),
 (264827,'oxprenolol',' o|ox|xp|pr|re|en|no|ol|lo|ol|l','oxpr','OKSPRNLL','xpre','nolo','oxprenolol'),
 (264828,'oxprenolol hydrochloride',' o|ox|xp|pr|re|en|no|ol|lo|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','oxpr','OKSPRNLLTRXLRT','xpre','orid','oxprenolol'),
 (264829,'Oxsoralen',' O|Ox|xs|so|or|ra|al|le|en|n','Oxso','OKSSRLN','xsor','rale','Oxsoralen'),
 (264830,'oxtail',' o|ox|xt|ta|ai|il|l','oxta','OKSTL','xtai','xtai','oxtail'),
 (264831,'oxtails',' o|ox|xt|ta|ai|il|ls|s','oxta','OKSTLS','xtai','tail','oxtails'),
 (264832,'oxtriphylline',' o|ox|xt|tr|ri|ip|ph|hy|yl|ll|li|in|ne|e','oxtr','OKSTRFLN','xtri','llin','oxtriphyll'),
 (264833,'OXY',' O|OX|XY|Y','OXY','OKS','XY','OXY','OXY');
INSERT INTO `m_spelling_dictionary` VALUES  (264834,'oxy haemoglobin',' o|ox|xy|y | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','oxy','OKSHMKLBN','xy h','lobi','oxy haemog'),
 (264835,'oxy haemoglobins',' o|ox|xy|y | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','oxy','OKSHMKLBNS','xy h','obin','oxy haemog'),
 (264836,'Oxy Hb',' O|Ox|xy|y | H|Hb|b','Oxy','OKSB','xy H','xy H','Oxy Hb'),
 (264837,'Oxy Hb\'s','','','',NULL,NULL,''),
 (264838,'Oxy Hbs',' O|Ox|xy|y | H|Hb|bs|s','Oxy','OKSBS','xy H','y Hb','Oxy Hbs'),
 (264839,'oxy hemoglobin',' o|ox|xy|y | h|he|em|mo|og|gl|lo|ob|bi|in|n','oxy','OKSHMKLBN','xy h','lobi','oxy hemogl'),
 (264840,'oxy hemoglobins',' o|ox|xy|y | h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','oxy','OKSHMKLBNS','xy h','obin','oxy hemogl'),
 (264841,'oxy radical',' o|ox|xy|y | r|ra|ad|di|ic|ca|al|l','oxy','OKSRTKL','xy r','dica','oxy radica'),
 (264842,'oxy radicals',' o|ox|xy|y | r|ra|ad|di|ic|ca|al|ls|s','oxy','OKSRTKLS','xy r','ical','oxy radica'),
 (264843,'oxy-acetylene',' o|ox|xy|y-|-a|ac|ce|et|ty|yl|le|en|ne|e','oxy-','OKSSTLN','xy-a','ylen','oxy-acetyl'),
 (264844,'oxy-haemoglobin',' o|ox|xy|y-|-h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','oxy-','OKSHMKLBN','xy-h','lobi','oxy-haemog');
INSERT INTO `m_spelling_dictionary` VALUES  (264845,'oxy-haemoglobin A',' o|ox|xy|y-|-h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|A','oxy-','OKSHMKLBN','xy-h','bin','oxy-haemog'),
 (264846,'oxy-haemoglobin S',' o|ox|xy|y-|-h|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|S','oxy-','OKSHMKLBNS','xy-h','bin','oxy-haemog'),
 (264847,'oxy-haemoglobins',' o|ox|xy|y-|-h|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','oxy-','OKSHMKLBNS','xy-h','obin','oxy-haemog'),
 (264848,'Oxy-Hb',' O|Ox|xy|y-|-H|Hb|b','Oxy-','OKSB','xy-H','xy-H','Oxy-Hb'),
 (264849,'Oxy-Hb\'s','','','',NULL,NULL,''),
 (264850,'Oxy-Hbs',' O|Ox|xy|y-|-H|Hb|bs|s','Oxy-','OKSBS','xy-H','y-Hb','Oxy-Hbs'),
 (264851,'oxy-hemoglobin',' o|ox|xy|y-|-h|he|em|mo|og|gl|lo|ob|bi|in|n','oxy-','OKSHMKLBN','xy-h','lobi','oxy-hemogl'),
 (264852,'oxy-hemoglobin A',' o|ox|xy|y-|-h|he|em|mo|og|gl|lo|ob|bi|in|n | A|A','oxy-','OKSHMKLBN','xy-h','bin','oxy-hemogl'),
 (264853,'oxy-hemoglobin S',' o|ox|xy|y-|-h|he|em|mo|og|gl|lo|ob|bi|in|n | S|S','oxy-','OKSHMKLBNS','xy-h','bin','oxy-hemogl'),
 (264854,'oxy-hemoglobins',' o|ox|xy|y-|-h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','oxy-','OKSHMKLBNS','xy-h','obin','oxy-hemogl');
INSERT INTO `m_spelling_dictionary` VALUES  (264855,'oxy-Lb',' o|ox|xy|y-|-L|Lb|b','oxy-','OKSLB','xy-L','xy-L','oxy-Lb'),
 (264856,'oxy-leghaemoglobin',' o|ox|xy|y-|-l|le|eg|gh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','oxy-','OKSLFMKLBN','xy-l','lobi','oxy-leghae'),
 (264857,'oxy-leghemoglobin',' o|ox|xy|y-|-l|le|eg|gh|he|em|mo|og|gl|lo|ob|bi|in|n','oxy-','OKSLFMKLBN','xy-l','lobi','oxy-leghem'),
 (264858,'oxy-myoglobin',' o|ox|xy|y-|-m|my|yo|og|gl|lo|ob|bi|in|n','oxy-','OKSMYKLBN','xy-m','lobi','oxy-myoglo'),
 (264859,'oxy-myoglobins',' o|ox|xy|y-|-m|my|yo|og|gl|lo|ob|bi|in|ns|s','oxy-','OKSMYKLBNS','xy-m','obin','oxy-myoglo'),
 (264860,'oxy-radical',' o|ox|xy|y-|-r|ra|ad|di|ic|ca|al|l','oxy-','OKSRTKL','xy-r','dica','oxy-radica'),
 (264861,'oxy-radicals',' o|ox|xy|y-|-r|ra|ad|di|ic|ca|al|ls|s','oxy-','OKSRTKLS','xy-r','ical','oxy-radica'),
 (264862,'Oxya',' O|Ox|xy|ya|a','Oxya','OKSY','xya','Oxya','Oxya'),
 (264863,'Oxya agavisa',' O|Ox|xy|ya|a | a|ag|ga|av|vi|is|sa|a','Oxya','OKSYKFS','xya','avis','Oxya agavi'),
 (264864,'Oxya chinensis',' O|Ox|xy|ya|a | c|ch|hi|in|ne|en|ns|si|is|s','Oxya','OKSYXNNSS','xya','ensi','Oxya chine');
INSERT INTO `m_spelling_dictionary` VALUES  (264865,'Oxya japonica',' O|Ox|xy|ya|a | j|ja|ap|po|on|ni|ic|ca|a','Oxya','OKSYJPNK','xya','onic','Oxya japon'),
 (264866,'Oxya japonica japonica',' O|Ox|xy|ya|a | j|ja|ap|po|on|ni|ic|ca|a | j|ja|ap|po|on|ni|ic|ca|a','Oxya','OKSYJPNKJPNK','xya','onic','Oxya japon'),
 (264867,'Oxya velox',' O|Ox|xy|ya|a | v|ve|el|lo|ox|x','Oxya','OKSYFLKS','xya','velo','Oxya velox'),
 (264868,'Oxya yezoensis',' O|Ox|xy|ya|a | y|ye|ez|zo|oe|en|ns|si|is|s','Oxya','OKSYYSNSS','xya','ensi','Oxya yezoe'),
 (264869,'oxyacanthine',' o|ox|xy|ya|ac|ca|an|nt|th|hi|in|ne|e','oxya','OKSYKN0N','xyac','thin','oxyacanthi'),
 (264870,'oxyacanthous',' o|ox|xy|ya|ac|ca|an|nt|th|ho|ou|us|s','oxya','OKSYKN0S','xyac','thou','oxyacantho'),
 (264871,'oxyacetic',' o|ox|xy|ya|ac|ce|et|ti|ic|c','oxya','OKSYSTK','xyac','ceti','oxyacetic'),
 (264872,'oxyacetylene',' o|ox|xy|ya|ac|ce|et|ty|yl|le|en|ne|e','oxya','OKSYSTLN','xyac','ylen','oxyacetyle'),
 (264873,'oxyaldehyde',' o|ox|xy|ya|al|ld|de|eh|hy|yd|de|e','oxya','OKSYLTT','xyal','ehyd','oxyaldehyd'),
 (264874,'oxyaldehydes',' o|ox|xy|ya|al|ld|de|eh|hy|yd|de|es|s','oxya','OKSYLTTS','xyal','hyde','oxyaldehyd');
INSERT INTO `m_spelling_dictionary` VALUES  (264875,'oxyamphetamine',' o|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|e','oxya','OKSYMFTMN','xyam','amin','oxyampheta'),
 (264876,'oxyamphetamines',' o|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','oxya','OKSYMFTMNS','xyam','mine','oxyampheta'),
 (264877,'oxyamylose',' o|ox|xy|ya|am|my|yl|lo|os|se|e','oxya','OKSYMLS','xyam','ylos','oxyamylose'),
 (264878,'oxyanion',' o|ox|xy|ya|an|ni|io|on|n','oxya','OKSYNN','xyan','anio','oxyanion'),
 (264879,'oxyanions',' o|ox|xy|ya|an|ni|io|on|ns|s','oxya','OKSYNNS','xyan','nion','oxyanions'),
 (264880,'oxyanthranilic',' o|ox|xy|ya|an|nt|th|hr|ra|an|ni|il|li|ic|c','oxya','OKSYN0RNLK','xyan','nili','oxyanthran'),
 (264881,'oxyanthranilic acid',' o|ox|xy|ya|an|nt|th|hr|ra|an|ni|il|li|ic|c | a|ac|ci|id|d','oxya','OKSYN0RNLKST','xyan',' aci','oxyanthran'),
 (264882,'Oxybaphus',' O|Ox|xy|yb|ba|ap|ph|hu|us|s','Oxyb','OKSBFS','xyba','aphu','Oxybaphus'),
 (264883,'Oxybaphus nyctagineus',' O|Ox|xy|yb|ba|ap|ph|hu|us|s | n|ny|yc|ct|ta|ag|gi|in|ne|eu|us|s','Oxyb','OKSBFSNKTJNS','xyba','ineu','Oxybaphus'),
 (264884,'Oxybelis',' O|Ox|xy|yb|be|el|li|is|s','Oxyb','OKSBLS','xybe','beli','Oxybelis');
INSERT INTO `m_spelling_dictionary` VALUES  (264885,'Oxybelis aeneus',' O|Ox|xy|yb|be|el|li|is|s | a|ae|en|ne|eu|us|s','Oxyb','OKSBLSNS','xybe','eneu','Oxybelis a'),
 (264886,'Oxybelis wilsoni',' O|Ox|xy|yb|be|el|li|is|s | w|wi|il|ls|so|on|ni|i','Oxyb','OKSBLSWLSN','xybe','lson','Oxybelis w'),
 (264887,'oxybenzene',' o|ox|xy|yb|be|en|nz|ze|en|ne|e','oxyb','OKSBNSN','xybe','nzen','oxybenzene'),
 (264888,'oxybenzone',' o|ox|xy|yb|be|en|nz|zo|on|ne|e','oxyb','OKSBNSN','xybe','nzon','oxybenzone'),
 (264889,'oxybiciron',' o|ox|xy|yb|bi|ic|ci|ir|ro|on|n','oxyb','OKSBSRN','xybi','ciro','oxybiciron'),
 (264890,'oxyblepsia',' o|ox|xy|yb|bl|le|ep|ps|si|ia|a','oxyb','OKSBLPX','xybl','epsi','oxyblepsia'),
 (264891,'oxybromide',' o|ox|xy|yb|br|ro|om|mi|id|de|e','oxyb','OKSBRMT','xybr','omid','oxybromide'),
 (264892,'oxybuprocaine',' o|ox|xy|yb|bu|up|pr|ro|oc|ca|ai|in|ne|e','oxyb','OKSBPRKN','xybu','cain','oxybuproca'),
 (264893,'oxybutynin',' o|ox|xy|yb|bu|ut|ty|yn|ni|in|n','oxyb','OKSBTNN','xybu','tyni','oxybutynin'),
 (264894,'oxybutynin chloride',' o|ox|xy|yb|bu|ut|ty|yn|ni|in|n | c|ch|hl|lo|or|ri|id|de|e','oxyb','OKSBTNNXLRT','xybu','orid','oxybutynin');
INSERT INTO `m_spelling_dictionary` VALUES  (264895,'oxybutyrate',' o|ox|xy|yb|bu|ut|ty|yr|ra|at|te|e','oxyb','OKSBTRT','xybu','yrat','oxybutyrat'),
 (264896,'oxybutyrates',' o|ox|xy|yb|bu|ut|ty|yr|ra|at|te|es|s','oxyb','OKSBTRTS','xybu','rate','oxybutyrat'),
 (264897,'oxybutyric',' o|ox|xy|yb|bu|ut|ty|yr|ri|ic|c','oxyb','OKSBTRK','xybu','tyri','oxybutyric'),
 (264898,'oxybutyric acid',' o|ox|xy|yb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','oxyb','OKSBTRKST','xybu',' aci','oxybutyric'),
 (264899,'oxybutyricacidemia',' o|ox|xy|yb|bu|ut|ty|yr|ri|ic|ca|ac|ci|id|de|em|mi|ia|a','oxyb','OKSBTRKSTM','xybu','demi','oxybutyric'),
 (264900,'Oxycanus australis',' O|Ox|xy|yc|ca|an|nu|us|s | a|au|us|st|tr|ra|al|li|is|s','Oxyc','OKSKNSSTRLS','xyca','rali','Oxycanus a'),
 (264901,'oxycarboxin',' o|ox|xy|yc|ca|ar|rb|bo|ox|xi|in|n','oxyc','OKSKRBKSN','xyca','boxi','oxycarboxi'),
 (264902,'oxycardin',' o|ox|xy|yc|ca|ar|rd|di|in|n','oxyc','OKSKRTN','xyca','ardi','oxycardin'),
 (264903,'Oxycel',' O|Ox|xy|yc|ce|el|l','Oxyc','OKSSL','xyce','xyce','Oxycel'),
 (264904,'oxycellulose',' o|ox|xy|yc|ce|el|ll|lu|ul|lo|os|se|e','oxyc','OKSSLLS','xyce','ulos','oxycellulo');
INSERT INTO `m_spelling_dictionary` VALUES  (264905,'oxycelluloses',' o|ox|xy|yc|ce|el|ll|lu|ul|lo|os|se|es|s','oxyc','OKSSLLSS','xyce','lose','oxycellulo'),
 (264906,'oxycelodex',' o|ox|xy|yc|ce|el|lo|od|de|ex|x','oxyc','OKSSLTKS','xyce','lode','oxycelodex'),
 (264907,'oxycephalic',' o|ox|xy|yc|ce|ep|ph|ha|al|li|ic|c','oxyc','OKSSFLK','xyce','hali','oxycephali'),
 (264908,'oxycephalies',' o|ox|xy|yc|ce|ep|ph|ha|al|li|ie|es|s','oxyc','OKSSFLS','xyce','alie','oxycephali'),
 (264909,'oxycephalous',' o|ox|xy|yc|ce|ep|ph|ha|al|lo|ou|us|s','oxyc','OKSSFLS','xyce','alou','oxycephalo'),
 (264910,'oxycephaly',' o|ox|xy|yc|ce|ep|ph|ha|al|ly|y','oxyc','OKSSFL','xyce','phal','oxycephaly'),
 (264911,'oxychlordane',' o|ox|xy|yc|ch|hl|lo|or|rd|da|an|ne|e','oxyc','OKSXLRTN','xych','rdan','oxychlorda'),
 (264912,'oxychloride',' o|ox|xy|yc|ch|hl|lo|or|ri|id|de|e','oxyc','OKSXLRT','xych','orid','oxychlorid'),
 (264913,'oxychlorides',' o|ox|xy|yc|ch|hl|lo|or|ri|id|de|es|s','oxyc','OKSXLRTS','xych','ride','oxychlorid'),
 (264914,'oxychlorochin',' o|ox|xy|yc|ch|hl|lo|or|ro|oc|ch|hi|in|n','oxyc','OKSXLRXN','xych','ochi','oxychloroc');
INSERT INTO `m_spelling_dictionary` VALUES  (264915,'oxychlorochins',' o|ox|xy|yc|ch|hl|lo|or|ro|oc|ch|hi|in|ns|s','oxyc','OKSXLRXNS','xych','chin','oxychloroc'),
 (264916,'oxychloroquine',' o|ox|xy|yc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|e','oxyc','OKSXLRKN','xych','quin','oxychloroq'),
 (264917,'oxychloroquines',' o|ox|xy|yc|ch|hl|lo|or|ro|oq|qu|ui|in|ne|es|s','oxyc','OKSXLRKNS','xych','uine','oxychloroq'),
 (264918,'oxychlorosene',' o|ox|xy|yc|ch|hl|lo|or|ro|os|se|en|ne|e','oxyc','OKSXLRSN','xych','osen','oxychloros'),
 (264919,'oxychlorosene sodium',' o|ox|xy|yc|ch|hl|lo|or|ro|os|se|en|ne|e | s|so|od|di|iu|um|m','oxyc','OKSXLRSNSTM','xych','odiu','oxychloros'),
 (264920,'oxychromatic',' o|ox|xy|yc|ch|hr|ro|om|ma|at|ti|ic|c','oxyc','OKSXRMTK','xych','mati','oxychromat'),
 (264921,'oxyclozanide',' o|ox|xy|yc|cl|lo|oz|za|an|ni|id|de|e','oxyc','OKSKLSNT','xycl','anid','oxyclozani'),
 (264922,'oxyclozanides',' o|ox|xy|yc|cl|lo|oz|za|an|ni|id|de|es|s','oxyc','OKSKLSNTS','xycl','nide','oxyclozani'),
 (264923,'oxycobalt hemoglobin',' o|ox|xy|yc|co|ob|ba|al|lt|t | h|he|em|mo|og|gl|lo|ob|bi|in|n','oxyc','OKSKBLTHMKLBN','xyco','lobi','oxycobalt');
INSERT INTO `m_spelling_dictionary` VALUES  (264924,'oxycobalt hemoglobins',' o|ox|xy|yc|co|ob|ba|al|lt|t | h|he|em|mo|og|gl|lo|ob|bi|in|ns|s','oxyc','OKSKBLTHMKLBNS','xyco','obin','oxycobalt'),
 (264925,'oxycobalt myoglobin',' o|ox|xy|yc|co|ob|ba|al|lt|t | m|my|yo|og|gl|lo|ob|bi|in|n','oxyc','OKSKBLTMYKLBN','xyco','lobi','oxycobalt'),
 (264926,'oxycobalthemoglobin',' o|ox|xy|yc|co|ob|ba|al|lt|th|he|em|mo|og|gl|lo|ob|bi|in|n','oxyc','OKSKBL0MKLBN','xyco','lobi','oxycobalth'),
 (264927,'oxycobalthemoglobins',' o|ox|xy|yc|co|ob|ba|al|lt|th|he|em|mo|og|gl|lo|ob|bi|in|ns|s','oxyc','OKSKBL0MKLBNS','xyco','obin','oxycobalth'),
 (264928,'oxycobaltmyoglobin',' o|ox|xy|yc|co|ob|ba|al|lt|tm|my|yo|og|gl|lo|ob|bi|in|n','oxyc','OKSKBLTMYKLBN','xyco','lobi','oxycobaltm'),
 (264929,'oxycodeinon',' o|ox|xy|yc|co|od|de|ei|in|no|on|n','oxyc','OKSKTNN','xyco','eino','oxycodeino'),
 (264930,'oxycodeinons',' o|ox|xy|yc|co|od|de|ei|in|no|on|ns|s','oxyc','OKSKTNNS','xyco','inon','oxycodeino'),
 (264931,'oxycodone',' o|ox|xy|yc|co|od|do|on|ne|e','oxyc','OKSKTN','xyco','odon','oxycodone'),
 (264932,'oxycodone hydrochloride',' o|ox|xy|yc|co|od|do|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','oxyc','OKSKTNTRXLRT','xyco','orid','oxycodone');
INSERT INTO `m_spelling_dictionary` VALUES  (264933,'oxycodones',' o|ox|xy|yc|co|od|do|on|ne|es|s','oxyc','OKSKTNS','xyco','done','oxycodones'),
 (264934,'oxyconazole',' o|ox|xy|yc|co|on|na|az|zo|ol|le|e','oxyc','OKSKNSL','xyco','azol','oxyconazol'),
 (264935,'Oxycone',' O|Ox|xy|yc|co|on|ne|e','Oxyc','OKSKN','xyco','ycon','Oxycone'),
 (264936,'oxycontin',' o|ox|xy|yc|co|on|nt|ti|in|n','oxyc','OKSKNTN','xyco','onti','oxycontin'),
 (264937,'oxycontins',' o|ox|xy|yc|co|on|nt|ti|in|ns|s','oxyc','OKSKNTNS','xyco','ntin','oxycontins'),
 (264938,'oxycort',' o|ox|xy|yc|co|or|rt|t','oxyc','OKSKRT','xyco','ycor','oxycort'),
 (264939,'oxycorticosteroid',' o|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|d','oxyc','OKSKRTKSTRT','xyco','eroi','oxycortico'),
 (264940,'oxycorticosteroids',' o|ox|xy|yc|co|or|rt|ti|ic|co|os|st|te|er|ro|oi|id|ds|s','oxyc','OKSKRTKSTRTS','xyco','roid','oxycortico'),
 (264941,'oxycoumarin',' o|ox|xy|yc|co|ou|um|ma|ar|ri|in|n','oxyc','OKSKMRN','xyco','mari','oxycoumari'),
 (264942,'oxycyanide',' o|ox|xy|yc|cy|ya|an|ni|id|de|e','oxyc','OKSSYNT','xycy','anid','oxycyanide');
INSERT INTO `m_spelling_dictionary` VALUES  (264943,'oxycyanides',' o|ox|xy|yc|cy|ya|an|ni|id|de|es|s','oxyc','OKSSYNTS','xycy','nide','oxycyanide'),
 (264944,'oxydation',' o|ox|xy|yd|da|at|ti|io|on|n','oxyd','OKSTXN','xyda','atio','oxydation'),
 (264945,'oxydations',' o|ox|xy|yd|da|at|ti|io|on|ns|s','oxyd','OKSTXNS','xyda','tion','oxydations'),
 (264946,'oxydative',' o|ox|xy|yd|da|at|ti|iv|ve|e','oxyd','OKSTTF','xyda','ativ','oxydative'),
 (264947,'Oxydendrum',' O|Ox|xy|yd|de|en|nd|dr|ru|um|m','Oxyd','OKSTNTRM','xyde','ndru','Oxydendrum'),
 (264948,'Oxydendrum arboreum',' O|Ox|xy|yd|de|en|nd|dr|ru|um|m | a|ar|rb|bo|or|re|eu|um|m','Oxyd','OKSTNTRMRBRM','xyde','oreu','Oxydendrum'),
 (264949,'Oxydent',' O|Ox|xy|yd|de|en|nt|t','Oxyd','OKSTNT','xyde','yden','Oxydent'),
 (264950,'oxydevit',' o|ox|xy|yd|de|ev|vi|it|t','oxyd','OKSTFT','xyde','devi','oxydevit'),
 (264951,'oxydiazepam',' o|ox|xy|yd|di|ia|az|ze|ep|pa|am|m','oxyd','OKSTSPM','xydi','zepa','oxydiazepa'),
 (264952,'oxydifficidin',' o|ox|xy|yd|di|if|ff|fi|ic|ci|id|di|in|n','oxyd','OKSTFSTN','xydi','cidi','oxydiffici'),
 (264953,'Oxyeleotris marmoratus',' O|Ox|xy|ye|el|le|eo|ot|tr|ri|is|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Oxye','OKSYLTRSMRMRTS','xyel','ratu','Oxyeleotri');
INSERT INTO `m_spelling_dictionary` VALUES  (264954,'oxyesthesia',' o|ox|xy|ye|es|st|th|he|es|si|ia|a','oxye','OKSYS0X','xyes','hesi','oxyesthesi'),
 (264955,'oxyethyl',' o|ox|xy|ye|et|th|hy|yl|l','oxye','OKSY0L','xyet','ethy','oxyethyl'),
 (264956,'oxyethylene oxypropylene polymer',' o|ox|xy|ye|et|th|hy|yl|le|en|ne|e | o|ox|xy|yp|pr|ro|op|py|yl|le|en|ne|e | p|po|ol|ly|ym|me|er|r','oxye','OKSY0LNKSPRPLNPLMR','xyet','lyme','oxyethylen'),
 (264957,'oxyethylene oxypropylene polymers',' o|ox|xy|ye|et|th|hy|yl|le|en|ne|e | o|ox|xy|yp|pr|ro|op|py|yl|le|en|ne|e | p|po|ol|ly|ym|me|er|rs|s','oxye','OKSY0LNKSPRPLNPLMRS','xyet','ymer','oxyethylen'),
 (264958,'oxyethyltheophylline',' o|ox|xy|ye|et|th|hy|yl|lt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','oxye','OKSY0L0FLN','xyet','llin','oxyethylth'),
 (264959,'oxyfedrine',' o|ox|xy|yf|fe|ed|dr|ri|in|ne|e','oxyf','OKSFTRN','xyfe','drin','oxyfedrine'),
 (264960,'oxyfedrines',' o|ox|xy|yf|fe|ed|dr|ri|in|ne|es|s','oxyf','OKSFTRNS','xyfe','rine','oxyfedrine'),
 (264961,'oxyferriscorbone',' o|ox|xy|yf|fe|er|rr|ri|is|sc|co|or|rb|bo|on|ne|e','oxyf','OKSFRSKRBN','xyfe','rbon','oxyferrisc');
INSERT INTO `m_spelling_dictionary` VALUES  (264962,'oxyferrous',' o|ox|xy|yf|fe|er|rr|ro|ou|us|s','oxyf','OKSFRS','xyfe','rrou','oxyferrous'),
 (264963,'oxyfluorfen',' o|ox|xy|yf|fl|lu|uo|or|rf|fe|en|n','oxyf','OKSFLRFN','xyfl','orfe','oxyfluorfe'),
 (264964,'oxyfluoride',' o|ox|xy|yf|fl|lu|uo|or|ri|id|de|e','oxyf','OKSFLRT','xyfl','orid','oxyfluorid'),
 (264965,'oxyfluorides',' o|ox|xy|yf|fl|lu|uo|or|ri|id|de|es|s','oxyf','OKSFLRTS','xyfl','ride','oxyfluorid'),
 (264966,'oxyfluorofen',' o|ox|xy|yf|fl|lu|uo|or|ro|of|fe|en|n','oxyf','OKSFLRFN','xyfl','rofe','oxyfluorof'),
 (264967,'oxygas',' o|ox|xy|yg|ga|as|s','oxyg','OKSKS','xyga','xyga','oxygas'),
 (264968,'oxygen',' o|ox|xy|yg|ge|en|n','oxyg','OKSJN','xyge','xyge','oxygen'),
 (264969,'oxygen carbon sulfide',' o|ox|xy|yg|ge|en|n | c|ca|ar|rb|bo|on|n | s|su|ul|lf|fi|id|de|e','oxyg','OKSJNKRBNSLFT','xyge','lfid','oxygen car'),
 (264970,'oxygen carbon sulphide',' o|ox|xy|yg|ge|en|n | c|ca|ar|rb|bo|on|n | s|su|ul|lp|ph|hi|id|de|e','oxyg','OKSJNKRBNSLFT','xyge','phid','oxygen car'),
 (264971,'oxygen consumption',' o|ox|xy|yg|ge|en|n | c|co|on|ns|su|um|mp|pt|ti|io|on|n','oxyg','OKSJNKNSMPXN','xyge','ptio','oxygen con');
INSERT INTO `m_spelling_dictionary` VALUES  (264972,'oxygen debt',' o|ox|xy|yg|ge|en|n | d|de|eb|bt|t','oxyg','OKSJNTBT','xyge',' deb','oxygen deb'),
 (264973,'oxygen decrease',' o|ox|xy|yg|ge|en|n | d|de|ec|cr|re|ea|as|se|e','oxyg','OKSJNTKRS','xyge','reas','oxygen dec'),
 (264974,'oxygen deficiencies',' o|ox|xy|yg|ge|en|n | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','oxyg','OKSJNTFSNSS','xyge','ncie','oxygen def'),
 (264975,'oxygen deficiency',' o|ox|xy|yg|ge|en|n | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','oxyg','OKSJNTFSNS','xyge','ienc','oxygen def'),
 (264976,'oxygen dissociation curve',' o|ox|xy|yg|ge|en|n | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n | c|cu|ur|rv|ve|e','oxyg','OKSJNTSXXNKRF','xyge','curv','oxygen dis'),
 (264977,'oxygen dissociation curves',' o|ox|xy|yg|ge|en|n | d|di|is|ss|so|oc|ci|ia|at|ti|io|on|n | c|cu|ur|rv|ve|es|s','oxyg','OKSJNTSXXNKRFS','xyge','urve','oxygen dis'),
 (264978,'oxygen extraction ratio',' o|ox|xy|yg|ge|en|n | e|ex|xt|tr|ra|ac|ct|ti|io|on|n | r|ra|at|ti|io|o','oxyg','OKSJNKSTRKXNRX','xyge','rati','oxygen ext'),
 (264979,'oxygen extraction ratios',' o|ox|xy|yg|ge|en|n | e|ex|xt|tr|ra|ac|ct|ti|io|on|n | r|ra|at|ti|io|os|s','oxyg','OKSJNKSTRKXNRXS','xyge','atio','oxygen ext');
INSERT INTO `m_spelling_dictionary` VALUES  (264980,'oxygen inhalation therapies',' o|ox|xy|yg|ge|en|n | i|in|nh|ha|al|la|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','oxyg','OKSJNNHLXN0RPS','xyge','apie','oxygen inh'),
 (264981,'oxygen inhalation therapy',' o|ox|xy|yg|ge|en|n | i|in|nh|ha|al|la|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','oxyg','OKSJNNHLXN0RP','xyge','erap','oxygen inh'),
 (264982,'oxygen ion',' o|ox|xy|yg|ge|en|n | i|io|on|n','oxyg','OKSJNN','xyge','n io','oxygen ion'),
 (264983,'oxygen ions',' o|ox|xy|yg|ge|en|n | i|io|on|ns|s','oxyg','OKSJNNS','xyge',' ion','oxygen ion'),
 (264984,'oxygen isotope',' o|ox|xy|yg|ge|en|n | i|is|so|ot|to|op|pe|e','oxyg','OKSJNSTP','xyge','otop','oxygen iso'),
 (264985,'oxygen isotopes',' o|ox|xy|yg|ge|en|n | i|is|so|ot|to|op|pe|es|s','oxyg','OKSJNSTPS','xyge','tope','oxygen iso'),
 (264986,'oxygen partial pressure',' o|ox|xy|yg|ge|en|n | p|pa|ar|rt|ti|ia|al|l | p|pr|re|es|ss|su|ur|re|e','oxyg','OKSJNPRXLPRSR','xyge','ssur','oxygen par'),
 (264987,'oxygen partial pressures',' o|ox|xy|yg|ge|en|n | p|pa|ar|rt|ti|ia|al|l | p|pr|re|es|ss|su|ur|re|es|s','oxyg','OKSJNPRXLPRSRS','xyge','sure','oxygen par'),
 (264988,'oxygen poisoning',' o|ox|xy|yg|ge|en|n | p|po|oi|is|so|on|ni|in|ng|g','oxyg','OKSJNPSNNK','xyge','onin','oxygen poi');
INSERT INTO `m_spelling_dictionary` VALUES  (264989,'oxygen poisonings',' o|ox|xy|yg|ge|en|n | p|po|oi|is|so|on|ni|in|ng|gs|s','oxyg','OKSJNPSNNKS','xyge','ning','oxygen poi'),
 (264990,'oxygen radioisotope',' o|ox|xy|yg|ge|en|n | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|e','oxyg','OKSJNRTSTP','xyge','otop','oxygen rad'),
 (264991,'oxygen radioisotopes',' o|ox|xy|yg|ge|en|n | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|es|s','oxyg','OKSJNRTSTPS','xyge','tope','oxygen rad'),
 (264992,'oxygen reducing bacteria',' o|ox|xy|yg|ge|en|n | r|re|ed|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','oxyg','OKSJNRTSNKBKTR','xyge','teri','oxygen red'),
 (264993,'oxygen reducing bacterium',' o|ox|xy|yg|ge|en|n | r|re|ed|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','oxyg','OKSJNRTSNKBKTRM','xyge','eriu','oxygen red'),
 (264994,'oxygen saturation',' o|ox|xy|yg|ge|en|n | s|sa|at|tu|ur|ra|at|ti|io|on|n','oxyg','OKSJNSTRXN','xyge','atio','oxygen sat'),
 (264995,'oxygen tension',' o|ox|xy|yg|ge|en|n | t|te|en|ns|si|io|on|n','oxyg','OKSJNTNXN','xyge','nsio','oxygen ten'),
 (264996,'oxygen tensions',' o|ox|xy|yg|ge|en|n | t|te|en|ns|si|io|on|ns|s','oxyg','OKSJNTNXNS','xyge','sion','oxygen ten');
INSERT INTO `m_spelling_dictionary` VALUES  (264997,'oxygen tent',' o|ox|xy|yg|ge|en|n | t|te|en|nt|t','oxyg','OKSJNTNT','xyge',' ten','oxygen ten'),
 (264998,'oxygen tents',' o|ox|xy|yg|ge|en|n | t|te|en|nt|ts|s','oxyg','OKSJNTNTS','xyge','tent','oxygen ten'),
 (264999,'oxygen therapies',' o|ox|xy|yg|ge|en|n | t|th|he|er|ra|ap|pi|ie|es|s','oxyg','OKSJN0RPS','xyge','apie','oxygen the'),
 (265000,'oxygen therapy',' o|ox|xy|yg|ge|en|n | t|th|he|er|ra|ap|py|y','oxyg','OKSJN0RP','xyge','erap','oxygen the'),
 (265001,'oxygen toxicity',' o|ox|xy|yg|ge|en|n | t|to|ox|xi|ic|ci|it|ty|y','oxyg','OKSJNTKSST','xyge','icit','oxygen tox'),
 (265002,'oxygen-derived',' o|ox|xy|yg|ge|en|n-|-d|de|er|ri|iv|ve|ed|d','oxyg','OKSJNTRFT','xyge','rive','oxygen-der'),
 (265003,'oxygen-derived free radical',' o|ox|xy|yg|ge|en|n-|-d|de|er|ri|iv|ve|ed|d | f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|l','oxyg','OKSJNTRFTFRRTKL','xyge','dica','oxygen-der'),
 (265004,'oxygen-derived free radical scavenger',' o|ox|xy|yg|ge|en|n-|-d|de|er|ri|iv|ve|ed|d | f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|l | s|sc|ca|av|ve|en|ng|ge|er|r','oxyg','OKSJNTRFTFRRTKLSKFNJR','xyge','enge','oxygen-der'),
 (265005,'oxygen-derived free radical scavengers',' o|ox|xy|yg|ge|en|n-|-d|de|er|ri|iv|ve|ed|d | f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|l | s|sc|ca|av|ve|en|ng|ge|er|rs|s','oxyg','OKSJNTRFTFRRTKLSKFNJRS','xyge','nger','oxygen-der');
INSERT INTO `m_spelling_dictionary` VALUES  (265006,'oxygen-derived free radicals',' o|ox|xy|yg|ge|en|n-|-d|de|er|ri|iv|ve|ed|d | f|fr|re|ee|e | r|ra|ad|di|ic|ca|al|ls|s','oxyg','OKSJNTRFTFRRTKLS','xyge','ical','oxygen-der'),
 (265007,'oxygen-free',' o|ox|xy|yg|ge|en|n-|-f|fr|re|ee|e','oxyg','OKSJNFR','xyge','-fre','oxygen-fre'),
 (265008,'oxygen-reducing bacteria',' o|ox|xy|yg|ge|en|n-|-r|re|ed|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','oxyg','OKSJNRTSNKBKTR','xyge','teri','oxygen-red'),
 (265009,'oxygen-reducing bacterium',' o|ox|xy|yg|ge|en|n-|-r|re|ed|du|uc|ci|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','oxyg','OKSJNRTSNKBKTRM','xyge','eriu','oxygen-red'),
 (265010,'oxygen-regulated protein',' o|ox|xy|yg|ge|en|n-|-r|re|eg|gu|ul|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','oxyg','OKSJNRKLTTPRTN','xyge','otei','oxygen-reg'),
 (265011,'oxygen-regulated proteins',' o|ox|xy|yg|ge|en|n-|-r|re|eg|gu|ul|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','oxyg','OKSJNRKLTTPRTNS','xyge','tein','oxygen-reg'),
 (265012,'oxygenase',' o|ox|xy|yg|ge|en|na|as|se|e','oxyg','OKSJNS','xyge','enas','oxygenase');
INSERT INTO `m_spelling_dictionary` VALUES  (265013,'oxygenases',' o|ox|xy|yg|ge|en|na|as|se|es|s','oxyg','OKSJNSS','xyge','nase','oxygenases'),
 (265014,'oxygenate',' o|ox|xy|yg|ge|en|na|at|te|e','oxyg','OKSJNT','xyge','enat','oxygenate'),
 (265015,'oxygenated',' o|ox|xy|yg|ge|en|na|at|te|ed|d','oxyg','OKSJNTT','xyge','nate','oxygenated'),
 (265016,'oxygenates',' o|ox|xy|yg|ge|en|na|at|te|es|s','oxyg','OKSJNTS','xyge','nate','oxygenates'),
 (265017,'oxygenating',' o|ox|xy|yg|ge|en|na|at|ti|in|ng|g','oxyg','OKSJNTNK','xyge','atin','oxygenatin'),
 (265018,'oxygenation',' o|ox|xy|yg|ge|en|na|at|ti|io|on|n','oxyg','OKSJNXN','xyge','atio','oxygenatio'),
 (265019,'oxygenations',' o|ox|xy|yg|ge|en|na|at|ti|io|on|ns|s','oxyg','OKSJNXNS','xyge','tion','oxygenatio'),
 (265020,'oxygenator',' o|ox|xy|yg|ge|en|na|at|to|or|r','oxyg','OKSJNTR','xyge','nato','oxygenator'),
 (265021,'oxygenators',' o|ox|xy|yg|ge|en|na|at|to|or|rs|s','oxyg','OKSJNTRS','xyge','ator','oxygenator'),
 (265022,'oxygenic',' o|ox|xy|yg|ge|en|ni|ic|c','oxyg','OKSJNK','xyge','geni','oxygenic'),
 (265023,'oxygenise',' o|ox|xy|yg|ge|en|ni|is|se|e','oxyg','OKSJNS','xyge','enis','oxygenise');
INSERT INTO `m_spelling_dictionary` VALUES  (265024,'oxygenised',' o|ox|xy|yg|ge|en|ni|is|se|ed|d','oxyg','OKSJNST','xyge','nise','oxygenised'),
 (265025,'oxygenises',' o|ox|xy|yg|ge|en|ni|is|se|es|s','oxyg','OKSJNSS','xyge','nise','oxygenises'),
 (265026,'oxygenising',' o|ox|xy|yg|ge|en|ni|is|si|in|ng|g','oxyg','OKSJNSNK','xyge','isin','oxygenisin'),
 (265027,'oxygenize',' o|ox|xy|yg|ge|en|ni|iz|ze|e','oxyg','OKSJNS','xyge','eniz','oxygenize'),
 (265028,'oxygenized',' o|ox|xy|yg|ge|en|ni|iz|ze|ed|d','oxyg','OKSJNST','xyge','nize','oxygenized'),
 (265029,'oxygenizes',' o|ox|xy|yg|ge|en|ni|iz|ze|es|s','oxyg','OKSJNSS','xyge','nize','oxygenizes'),
 (265030,'oxygenizing',' o|ox|xy|yg|ge|en|ni|iz|zi|in|ng|g','oxyg','OKSJNSNK','xyge','izin','oxygenizin'),
 (265031,'oxygenous',' o|ox|xy|yg|ge|en|no|ou|us|s','oxyg','OKSJNS','xyge','enou','oxygenous'),
 (265032,'oxygens',' o|ox|xy|yg|ge|en|ns|s','oxyg','OKSJNS','xyge','ygen','oxygens'),
 (265033,'oxygent',' o|ox|xy|yg|ge|en|nt|t','oxyg','OKSJNT','xyge','ygen','oxygent'),
 (265034,'oxyglucocycline',' o|ox|xy|yg|gl|lu|uc|co|oc|cy|yc|cl|li|in|ne|e','oxyg','OKSKLKSKLN','xygl','clin','oxyglucocy');
INSERT INTO `m_spelling_dictionary` VALUES  (265035,'oxyhaemocyanin',' o|ox|xy|yh|ha|ae|em|mo|oc|cy|ya|an|ni|in|n','oxyh','OKSHMSYNN','xyha','yani','oxyhaemocy'),
 (265036,'oxyhaemoglobin',' o|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','oxyh','OKSHMKLBN','xyha','lobi','oxyhaemogl'),
 (265037,'oxyhaemoglobin A',' o|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | A|A','oxyh','OKSHMKLBN','xyha','bin','oxyhaemogl'),
 (265038,'oxyhaemoglobin S',' o|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n | S|S','oxyh','OKSHMKLBNS','xyha','bin','oxyhaemogl'),
 (265039,'oxyhaemoglobins',' o|ox|xy|yh|ha|ae|em|mo|og|gl|lo|ob|bi|in|ns|s','oxyh','OKSHMKLBNS','xyha','obin','oxyhaemogl'),
 (265040,'OxyHb',' O|Ox|xy|yH|Hb|b','OxyH','OKSB','xyHb','OxyH','OxyHb'),
 (265041,'OxyHb\'s','','','',NULL,NULL,''),
 (265042,'oxyHb-MME',' o|ox|xy|yH|Hb|b-|-M|MM|ME|E','oxyH','OKSBM','xyHb','b-MM','oxyHb-MME'),
 (265043,'oxyHb-NES',' o|ox|xy|yH|Hb|b-|-N|NE|ES|S','oxyH','OKSBNS','xyHb','b-NE','oxyHb-NES'),
 (265044,'OXYHBA',' O|OX|XY|YH|HB|BA|A','OXYH','OKSB','XYHB','XYHB','OXYHBA'),
 (265045,'OXYHBS',' O|OX|XY|YH|HB|BS|S','OXYH','OKSBS','XYHB','XYHB','OXYHBS');
INSERT INTO `m_spelling_dictionary` VALUES  (265046,'oxyhemerythrin',' o|ox|xy|yh|he|em|me|er|ry|yt|th|hr|ri|in|n','oxyh','OKSHMR0RN','xyhe','thri','oxyhemeryt'),
 (265047,'oxyhemocyanin',' o|ox|xy|yh|he|em|mo|oc|cy|ya|an|ni|in|n','oxyh','OKSHMSYNN','xyhe','yani','oxyhemocya'),
 (265048,'oxyhemoglobin',' o|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|n','oxyh','OKSHMKLBN','xyhe','lobi','oxyhemoglo'),
 (265049,'oxyhemoglobin A',' o|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|n | A|A','oxyh','OKSHMKLBN','xyhe','bin','oxyhemoglo'),
 (265050,'oxyhemoglobin S',' o|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|n | S|S','oxyh','OKSHMKLBNS','xyhe','bin','oxyhemoglo'),
 (265051,'oxyhemoglobins',' o|ox|xy|yh|he|em|mo|og|gl|lo|ob|bi|in|ns|s','oxyh','OKSHMKLBNS','xyhe','obin','oxyhemoglo'),
 (265052,'oxyhydroxyapatite',' o|ox|xy|yh|hy|yd|dr|ro|ox|xy|ya|ap|pa|at|ti|it|te|e','oxyh','OKSTRKSYPTT','xyhy','atit','oxyhydroxy'),
 (265053,'oxyhydroxyapatites',' o|ox|xy|yh|hy|yd|dr|ro|ox|xy|ya|ap|pa|at|ti|it|te|es|s','oxyh','OKSTRKSYPTTS','xyhy','tite','oxyhydroxy'),
 (265054,'oxyhyperglycemia',' o|ox|xy|yh|hy|yp|pe|er|rg|gl|ly|yc|ce|em|mi|ia|a','oxyh','OKSPRKLSM','xyhy','cemi','oxyhypergl');
INSERT INTO `m_spelling_dictionary` VALUES  (265055,'oxyhyponitrite',' o|ox|xy|yh|hy|yp|po|on|ni|it|tr|ri|it|te|e','oxyh','OKSPNTRT','xyhy','trit','oxyhyponit'),
 (265056,'oxyimino',' o|ox|xy|yi|im|mi|in|no|o','oxyi','OKSYMN','xyim','imin','oxyimino'),
 (265057,'oxyimino-aminothiazolyl cephalosporin',' o|ox|xy|yi|im|mi|in|no|o-|-a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|l | c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|n','oxyi','OKSYMNMN0SLLSFLSPRN','xyim','pori','oxyimino-a'),
 (265058,'oxyimino-aminothiazolyl cephalosporins',' o|ox|xy|yi|im|mi|in|no|o-|-a|am|mi|in|no|ot|th|hi|ia|az|zo|ol|ly|yl|l | c|ce|ep|ph|ha|al|lo|os|sp|po|or|ri|in|ns|s','oxyi','OKSYMNMN0SLLSFLSPRNS','xyim','orin','oxyimino-a'),
 (265059,'Oxyjulis',' O|Ox|xy|yj|ju|ul|li|is|s','Oxyj','OKSJLS','xyju','juli','Oxyjulis'),
 (265060,'Oxyjulis californica',' O|Ox|xy|yj|ju|ul|li|is|s | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Oxyj','OKSJLSKLFRNK','xyju','rnic','Oxyjulis c'),
 (265061,'oxyl process',' o|ox|xy|yl|l | p|pr|ro|oc|ce|es|ss|s','oxyl','OKSLPRSS','xyl','oces','oxyl proce'),
 (265062,'oxyl processes',' o|ox|xy|yl|l | p|pr|ro|oc|ce|es|ss|se|es|s','oxyl','OKSLPRSSS','xyl','esse','oxyl proce');
INSERT INTO `m_spelling_dictionary` VALUES  (265063,'Oxylabes',' O|Ox|xy|yl|la|ab|be|es|s','Oxyl','OKSLBS','xyla','labe','Oxylabes'),
 (265064,'Oxylabes madagascariensis',' O|Ox|xy|yl|la|ab|be|es|s | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Oxyl','OKSLBSMTKSKRNSS','xyla','ensi','Oxylabes m'),
 (265065,'Oxylebius',' O|Ox|xy|yl|le|eb|bi|iu|us|s','Oxyl','OKSLBS','xyle','ebiu','Oxylebius'),
 (265066,'Oxylebius pictus',' O|Ox|xy|yl|le|eb|bi|iu|us|s | p|pi|ic|ct|tu|us|s','Oxyl','OKSLBSPKTS','xyle','ictu','Oxylebius'),
 (265067,'oxyleghaemoglobin',' o|ox|xy|yl|le|eg|gh|ha|ae|em|mo|og|gl|lo|ob|bi|in|n','oxyl','OKSLFMKLBN','xyle','lobi','oxyleghaem'),
 (265068,'oxyleghemoglobin',' o|ox|xy|yl|le|eg|gh|he|em|mo|og|gl|lo|ob|bi|in|n','oxyl','OKSLFMKLBN','xyle','lobi','oxyleghemo'),
 (265069,'oxylidin',' o|ox|xy|yl|li|id|di|in|n','oxyl','OKSLTN','xyli','lidi','oxylidin'),
 (265070,'Oxylipeurus',' O|Ox|xy|yl|li|ip|pe|eu|ur|ru|us|s','Oxyl','OKSLPRS','xyli','euru','Oxylipeuru'),
 (265071,'Oxylipeurus dentatus',' O|Ox|xy|yl|li|ip|pe|eu|ur|ru|us|s | d|de|en|nt|ta|at|tu|us|s','Oxyl','OKSLPRSTNTTS','xyli','tatu','Oxylipeuru'),
 (265072,'Oxylobium',' O|Ox|xy|yl|lo|ob|bi|iu|um|m','Oxyl','OKSLBM','xylo','obiu','Oxylobium');
INSERT INTO `m_spelling_dictionary` VALUES  (265073,'Oxylobium arborescens',' O|Ox|xy|yl|lo|ob|bi|iu|um|m | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Oxyl','OKSLBMRBRSNS','xylo','scen','Oxylobium'),
 (265074,'Oxylobium ellipticum',' O|Ox|xy|yl|lo|ob|bi|iu|um|m | e|el|ll|li|ip|pt|ti|ic|cu|um|m','Oxyl','OKSLBMLPTKM','xylo','ticu','Oxylobium'),
 (265075,'Oxylobium lineare',' O|Ox|xy|yl|lo|ob|bi|iu|um|m | l|li|in|ne|ea|ar|re|e','Oxyl','OKSLBMLNR','xylo','near','Oxylobium'),
 (265076,'Oxylobium microphyllum',' O|Ox|xy|yl|lo|ob|bi|iu|um|m | m|mi|ic|cr|ro|op|ph|hy|yl|ll|lu|um|m','Oxyl','OKSLBMMKRFLM','xylo','yllu','Oxylobium'),
 (265077,'Oxylobium pulteneae',' O|Ox|xy|yl|lo|ob|bi|iu|um|m | p|pu|ul|lt|te|en|ne|ea|ae|e','Oxyl','OKSLBMPLTN','xylo','enea','Oxylobium'),
 (265078,'Oxylobium robustum',' O|Ox|xy|yl|lo|ob|bi|iu|um|m | r|ro|ob|bu|us|st|tu|um|m','Oxyl','OKSLBMRBSTM','xylo','ustu','Oxylobium'),
 (265079,'oxyluciferin',' o|ox|xy|yl|lu|uc|ci|if|fe|er|ri|in|n','oxyl','OKSLSFRN','xylu','feri','oxylucifer'),
 (265080,'oxylupanine',' o|ox|xy|yl|lu|up|pa|an|ni|in|ne|e','oxyl','OKSLPNN','xylu','anin','oxylupanin');
INSERT INTO `m_spelling_dictionary` VALUES  (265081,'oxymatrine',' o|ox|xy|ym|ma|at|tr|ri|in|ne|e','oxym','OKSMTRN','xyma','trin','oxymatrine'),
 (265082,'oxymetacil',' o|ox|xy|ym|me|et|ta|ac|ci|il|l','oxym','OKSMTSL','xyme','taci','oxymetacil'),
 (265083,'oxymetazoline',' o|ox|xy|ym|me|et|ta|az|zo|ol|li|in|ne|e','oxym','OKSMTSLN','xyme','olin','oxymetazol'),
 (265084,'oxymetazoline hydrochloride',' o|ox|xy|ym|me|et|ta|az|zo|ol|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','oxym','OKSMTSLNTRXLRT','xyme','orid','oxymetazol'),
 (265085,'oxymetazolines',' o|ox|xy|ym|me|et|ta|az|zo|ol|li|in|ne|es|s','oxym','OKSMTSLNS','xyme','line','oxymetazol'),
 (265086,'oxymethacil',' o|ox|xy|ym|me|et|th|ha|ac|ci|il|l','oxym','OKSM0SL','xyme','haci','oxymethaci'),
 (265087,'oxymethalone',' o|ox|xy|ym|me|et|th|ha|al|lo|on|ne|e','oxym','OKSM0LN','xyme','alon','oxymethalo'),
 (265088,'oxymethebanol',' o|ox|xy|ym|me|et|th|he|eb|ba|an|no|ol|l','oxym','OKSM0BNL','xyme','bano','oxymetheba'),
 (265089,'oxymetholone',' o|ox|xy|ym|me|et|th|ho|ol|lo|on|ne|e','oxym','OKSM0LN','xyme','olon','oxymetholo'),
 (265090,'oxymethurea',' o|ox|xy|ym|me|et|th|hu|ur|re|ea|a','oxym','OKSM0R','xyme','hure','oxymethure');
INSERT INTO `m_spelling_dictionary` VALUES  (265091,'oxymethylene',' o|ox|xy|ym|me|et|th|hy|yl|le|en|ne|e','oxym','OKSM0LN','xyme','ylen','oxymethyle'),
 (265092,'oxymetries',' o|ox|xy|ym|me|et|tr|ri|ie|es|s','oxym','OKSMTRS','xyme','trie','oxymetries'),
 (265093,'oxymetrin',' o|ox|xy|ym|me|et|tr|ri|in|n','oxym','OKSMTRN','xyme','etri','oxymetrin'),
 (265094,'oxymetry',' o|ox|xy|ym|me|et|tr|ry|y','oxym','OKSMTR','xyme','metr','oxymetry'),
 (265095,'oxymora',' o|ox|xy|ym|mo|or|ra|a','oxym','OKSMR','xymo','ymor','oxymora'),
 (265096,'oxymoron',' o|ox|xy|ym|mo|or|ro|on|n','oxym','OKSMRN','xymo','moro','oxymoron'),
 (265097,'oxymoronic',' o|ox|xy|ym|mo|or|ro|on|ni|ic|c','oxym','OKSMRNK','xymo','roni','oxymoronic'),
 (265098,'oxymoronically',' o|ox|xy|ym|mo|or|ro|on|ni|ic|ca|al|ll|ly|y','oxym','OKSMRNKL','xymo','call','oxymoronic'),
 (265099,'oxymorons',' o|ox|xy|ym|mo|or|ro|on|ns|s','oxym','OKSMRNS','xymo','oron','oxymorons'),
 (265100,'oxymorphamine',' o|ox|xy|ym|mo|or|rp|ph|ha|am|mi|in|ne|e','oxym','OKSMRFMN','xymo','amin','oxymorpham'),
 (265101,'oxymorphazone',' o|ox|xy|ym|mo|or|rp|ph|ha|az|zo|on|ne|e','oxym','OKSMRFSN','xymo','azon','oxymorphaz');
INSERT INTO `m_spelling_dictionary` VALUES  (265102,'oxymorphindole',' o|ox|xy|ym|mo|or|rp|ph|hi|in|nd|do|ol|le|e','oxym','OKSMRFNTL','xymo','ndol','oxymorphin'),
 (265103,'oxymorphonazine',' o|ox|xy|ym|mo|or|rp|ph|ho|on|na|az|zi|in|ne|e','oxym','OKSMRFNSN','xymo','azin','oxymorphon'),
 (265104,'oxymorphone',' o|ox|xy|ym|mo|or|rp|ph|ho|on|ne|e','oxym','OKSMRFN','xymo','phon','oxymorphon'),
 (265105,'oxymorphone hydrochloride',' o|ox|xy|ym|mo|or|rp|ph|ho|on|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','oxym','OKSMRFNTRXLRT','xymo','orid','oxymorphon'),
 (265106,'oxymorphones',' o|ox|xy|ym|mo|or|rp|ph|ho|on|ne|es|s','oxym','OKSMRFNS','xymo','hone','oxymorphon'),
 (265107,'Oxymycterus',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s','Oxym','OKSMKTRS','xymy','teru','Oxymycteru'),
 (265108,'Oxymycterus dasythricus',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | d|da|as|sy|yt|th|hr|ri|ic|cu|us|s','Oxym','OKSMKTRSTS0RKS','xymy','ricu','Oxymycteru'),
 (265109,'Oxymycterus dasytrichus',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | d|da|as|sy|yt|tr|ri|ic|ch|hu|us|s','Oxym','OKSMKTRSTSTRXS','xymy','ichu','Oxymycteru'),
 (265110,'Oxymycterus delator',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | d|de|el|la|at|to|or|r','Oxym','OKSMKTRSTLTR','xymy','lato','Oxymycteru');
INSERT INTO `m_spelling_dictionary` VALUES  (265111,'Oxymycterus hiska',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | h|hi|is|sk|ka|a','Oxym','OKSMKTRSHSK','xymy','hisk','Oxymycteru'),
 (265112,'Oxymycterus inca',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | i|in|nc|ca|a','Oxym','OKSMKTRSNK','xymy',' inc','Oxymycteru'),
 (265113,'Oxymycterus misionalis',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | m|mi|is|si|io|on|na|al|li|is|s','Oxym','OKSMKTRSMXNLS','xymy','nali','Oxymycteru'),
 (265114,'Oxymycterus nasutus',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | n|na|as|su|ut|tu|us|s','Oxym','OKSMKTRSNSTS','xymy','sutu','Oxymycteru'),
 (265115,'Oxymycterus paramensis',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | p|pa|ar|ra|am|me|en|ns|si|is|s','Oxym','OKSMKTRSPRMNSS','xymy','ensi','Oxymycteru'),
 (265116,'Oxymycterus quaestor',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | q|qu|ua|ae|es|st|to|or|r','Oxym','OKSMKTRSKSTR','xymy','esto','Oxymycteru'),
 (265117,'Oxymycterus rufus',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | r|ru|uf|fu|us|s','Oxym','OKSMKTRSRFS','xymy','rufu','Oxymycteru'),
 (265118,'Oxymycterus rutilans',' O|Ox|xy|ym|my|yc|ct|te|er|ru|us|s | r|ru|ut|ti|il|la|an|ns|s','Oxym','OKSMKTRSRTLNS','xymy','ilan','Oxymycteru');
INSERT INTO `m_spelling_dictionary` VALUES  (265119,'oxymyoglobin',' o|ox|xy|ym|my|yo|og|gl|lo|ob|bi|in|n','oxym','OKSMYKLBN','xymy','lobi','oxymyoglob'),
 (265120,'oxymyoglobins',' o|ox|xy|ym|my|yo|og|gl|lo|ob|bi|in|ns|s','oxym','OKSMYKLBNS','xymy','obin','oxymyoglob'),
 (265121,'oxyneurine',' o|ox|xy|yn|ne|eu|ur|ri|in|ne|e','oxyn','OKSNRN','xyne','urin','oxyneurine'),
 (265122,'oxynitrilase',' o|ox|xy|yn|ni|it|tr|ri|il|la|as|se|e','oxyn','OKSNTRLS','xyni','ilas','oxynitrila'),
 (265123,'oxynitrilases',' o|ox|xy|yn|ni|it|tr|ri|il|la|as|se|es|s','oxyn','OKSNTRLSS','xyni','lase','oxynitrila'),
 (265124,'Oxynotus centrina',' O|Ox|xy|yn|no|ot|tu|us|s | c|ce|en|nt|tr|ri|in|na|a','Oxyn','OKSNTSSNTRN','xyno','trin','Oxynotus c'),
 (265125,'oxyntic',' o|ox|xy|yn|nt|ti|ic|c','oxyn','OKSNTK','xynt','ynti','oxyntic'),
 (265126,'oxyntic cell',' o|ox|xy|yn|nt|ti|ic|c | c|ce|el|ll|l','oxyn','OKSNTKSL','xynt',' cel','oxyntic ce'),
 (265127,'oxyntic cells',' o|ox|xy|yn|nt|ti|ic|c | c|ce|el|ll|ls|s','oxyn','OKSNTKSLS','xynt','cell','oxyntic ce'),
 (265128,'oxyntin',' o|ox|xy|yn|nt|ti|in|n','oxyn','OKSNTN','xynt','ynti','oxyntin');
INSERT INTO `m_spelling_dictionary` VALUES  (265129,'oxyntomodulin',' o|ox|xy|yn|nt|to|om|mo|od|du|ul|li|in|n','oxyn','OKSNTMTLN','xynt','duli','oxyntomodu'),
 (265130,'Oxyopidae',' O|Ox|xy|yo|op|pi|id|da|ae|e','Oxyo','OKSYPT','xyop','pida','Oxyopidae'),
 (265131,'oxyperomide',' o|ox|xy|yp|pe|er|ro|om|mi|id|de|e','oxyp','OKSPRMT','xype','omid','oxyperomid'),
 (265132,'oxypertine',' o|ox|xy|yp|pe|er|rt|ti|in|ne|e','oxyp','OKSPRTN','xype','rtin','oxypertine'),
 (265133,'oxypertines',' o|ox|xy|yp|pe|er|rt|ti|in|ne|es|s','oxyp','OKSPRTNS','xype','tine','oxypertine'),
 (265134,'oxypeucadanin',' o|ox|xy|yp|pe|eu|uc|ca|ad|da|an|ni|in|n','oxyp','OKSPKTNN','xype','dani','oxypeucada'),
 (265135,'oxypeucedanin',' o|ox|xy|yp|pe|eu|uc|ce|ed|da|an|ni|in|n','oxyp','OKSPSTNN','xype','dani','oxypeuceda'),
 (265136,'oxypeucedarin',' o|ox|xy|yp|pe|eu|uc|ce|ed|da|ar|ri|in|n','oxyp','OKSPSTRN','xype','dari','oxypeuceda'),
 (265137,'oxyphedrin',' o|ox|xy|yp|ph|he|ed|dr|ri|in|n','oxyp','OKSFTRN','xyph','edri','oxyphedrin'),
 (265138,'oxyphedrins',' o|ox|xy|yp|ph|he|ed|dr|ri|in|ns|s','oxyp','OKSFTRNS','xyph','drin','oxyphedrin');
INSERT INTO `m_spelling_dictionary` VALUES  (265139,'oxyphenarsine',' o|ox|xy|yp|ph|he|en|na|ar|rs|si|in|ne|e','oxyp','OKSFNRSN','xyph','rsin','oxyphenars'),
 (265140,'oxyphenbutazone',' o|ox|xy|yp|ph|he|en|nb|bu|ut|ta|az|zo|on|ne|e','oxyp','OKSFNBTSN','xyph','azon','oxyphenbut'),
 (265141,'oxyphenbutazones',' o|ox|xy|yp|ph|he|en|nb|bu|ut|ta|az|zo|on|ne|es|s','oxyp','OKSFNBTSNS','xyph','zone','oxyphenbut'),
 (265142,'oxyphencyclimine',' o|ox|xy|yp|ph|he|en|nc|cy|yc|cl|li|im|mi|in|ne|e','oxyp','OKSFNSKLMN','xyph','imin','oxyphencyc'),
 (265143,'oxyphencyclimine hydrochloride',' o|ox|xy|yp|ph|he|en|nc|cy|yc|cl|li|im|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','oxyp','OKSFNSKLMNTRXLRT','xyph','orid','oxyphencyc'),
 (265144,'oxyphenisatin',' o|ox|xy|yp|ph|he|en|ni|is|sa|at|ti|in|n','oxyp','OKSFNSTN','xyph','sati','oxyphenisa'),
 (265145,'oxyphenisatin acetate',' o|ox|xy|yp|ph|he|en|ni|is|sa|at|ti|in|n | a|ac|ce|et|ta|at|te|e','oxyp','OKSFNSTNSTT','xyph','etat','oxyphenisa'),
 (265146,'oxyphenisatin acetates',' o|ox|xy|yp|ph|he|en|ni|is|sa|at|ti|in|n | a|ac|ce|et|ta|at|te|es|s','oxyp','OKSFNSTNSTTS','xyph','tate','oxyphenisa'),
 (265147,'oxyphenisatins',' o|ox|xy|yp|ph|he|en|ni|is|sa|at|ti|in|ns|s','oxyp','OKSFNSTNS','xyph','atin','oxyphenisa');
INSERT INTO `m_spelling_dictionary` VALUES  (265148,'Oxyphenon',' O|Ox|xy|yp|ph|he|en|no|on|n','Oxyp','OKSFNN','xyph','heno','Oxyphenon'),
 (265149,'oxyphenonium bromide',' o|ox|xy|yp|ph|he|en|no|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','oxyp','OKSFNNMBRMT','xyph','omid','oxyphenoni'),
 (265150,'oxyphenonium bromides',' o|ox|xy|yp|ph|he|en|no|on|ni|iu|um|m | b|br|ro|om|mi|id|de|es|s','oxyp','OKSFNNMBRMTS','xyph','mide','oxyphenoni'),
 (265151,'oxyphenyl',' o|ox|xy|yp|ph|he|en|ny|yl|l','oxyp','OKSFNL','xyph','heny','oxyphenyl'),
 (265152,'oxyphenylbutazone',' o|ox|xy|yp|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|e','oxyp','OKSFNLBTSN','xyph','azon','oxyphenylb'),
 (265153,'oxyphenylbutazones',' o|ox|xy|yp|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|es|s','oxyp','OKSFNLBTSNS','xyph','zone','oxyphenylb'),
 (265154,'oxyphenyls',' o|ox|xy|yp|ph|he|en|ny|yl|ls|s','oxyp','OKSFNLS','xyph','enyl','oxyphenyls'),
 (265155,'oxypherol',' o|ox|xy|yp|ph|he|er|ro|ol|l','oxyp','OKSFRL','xyph','hero','oxypherol'),
 (265156,'oxyphil',' o|ox|xy|yp|ph|hi|il|l','oxyp','OKSFL','xyph','yphi','oxyphil');
INSERT INTO `m_spelling_dictionary` VALUES  (265157,'oxyphil cell',' o|ox|xy|yp|ph|hi|il|l | c|ce|el|ll|l','oxyp','OKSFLSL','xyph',' cel','oxyphil ce'),
 (265158,'oxyphil cells',' o|ox|xy|yp|ph|hi|il|l | c|ce|el|ll|ls|s','oxyp','OKSFLSLS','xyph','cell','oxyphil ce'),
 (265159,'oxyphile',' o|ox|xy|yp|ph|hi|il|le|e','oxyp','OKSFL','xyph','phil','oxyphile'),
 (265160,'oxyphiles',' o|ox|xy|yp|ph|hi|il|le|es|s','oxyp','OKSFLS','xyph','hile','oxyphiles'),
 (265161,'oxyphilic',' o|ox|xy|yp|ph|hi|il|li|ic|c','oxyp','OKSFLK','xyph','hili','oxyphilic'),
 (265162,'oxyphilic adenocarcinoma',' o|ox|xy|yp|ph|hi|il|li|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','oxyp','OKSFLKTNKRSNM','xyph','inom','oxyphilic'),
 (265163,'oxyphilic adenocarcinomas',' o|ox|xy|yp|ph|hi|il|li|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','oxyp','OKSFLKTNKRSNMS','xyph','noma','oxyphilic'),
 (265164,'oxyphilic adenocarcinomata',' o|ox|xy|yp|ph|hi|il|li|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','oxyp','OKSFLKTNKRSNMT','xyph','omat','oxyphilic'),
 (265165,'oxyphilic erythroblast',' o|ox|xy|yp|ph|hi|il|li|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|t','oxyp','OKSFLKR0RBLST','xyph','blas','oxyphilic');
INSERT INTO `m_spelling_dictionary` VALUES  (265166,'oxyphilic erythroblasts',' o|ox|xy|yp|ph|hi|il|li|ic|c | e|er|ry|yt|th|hr|ro|ob|bl|la|as|st|ts|s','oxyp','OKSFLKR0RBLSTS','xyph','last','oxyphilic'),
 (265167,'oxyphilic granular cell adenoma',' o|ox|xy|yp|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | a|ad|de|en|no|om|ma|a','oxyp','OKSFLKKRNLRSLTNM','xyph','enom','oxyphilic'),
 (265168,'oxyphilic granular cell adenomas',' o|ox|xy|yp|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | a|ad|de|en|no|om|ma|as|s','oxyp','OKSFLKKRNLRSLTNMS','xyph','noma','oxyphilic'),
 (265169,'oxyphilic granular cell adenomata',' o|ox|xy|yp|ph|hi|il|li|ic|c | g|gr|ra|an|nu|ul|la|ar|r | c|ce|el|ll|l | a|ad|de|en|no|om|ma|at|ta|a','oxyp','OKSFLKKRNLRSLTNMT','xyph','omat','oxyphilic'),
 (265170,'oxyphilic normoblast',' o|ox|xy|yp|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|t','oxyp','OKSFLKNRMBLST','xyph','blas','oxyphilic'),
 (265171,'oxyphilic normoblasts',' o|ox|xy|yp|ph|hi|il|li|ic|c | n|no|or|rm|mo|ob|bl|la|as|st|ts|s','oxyp','OKSFLKNRMBLSTS','xyph','last','oxyphilic'),
 (265172,'oxyphilous',' o|ox|xy|yp|ph|hi|il|lo|ou|us|s','oxyp','OKSFLS','xyph','ilou','oxyphilous');
INSERT INTO `m_spelling_dictionary` VALUES  (265173,'oxyphils',' o|ox|xy|yp|ph|hi|il|ls|s','oxyp','OKSFLS','xyph','phil','oxyphils'),
 (265174,'oxyphotobacteria',' o|ox|xy|yp|ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|ia|a','oxyp','OKSFTBKTR','xyph','teri','oxyphotoba'),
 (265175,'oxyphotobacterium',' o|ox|xy|yp|ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m','oxyp','OKSFTBKTRM','xyph','eriu','oxyphotoba'),
 (265176,'oxyphylline',' o|ox|xy|yp|ph|hy|yl|ll|li|in|ne|e','oxyp','OKSFLN','xyph','llin','oxyphyllin'),
 (265177,'Oxypolis',' O|Ox|xy|yp|po|ol|li|is|s','Oxyp','OKSPLS','xypo','poli','Oxypolis'),
 (265178,'Oxypolis occidentalis',' O|Ox|xy|yp|po|ol|li|is|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Oxyp','OKSPLSKSTNTLS','xypo','tali','Oxypolis o'),
 (265179,'oxypolygelatine',' o|ox|xy|yp|po|ol|ly|yg|ge|el|la|at|ti|in|ne|e','oxyp','OKSPLJLTN','xypo','atin','oxypolygel'),
 (265180,'Oxyporhamphus',' O|Ox|xy|yp|po|or|rh|ha|am|mp|ph|hu|us|s','Oxyp','OKSPRHMFS','xypo','mphu','Oxyporhamp'),
 (265181,'Oxyporhamphus micropterus',' O|Ox|xy|yp|po|or|rh|ha|am|mp|ph|hu|us|s | m|mi|ic|cr|ro|op|pt|te|er|ru|us|s','Oxyp','OKSPRHMFSMKRPTRS','xypo','teru','Oxyporhamp'),
 (265182,'oxypressin',' o|ox|xy|yp|pr|re|es|ss|si|in|n','oxyp','OKSPRSN','xypr','essi','oxypressin');
INSERT INTO `m_spelling_dictionary` VALUES  (265183,'oxyproline',' o|ox|xy|yp|pr|ro|ol|li|in|ne|e','oxyp','OKSPRLN','xypr','olin','oxyproline'),
 (265184,'oxyprolines',' o|ox|xy|yp|pr|ro|ol|li|in|ne|es|s','oxyp','OKSPRLNS','xypr','line','oxyproline'),
 (265185,'oxyprothepin decanoate',' o|ox|xy|yp|pr|ro|ot|th|he|ep|pi|in|n | d|de|ec|ca|an|no|oa|at|te|e','oxyp','OKSPR0PNTKNT','xypr','noat','oxyprothep'),
 (265186,'oxyprothepine',' o|ox|xy|yp|pr|ro|ot|th|he|ep|pi|in|ne|e','oxyp','OKSPR0PN','xypr','epin','oxyprothep'),
 (265187,'oxyprothepine decanoate',' o|ox|xy|yp|pr|ro|ot|th|he|ep|pi|in|ne|e | d|de|ec|ca|an|no|oa|at|te|e','oxyp','OKSPR0PNTKNT','xypr','noat','oxyprothep'),
 (265188,'oxyprothepines',' o|ox|xy|yp|pr|ro|ot|th|he|ep|pi|in|ne|es|s','oxyp','OKSPR0PNS','xypr','pine','oxyprothep'),
 (265189,'oxypurine',' o|ox|xy|yp|pu|ur|ri|in|ne|e','oxyp','OKSPRN','xypu','urin','oxypurine'),
 (265190,'oxypurines',' o|ox|xy|yp|pu|ur|ri|in|ne|es|s','oxyp','OKSPRNS','xypu','rine','oxypurines'),
 (265191,'oxypurinol',' o|ox|xy|yp|pu|ur|ri|in|no|ol|l','oxyp','OKSPRNL','xypu','rino','oxypurinol'),
 (265192,'oxypurinols',' o|ox|xy|yp|pu|ur|ri|in|no|ol|ls|s','oxyp','OKSPRNLS','xypu','inol','oxypurinol');
INSERT INTO `m_spelling_dictionary` VALUES  (265193,'oxypyrrolidinyl',' o|ox|xy|yp|py|yr|rr|ro|ol|li|id|di|in|ny|yl|l','oxyp','OKSPRLTNL','xypy','diny','oxypyrroli'),
 (265194,'oxypyrrolidinyls',' o|ox|xy|yp|py|yr|rr|ro|ol|li|id|di|in|ny|yl|ls|s','oxyp','OKSPRLTNLS','xypy','inyl','oxypyrroli'),
 (265195,'oxypyrrolidyl',' o|ox|xy|yp|py|yr|rr|ro|ol|li|id|dy|yl|l','oxyp','OKSPRLTL','xypy','lidy','oxypyrroli'),
 (265196,'oxypyrrolidyls',' o|ox|xy|yp|py|yr|rr|ro|ol|li|id|dy|yl|ls|s','oxyp','OKSPRLTLS','xypy','idyl','oxypyrroli'),
 (265197,'oxyquinol',' o|ox|xy|yq|qu|ui|in|no|ol|l','oxyq','OKSKNL','xyqu','uino','oxyquinol'),
 (265198,'oxyquinoline',' o|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e','oxyq','OKSKNLN','xyqu','olin','oxyquinoli'),
 (265199,'oxyquinoline sulfate',' o|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e | s|su|ul|lf|fa|at|te|e','oxyq','OKSKNLNSLFT','xyqu','lfat','oxyquinoli'),
 (265200,'oxyquinoline sulfates',' o|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e | s|su|ul|lf|fa|at|te|es|s','oxyq','OKSKNLNSLFTS','xyqu','fate','oxyquinoli'),
 (265201,'oxyquinoline sulphate',' o|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e | s|su|ul|lp|ph|ha|at|te|e','oxyq','OKSKNLNSLFT','xyqu','phat','oxyquinoli');
INSERT INTO `m_spelling_dictionary` VALUES  (265202,'oxyquinoline sulphates',' o|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|e | s|su|ul|lp|ph|ha|at|te|es|s','oxyq','OKSKNLNSLFTS','xyqu','hate','oxyquinoli'),
 (265203,'oxyquinolines',' o|ox|xy|yq|qu|ui|in|no|ol|li|in|ne|es|s','oxyq','OKSKNLNS','xyqu','line','oxyquinoli'),
 (265204,'oxyquinols',' o|ox|xy|yq|qu|ui|in|no|ol|ls|s','oxyq','OKSKNLS','xyqu','inol','oxyquinols'),
 (265205,'oxyradical',' o|ox|xy|yr|ra|ad|di|ic|ca|al|l','oxyr','OKSRTKL','xyra','dica','oxyradical'),
 (265206,'oxyradicals',' o|ox|xy|yr|ra|ad|di|ic|ca|al|ls|s','oxyr','OKSRTKLS','xyra','ical','oxyradical'),
 (265207,'oxyrase',' o|ox|xy|yr|ra|as|se|e','oxyr','OKSRS','xyra','yras','oxyrase'),
 (265208,'oxyrhine',' o|ox|xy|yr|rh|hi|in|ne|e','oxyr','OKSRHN','xyrh','rhin','oxyrhine'),
 (265209,'Oxyrhopus',' O|Ox|xy|yr|rh|ho|op|pu|us|s','Oxyr','OKSRHPS','xyrh','hopu','Oxyrhopus'),
 (265210,'Oxyrhopus trigeminus',' O|Ox|xy|yr|rh|ho|op|pu|us|s | t|tr|ri|ig|ge|em|mi|in|nu|us|s','Oxyr','OKSRHPSTRJMNS','xyrh','minu','Oxyrhopus'),
 (265211,'oxyrhynchus',' o|ox|xy|yr|rh|hy|yn|nc|ch|hu|us|s','oxyr','OKSRNXS','xyrh','nchu','oxyrhynchu');
INSERT INTO `m_spelling_dictionary` VALUES  (265212,'Oxyria sinensis',' O|Ox|xy|yr|ri|ia|a | s|si|in|ne|en|ns|si|is|s','Oxyr','OKSRSNNSS','xyri','ensi','Oxyria sin'),
 (265213,'Oxyspirura',' O|Ox|xy|ys|sp|pi|ir|ru|ur|ra|a','Oxys','OKSSPRR','xysp','irur','Oxyspirura'),
 (265214,'Oxyspirura mansoni',' O|Ox|xy|ys|sp|pi|ir|ru|ur|ra|a | m|ma|an|ns|so|on|ni|i','Oxys','OKSSPRRMNSN','xysp','nson','Oxyspirura'),
 (265215,'Oxyspirura matogrosensis',' O|Ox|xy|ys|sp|pi|ir|ru|ur|ra|a | m|ma|at|to|og|gr|ro|os|se|en|ns|si|is|s','Oxys','OKSSPRRMTKRSNSS','xysp','ensi','Oxyspirura'),
 (265216,'Oxyspirura parvorum',' O|Ox|xy|ys|sp|pi|ir|ru|ur|ra|a | p|pa|ar|rv|vo|or|ru|um|m','Oxys','OKSSPRRPRFRM','xysp','voru','Oxyspirura'),
 (265217,'Oxyspirura petrowi',' O|Ox|xy|ys|sp|pi|ir|ru|ur|ra|a | p|pe|et|tr|ro|ow|wi|i','Oxys','OKSSPRRPTRW','xysp','trow','Oxyspirura'),
 (265218,'Oxyspirura turcottei',' O|Ox|xy|ys|sp|pi|ir|ru|ur|ra|a | t|tu|ur|rc|co|ot|tt|te|ei|i','Oxys','OKSSPRRTRKT','xysp','otte','Oxyspirura'),
 (265219,'oxystarch',' o|ox|xy|ys|st|ta|ar|rc|ch|h','oxys','OKSSTRX','xyst','tarc','oxystarch');
INSERT INTO `m_spelling_dictionary` VALUES  (265220,'oxysterol',' o|ox|xy|ys|st|te|er|ro|ol|l','oxys','OKSSTRL','xyst','tero','oxysterol'),
 (265221,'oxysterols',' o|ox|xy|ys|st|te|er|ro|ol|ls|s','oxys','OKSSTRLS','xyst','erol','oxysterols'),
 (265222,'oxytalan',' o|ox|xy|yt|ta|al|la|an|n','oxyt','OKSTLN','xyta','tala','oxytalan'),
 (265223,'oxyterracin',' o|ox|xy|yt|te|er|rr|ra|ac|ci|in|n','oxyt','OKSTRSN','xyte','raci','oxyterraci'),
 (265224,'Oxyterracine',' O|Ox|xy|yt|te|er|rr|ra|ac|ci|in|ne|e','Oxyt','OKSTRSN','xyte','acin','Oxyterraci'),
 (265225,'Oxytet',' O|Ox|xy|yt|te|et|t','Oxyt','OKSTT','xyte','xyte','Oxytet'),
 (265226,'Oxytetracid',' O|Ox|xy|yt|te|et|tr|ra|ac|ci|id|d','Oxyt','OKSTTRST','xyte','raci','Oxytetraci'),
 (265227,'oxytetracycline',' o|ox|xy|yt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|e','oxyt','OKSTTRSKLN','xyte','clin','oxytetracy'),
 (265228,'oxytetracyclines',' o|ox|xy|yt|te|et|tr|ra|ac|cy|yc|cl|li|in|ne|es|s','oxyt','OKSTTRSKLNS','xyte','line','oxytetracy'),
 (265229,'oxythiamine',' o|ox|xy|yt|th|hi|ia|am|mi|in|ne|e','oxyt','OKS0MN','xyth','amin','oxythiamin'),
 (265230,'oxythiamines',' o|ox|xy|yt|th|hi|ia|am|mi|in|ne|es|s','oxyt','OKS0MNS','xyth','mine','oxythiamin');
INSERT INTO `m_spelling_dictionary` VALUES  (265231,'oxythioquinox',' o|ox|xy|yt|th|hi|io|oq|qu|ui|in|no|ox|x','oxyt','OKS0KNKS','xyth','uino','oxythioqui'),
 (265232,'oxytocic',' o|ox|xy|yt|to|oc|ci|ic|c','oxyt','OKSTSK','xyto','toci','oxytocic'),
 (265233,'oxytocics',' o|ox|xy|yt|to|oc|ci|ic|cs|s','oxyt','OKSTSKS','xyto','ocic','oxytocics'),
 (265234,'oxytocin',' o|ox|xy|yt|to|oc|ci|in|n','oxyt','OKSTSN','xyto','toci','oxytocin'),
 (265235,'oxytocin challenge test',' o|ox|xy|yt|to|oc|ci|in|n | c|ch|ha|al|ll|le|en|ng|ge|e | t|te|es|st|t','oxyt','OKSTSNXLNJTST','xyto',' tes','oxytocin c'),
 (265236,'oxytocin challenge tests',' o|ox|xy|yt|to|oc|ci|in|n | c|ch|ha|al|ll|le|en|ng|ge|e | t|te|es|st|ts|s','oxyt','OKSTSNXLNJTSTS','xyto','test','oxytocin c'),
 (265237,'oxytocinase',' o|ox|xy|yt|to|oc|ci|in|na|as|se|e','oxyt','OKSTSNS','xyto','inas','oxytocinas'),
 (265238,'oxytocinases',' o|ox|xy|yt|to|oc|ci|in|na|as|se|es|s','oxyt','OKSTSNSS','xyto','nase','oxytocinas'),
 (265239,'oxytocinergic',' o|ox|xy|yt|to|oc|ci|in|ne|er|rg|gi|ic|c','oxyt','OKSTSNRJK','xyto','ergi','oxytociner'),
 (265240,'oxytone',' o|ox|xy|yt|to|on|ne|e','oxyt','OKSTN','xyto','yton','oxytone');
INSERT INTO `m_spelling_dictionary` VALUES  (265241,'oxytones',' o|ox|xy|yt|to|on|ne|es|s','oxyt','OKSTNS','xyto','tone','oxytones'),
 (265242,'oxytremorine',' o|ox|xy|yt|tr|re|em|mo|or|ri|in|ne|e','oxyt','OKSTRMRN','xytr','orin','oxytremori'),
 (265243,'oxytremorines',' o|ox|xy|yt|tr|re|em|mo|or|ri|in|ne|es|s','oxyt','OKSTRMRNS','xytr','rine','oxytremori'),
 (265244,'Oxytricha',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a','Oxyt','OKSTRX','xytr','rich','Oxytricha'),
 (265245,'Oxytricha bifaria',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | b|bi|if|fa|ar|ri|ia|a','Oxyt','OKSTRXBFR','xytr','fari','Oxytricha'),
 (265246,'Oxytricha fallax',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | f|fa|al|ll|la|ax|x','Oxyt','OKSTRXFLKS','xytr','alla','Oxytricha'),
 (265247,'Oxytricha ferruginea',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Oxyt','OKSTRXFRJN','xytr','gine','Oxytricha'),
 (265248,'Oxytricha granulifera',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | g|gr|ra|an|nu|ul|li|if|fe|er|ra|a','Oxyt','OKSTRXKRNLFR','xytr','ifer','Oxytricha'),
 (265249,'Oxytricha longa',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | l|lo|on|ng|ga|a','Oxyt','OKSTRXLNK','xytr','long','Oxytricha');
INSERT INTO `m_spelling_dictionary` VALUES  (265250,'Oxytricha longigranulosa',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | l|lo|on|ng|gi|ig|gr|ra|an|nu|ul|lo|os|sa|a','Oxyt','OKSTRXLNJKRNLS','xytr','ulos','Oxytricha'),
 (265251,'Oxytricha nova',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | n|no|ov|va|a','Oxyt','OKSTRXNF','xytr',' nov','Oxytricha'),
 (265252,'Oxytricha saltans',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | s|sa|al|lt|ta|an|ns|s','Oxyt','OKSTRXSLTNS','xytr','ltan','Oxytricha'),
 (265253,'Oxytricha trifallax',' O|Ox|xy|yt|tr|ri|ic|ch|ha|a | t|tr|ri|if|fa|al|ll|la|ax|x','Oxyt','OKSTRXTRFLKS','xytr','alla','Oxytricha'),
 (265254,'oxytrichid',' o|ox|xy|yt|tr|ri|ic|ch|hi|id|d','oxyt','OKSTRXT','xytr','ichi','oxytrichid'),
 (265255,'oxytrichids',' o|ox|xy|yt|tr|ri|ic|ch|hi|id|ds|s','oxyt','OKSTRXTS','xytr','chid','oxytrichid'),
 (265256,'Oxytropis',' O|Ox|xy|yt|tr|ro|op|pi|is|s','Oxyt','OKSTRPS','xytr','ropi','Oxytropis'),
 (265257,'Oxytropis arctobia',' O|Ox|xy|yt|tr|ro|op|pi|is|s | a|ar|rc|ct|to|ob|bi|ia|a','Oxyt','OKSTRPSRKTB','xytr','tobi','Oxytropis'),
 (265258,'Oxytropis bicolor',' O|Ox|xy|yt|tr|ro|op|pi|is|s | b|bi|ic|co|ol|lo|or|r','Oxyt','OKSTRPSBKLR','xytr','colo','Oxytropis');
INSERT INTO `m_spelling_dictionary` VALUES  (265259,'Oxytropis pilosa',' O|Ox|xy|yt|tr|ro|op|pi|is|s | p|pi|il|lo|os|sa|a','Oxyt','OKSTRPSPLS','xytr','ilos','Oxytropis'),
 (265260,'Oxytropis sericea',' O|Ox|xy|yt|tr|ro|op|pi|is|s | s|se|er|ri|ic|ce|ea|a','Oxyt','OKSTRPSSRS','xytr','rice','Oxytropis'),
 (265261,'oxytryptophan',' o|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ha|an|n','oxyt','OKSTRPTFN','xytr','opha','oxytryptop'),
 (265262,'oxytryptophans',' o|ox|xy|yt|tr|ry|yp|pt|to|op|ph|ha|an|ns|s','oxyt','OKSTRPTFNS','xytr','phan','oxytryptop'),
 (265263,'Oxyura australis',' O|Ox|xy|yu|ur|ra|a | a|au|us|st|tr|ra|al|li|is|s','Oxyu','OKSYRSTRLS','xyur','rali','Oxyura aus'),
 (265264,'Oxyuranus',' O|Ox|xy|yu|ur|ra|an|nu|us|s','Oxyu','OKSYRNS','xyur','ranu','Oxyuranus'),
 (265265,'Oxyuranus microlepidotus',' O|Ox|xy|yu|ur|ra|an|nu|us|s | m|mi|ic|cr|ro|ol|le|ep|pi|id|do|ot|tu|us|s','Oxyu','OKSYRNSMKRLPTTS','xyur','dotu','Oxyuranus'),
 (265266,'Oxyuranus scutellatus',' O|Ox|xy|yu|ur|ra|an|nu|us|s | s|sc|cu|ut|te|el|ll|la|at|tu|us|s','Oxyu','OKSYRNSSKTLTS','xyur','latu','Oxyuranus'),
 (265267,'Oxyuranus scutellatus canni',' O|Ox|xy|yu|ur|ra|an|nu|us|s | s|sc|cu|ut|te|el|ll|la|at|tu|us|s | c|ca|an|nn|ni|i','Oxyu','OKSYRNSSKTLTSKN','xyur','cann','Oxyuranus');
INSERT INTO `m_spelling_dictionary` VALUES  (265268,'Oxyuranus scutellatus scutellatus',' O|Ox|xy|yu|ur|ra|an|nu|us|s | s|sc|cu|ut|te|el|ll|la|at|tu|us|s | s|sc|cu|ut|te|el|ll|la|at|tu|us|s','Oxyu','OKSYRNSSKTLTSSKTLTS','xyur','latu','Oxyuranus'),
 (265269,'oxyuriases',' o|ox|xy|yu|ur|ri|ia|as|se|es|s','oxyu','OKSYRSS','xyur','iase','oxyuriases'),
 (265270,'oxyuriasis',' o|ox|xy|yu|ur|ri|ia|as|si|is|s','oxyu','OKSYRSS','xyur','iasi','oxyuriasis'),
 (265271,'oxyuricide',' o|ox|xy|yu|ur|ri|ic|ci|id|de|e','oxyu','OKSYRST','xyur','icid','oxyuricide'),
 (265272,'oxyuricides',' o|ox|xy|yu|ur|ri|ic|ci|id|de|es|s','oxyu','OKSYRSTS','xyur','cide','oxyuricide'),
 (265273,'Oxyurida',' O|Ox|xy|yu|ur|ri|id|da|a','Oxyu','OKSYRT','xyur','urid','Oxyurida'),
 (265274,'Oxyuridae',' O|Ox|xy|yu|ur|ri|id|da|ae|e','Oxyu','OKSYRT','xyur','rida','Oxyuridae'),
 (265275,'Oxyuris',' O|Ox|xy|yu|ur|ri|is|s','Oxyu','OKSYRS','xyur','yuri','Oxyuris'),
 (265276,'Oxyuris equi',' O|Ox|xy|yu|ur|ri|is|s | e|eq|qu|ui|i','Oxyu','OKSYRSK','xyur',' equ','Oxyuris eq'),
 (265277,'Oxyuris karamoja',' O|Ox|xy|yu|ur|ri|is|s | k|ka|ar|ra|am|mo|oj|ja|a','Oxyu','OKSYRSKRMJ','xyur','amoj','Oxyuris ka');
INSERT INTO `m_spelling_dictionary` VALUES  (265278,'Oxyuris poculum',' O|Ox|xy|yu|ur|ri|is|s | p|po|oc|cu|ul|lu|um|m','Oxyu','OKSYRSPKLM','xyur','culu','Oxyuris po'),
 (265279,'Oxyuris vermicularis',' O|Ox|xy|yu|ur|ri|is|s | v|ve|er|rm|mi|ic|cu|ul|la|ar|ri|is|s','Oxyu','OKSYRSFRMKLRS','xyur','lari','Oxyuris ve'),
 (265280,'oxyuroid',' o|ox|xy|yu|ur|ro|oi|id|d','oxyu','OKSYRT','xyur','uroi','oxyuroid'),
 (265281,'Oxyuroidea',' O|Ox|xy|yu|ur|ro|oi|id|de|ea|a','Oxyu','OKSYRT','xyur','oide','Oxyuroidea'),
 (265282,'Oxyurostylis',' O|Ox|xy|yu|ur|ro|os|st|ty|yl|li|is|s','Oxyu','OKSYRSTLS','xyur','tyli','Oxyurostyl'),
 (265283,'Oxyurostylis lecroyal',' O|Ox|xy|yu|ur|ro|os|st|ty|yl|li|is|s | l|le|ec|cr|ro|oy|ya|al|l','Oxyu','OKSYRSTLSLKRYL','xyur','roya','Oxyurostyl'),
 (265284,'Oxyurostylis smithi',' O|Ox|xy|yu|ur|ro|os|st|ty|yl|li|is|s | s|sm|mi|it|th|hi|i','Oxyu','OKSYRSTLSSM0','xyur','mith','Oxyurostyl'),
 (265285,'oxyvanadia',' o|ox|xy|yv|va|an|na|ad|di|ia|a','oxyv','OKSFNT','xyva','nadi','oxyvanadia'),
 (265286,'oxyvanadium',' o|ox|xy|yv|va|an|na|ad|di|iu|um|m','oxyv','OKSFNTM','xyva','adiu','oxyvanadiu');
INSERT INTO `m_spelling_dictionary` VALUES  (265287,'OXZOP',' O|OX|XZ|ZO|OP|P','OXZO','OKSSP','XZOP','OXZO','OXZOP'),
 (265288,'oyster',' o|oy|ys|st|te|er|r','oyst','OSTR','yste','yste','oyster'),
 (265289,'oyster mushroom',' o|oy|ys|st|te|er|r | m|mu|us|sh|hr|ro|oo|om|m','oyst','OSTRMXRM','yste','hroo','oyster mus'),
 (265290,'oyster mushrooms',' o|oy|ys|st|te|er|r | m|mu|us|sh|hr|ro|oo|om|ms|s','oyst','OSTRMXRMS','yste','room','oyster mus'),
 (265291,'oyster plant',' o|oy|ys|st|te|er|r | p|pl|la|an|nt|t','oyst','OSTRPLNT','yste','plan','oyster pla'),
 (265292,'oyster plants',' o|oy|ys|st|te|er|r | p|pl|la|an|nt|ts|s','oyst','OSTRPLNTS','yste','lant','oyster pla'),
 (265293,'oyster shell electrolysate',' o|oy|ys|st|te|er|r | s|sh|he|el|ll|l | e|el|le|ec|ct|tr|ro|ol|ly|ys|sa|at|te|e','oyst','OSTRXLLKTRLST','yste','ysat','oyster she'),
 (265294,'oyster toadfish',' o|oy|ys|st|te|er|r | t|to|oa|ad|df|fi|is|sh|h','oyst','OSTRTTFX','yste','dfis','oyster toa'),
 (265295,'oyster toadfishes',' o|oy|ys|st|te|er|r | t|to|oa|ad|df|fi|is|sh|he|es|s','oyst','OSTRTTFXS','yste','ishe','oyster toa'),
 (265296,'oystercatcher',' o|oy|ys|st|te|er|rc|ca|at|tc|ch|he|er|r','oyst','OSTRKTXR','yste','tche','oystercatc');
INSERT INTO `m_spelling_dictionary` VALUES  (265297,'oystercatchers',' o|oy|ys|st|te|er|rc|ca|at|tc|ch|he|er|rs|s','oyst','OSTRKTXRS','yste','cher','oystercatc'),
 (265298,'oysterman',' o|oy|ys|st|te|er|rm|ma|an|n','oyst','OSTRMN','yste','erma','oysterman'),
 (265299,'oysters',' o|oy|ys|st|te|er|rs|s','oyst','OSTRS','yste','ster','oysters'),
 (265300,'oysterwoman',' o|oy|ys|st|te|er|rw|wo|om|ma|an|n','oyst','OSTRWMN','yste','woma','oysterwoma'),
 (265301,'oz',' o|oz|z','oz','OS','z','oz','oz'),
 (265302,'oz.',' o|oz|z.|.','oz.','OS','z.','oz.','oz.'),
 (265303,'ozaena',' o|oz|za|ae|en|na|a','ozae','OSN','zaen','zaen','ozaena'),
 (265304,'ozagrel',' o|oz|za|ag|gr|re|el|l','ozag','OSKRL','zagr','agre','ozagrel'),
 (265305,'ozena',' o|oz|ze|en|na|a','ozen','OSN','zena','ozen','ozena'),
 (265306,'ozena laryngis',' o|oz|ze|en|na|a | l|la|ar|ry|yn|ng|gi|is|s','ozen','OSNLRNJS','zena','yngi','ozena lary'),
 (265307,'ozenous',' o|oz|ze|en|no|ou|us|s','ozen','OSNS','zeno','enou','ozenous'),
 (265308,'ozocerite',' o|oz|zo|oc|ce|er|ri|it|te|e','ozoc','OSSRT','zoce','erit','ozocerite'),
 (265309,'ozokerite',' o|oz|zo|ok|ke|er|ri|it|te|e','ozok','OSKRT','zoke','erit','ozokerite');
INSERT INTO `m_spelling_dictionary` VALUES  (265310,'ozolinone',' o|oz|zo|ol|li|in|no|on|ne|e','ozol','OSLNN','zoli','inon','ozolinone'),
 (265311,'ozonate',' o|oz|zo|on|na|at|te|e','ozon','OSNT','zona','onat','ozonate'),
 (265312,'ozonated',' o|oz|zo|on|na|at|te|ed|d','ozon','OSNTT','zona','nate','ozonated'),
 (265313,'ozonates',' o|oz|zo|on|na|at|te|es|s','ozon','OSNTS','zona','nate','ozonates'),
 (265314,'ozonating',' o|oz|zo|on|na|at|ti|in|ng|g','ozon','OSNTNK','zona','atin','ozonating'),
 (265315,'ozonation',' o|oz|zo|on|na|at|ti|io|on|n','ozon','OSNXN','zona','atio','ozonation'),
 (265316,'ozone',' o|oz|zo|on|ne|e','ozon','OSN','zone','ozon','ozone'),
 (265317,'ozone-induced',' o|oz|zo|on|ne|e-|-i|in|nd|du|uc|ce|ed|d','ozon','OSNNTST','zone','duce','ozone-indu'),
 (265318,'ozonide',' o|oz|zo|on|ni|id|de|e','ozon','OSNT','zoni','onid','ozonide'),
 (265319,'ozonides',' o|oz|zo|on|ni|id|de|es|s','ozon','OSNTS','zoni','nide','ozonides'),
 (265320,'ozoniferous',' o|oz|zo|on|ni|if|fe|er|ro|ou|us|s','ozon','OSNFRS','zoni','erou','ozoniferou'),
 (265321,'ozonisation',' o|oz|zo|on|ni|is|sa|at|ti|io|on|n','ozon','OSNSXN','zoni','atio','ozonisatio');
INSERT INTO `m_spelling_dictionary` VALUES  (265322,'ozonise',' o|oz|zo|on|ni|is|se|e','ozon','OSNS','zoni','onis','ozonise'),
 (265323,'ozonised',' o|oz|zo|on|ni|is|se|ed|d','ozon','OSNST','zoni','nise','ozonised'),
 (265324,'ozonises',' o|oz|zo|on|ni|is|se|es|s','ozon','OSNSS','zoni','nise','ozonises'),
 (265325,'ozonising',' o|oz|zo|on|ni|is|si|in|ng|g','ozon','OSNSNK','zoni','isin','ozonising'),
 (265326,'ozonization',' o|oz|zo|on|ni|iz|za|at|ti|io|on|n','ozon','OSNSXN','zoni','atio','ozonizatio'),
 (265327,'ozonize',' o|oz|zo|on|ni|iz|ze|e','ozon','OSNS','zoni','oniz','ozonize'),
 (265328,'ozonized',' o|oz|zo|on|ni|iz|ze|ed|d','ozon','OSNST','zoni','nize','ozonized'),
 (265329,'ozonizes',' o|oz|zo|on|ni|iz|ze|es|s','ozon','OSNSS','zoni','nize','ozonizes'),
 (265330,'ozonizing',' o|oz|zo|on|ni|iz|zi|in|ng|g','ozon','OSNSNK','zoni','izin','ozonizing'),
 (265331,'ozonolyses',' o|oz|zo|on|no|ol|ly|ys|se|es|s','ozon','OSNLSS','zono','lyse','ozonolyses'),
 (265332,'ozonolysis',' o|oz|zo|on|no|ol|ly|ys|si|is|s','ozon','OSNLSS','zono','lysi','ozonolysis'),
 (265333,'ozothine',' o|oz|zo|ot|th|hi|in|ne|e','ozot','OS0N','zoth','thin','ozothine');
INSERT INTO `m_spelling_dictionary` VALUES  (265334,'Ozotoceros',' O|Oz|zo|ot|to|oc|ce|er|ro|os|s','Ozot','OSTSRS','zoto','cero','Ozotoceros'),
 (265335,'Ozotocerus bezoarticus',' O|Oz|zo|ot|to|oc|ce|er|ru|us|s | b|be|ez|zo|oa|ar|rt|ti|ic|cu|us|s','Ozot','OSTSRSBSRTKS','zoto','ticu','Ozotocerus'),
 (265336,'P',' P|P','P','P','','P','P'),
 (265337,'P 113',' P|P | 1|11|13|3','P 11','P',' 113','P 11','P 113'),
 (265338,'p chlorophenoxyisobutyrate',' p|p | c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ra|at|te|e','p ch','PXLRFNKSYSBTRT',' chl','yrat','p chloroph'),
 (265339,'p line',' p|p | l|li|in|ne|e','p li','PLN',' lin',' lin','p line'),
 (265340,'p lines',' p|p | l|li|in|ne|es|s','p li','PLNS',' lin','line','p lines'),
 (265341,'P s',' P|P | s|s','P s','PS',' s','P s','P s'),
 (265342,'P s\'s','','','',NULL,NULL,''),
 (265343,'P ss',' P|P | s|ss|s','P ss','PS',' ss','P ss','P ss'),
 (265344,'p value',' p|p | v|va|al|lu|ue|e','p va','PFL',' val','valu','p value'),
 (265345,'p values',' p|p | v|va|al|lu|ue|es|s','p va','PFLS',' val','alue','p values'),
 (265346,'P wave',' P|P | w|wa|av|ve|e','P wa','PWF',' wav',' wav','P wave');
INSERT INTO `m_spelling_dictionary` VALUES  (265347,'P waves',' P|P | w|wa|av|ve|es|s','P wa','PWFS',' wav','wave','P waves'),
 (265348,'P&PD',' P|P&|&P|PD|D','P&PD','PPT','&PD','P&PD','P&PD'),
 (265349,'P&PD\'s','','','',NULL,NULL,''),
 (265350,'P&PDs',' P|P&|&P|PD|Ds|s','P&PD','PPTS','&PDs','P&PD','P&PDs'),
 (265351,'P\'s','','','',NULL,NULL,''),
 (265352,'p(HEMA)',' p|p(|(H|HE|EM|MA|A)|)','p(HE','PHM','(HEM','HEMA','p(HEMA)'),
 (265353,'p-ABA',' p|p-|-A|AB|BA|A','p-AB','PB','-ABA','p-AB','p-ABA'),
 (265354,'p-acetamidobenzoic acid',' p|p-|-a|ac|ce|et|ta|am|mi|id|do|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','p-ac','PSTMTBNSKST','-ace',' aci','p-acetamid'),
 (265355,'P-ALP',' P|P-|-A|AL|LP|P','P-AL','PLP','-ALP','P-AL','P-ALP'),
 (265356,'p-amidinophenyl ester',' p|p-|-a|am|mi|id|di|in|no|op|ph|he|en|ny|yl|l | e|es|st|te|er|r','p-am','PMTNFNLSTR','-ami','este','p-amidinop'),
 (265357,'P-barb',' P|P-|-b|ba|ar|rb|b','P-ba','PBRB','-bar','-bar','P-barb'),
 (265358,'P-BPMA',' P|P-|-B|BP|PM|MA|A','P-BP','PBPM','-BPM','-BPM','P-BPMA'),
 (265359,'p-bromophenylmercapturic acid',' p|p-|-b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','p-br','PBRMFNLMRKPTRKST','-bro',' aci','p-bromophe');
INSERT INTO `m_spelling_dictionary` VALUES  (265360,'p-chloromercuribenzene sulfonate',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lf|fo|on|na|at|te|e','p-ch','PXLRMRKRBNSNSLFNT','-chl','onat','p-chlorome'),
 (265361,'p-chloromercuribenzene sulfonic acid',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','p-ch','PXLRMRKRBNSNSLFNKST','-chl',' aci','p-chlorome'),
 (265362,'p-chloromercuribenzene sulphonate',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','p-ch','PXLRMRKRBNSNSLFNT','-chl','onat','p-chlorome'),
 (265363,'p-chloromercuribenzene sulphonic acid',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','p-ch','PXLRMRKRBNSNSLFNKST','-chl',' aci','p-chlorome'),
 (265364,'p-chloromercuribenzenesulfonate',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|e','p-ch','PXLRMRKRBNSNSLFNT','-chl','onat','p-chlorome'),
 (265365,'p-chloromercuribenzenesulphonate',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','p-ch','PXLRMRKRBNSNSLFNT','-chl','onat','p-chlorome');
INSERT INTO `m_spelling_dictionary` VALUES  (265366,'p-chloromercuric benzoate',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c | b|be|en|nz|zo|oa|at|te|e','p-ch','PXLRMRKRKBNST','-chl','zoat','p-chlorome'),
 (265367,'p-chloromercuric benzoic acid',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c | b|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','p-ch','PXLRMRKRKBNSKST','-chl',' aci','p-chlorome'),
 (265368,'p-chloromercuric benzosulfonic acid',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c | b|be|en|nz|zo|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','p-ch','PXLRMRKRKBNSSLFNKST','-chl',' aci','p-chlorome'),
 (265369,'p-chloromercuric benzosulphonic acid',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c | b|be|en|nz|zo|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','p-ch','PXLRMRKRKBNSSLFNKST','-chl',' aci','p-chlorome'),
 (265370,'p-chloromercuric sulfonic acid',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c | s|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','p-ch','PXLRMRKRKSLFNKST','-chl',' aci','p-chlorome'),
 (265371,'p-chloromercuric sulphonic acid',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ic|c | s|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','p-ch','PXLRMRKRKSLFNKST','-chl',' aci','p-chlorome');
INSERT INTO `m_spelling_dictionary` VALUES  (265372,'p-chloromercuriphenyl sulfonate',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|l | s|su|ul|lf|fo|on|na|at|te|e','p-ch','PXLRMRKRFNLSLFNT','-chl','onat','p-chlorome'),
 (265373,'p-chloromercuriphenyl sulphonate',' p|p-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ip|ph|he|en|ny|yl|l | s|su|ul|lp|ph|ho|on|na|at|te|e','p-ch','PXLRMRKRFNLSLFNT','-chl','onat','p-chlorome'),
 (265374,'p-chloronitrobenzene',' p|p-|-c|ch|hl|lo|or|ro|on|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|e','p-ch','PXLRNTRBNSN','-chl','nzen','p-chloroni'),
 (265375,'p-chlorophenoxyisobutyrate',' p|p-|-c|ch|hl|lo|or|ro|op|ph|he|en|no|ox|xy|yi|is|so|ob|bu|ut|ty|yr|ra|at|te|e','p-ch','PXLRFNKSYSBTRT','-chl','yrat','p-chloroph'),
 (265376,'p-CMB',' p|p-|-C|CM|MB|B','p-CM','PKM','-CMB','p-CM','p-CMB'),
 (265377,'p-CMBS',' p|p-|-C|CM|MB|BS|S','p-CM','PKMS','-CMB','-CMB','p-CMBS'),
 (265378,'p-CMPS',' p|p-|-C|CM|MP|PS|S','p-CM','PKMPS','-CMP','-CMP','p-CMPS'),
 (265379,'p-CNB',' p|p-|-C|CN|NB|B','p-CN','PKNB','-CNB','p-CN','p-CNB'),
 (265380,'p-CP',' p|p-|-C|CP|P','p-CP','PKP','-CP','p-CP','p-CP');
INSERT INTO `m_spelling_dictionary` VALUES  (265381,'p-CP\'s','','','',NULL,NULL,''),
 (265382,'p-CPA',' p|p-|-C|CP|PA|A','p-CP','PKP','-CPA','p-CP','p-CPA'),
 (265383,'p-CPs',' p|p-|-C|CP|Ps|s','p-CP','PKPS','-CPs','p-CP','p-CPs'),
 (265384,'p-dimethylaminobenzoic acid',' p|p-|-d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','p-di','PTM0LMNBNSKST','-dim',' aci','p-dimethyl'),
 (265385,'p-dimethylaminobenzoic acid ethyl ester',' p|p-|-d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|r','p-di','PTM0LMNBNSKST0LSTR','-dim','este','p-dimethyl'),
 (265386,'P-ERG',' P|P-|-E|ER|RG|G','P-ER','PRK','-ERG','P-ER','P-ERG'),
 (265387,'P-ERG\'s','','','',NULL,NULL,''),
 (265388,'P-ERGs',' P|P-|-E|ER|RG|Gs|s','P-ER','PRKS','-ERG','-ERG','P-ERGs'),
 (265389,'p-ERK',' p|p-|-E|ER|RK|K','p-ER','PRK','-ERK','p-ER','p-ERK'),
 (265390,'P-HARN',' P|P-|-H|HA|AR|RN|N','P-HA','PHRN','-HAR','-HAR','P-HARN'),
 (265391,'P-HARN\'s','','','',NULL,NULL,''),
 (265392,'P-HARNs',' P|P-|-H|HA|AR|RN|Ns|s','P-HA','PHRNS','-HAR','HARN','P-HARNs');
INSERT INTO `m_spelling_dictionary` VALUES  (265393,'P-HEMA',' P|P-|-H|HE|EM|MA|A','P-HE','PHM','-HEM','-HEM','P-HEMA'),
 (265394,'P-His',' P|P-|-H|Hi|is|s','P-Hi','PHS','-His','P-Hi','P-His'),
 (265395,'p-hydroxyephedrine',' p|p-|-h|hy|yd|dr|ro|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|e','p-hy','PTRKSYFTRN','-hyd','drin','p-hydroxye'),
 (265396,'p-hydroxyhippuric acid',' p|p-|-h|hy|yd|dr|ro|ox|xy|yh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','p-hy','PTRKSHPRKST','-hyd',' aci','p-hydroxyh'),
 (265397,'p-hydroxyphenylpyruvic acid',' p|p-|-h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','p-hy','PTRKSFNLPRFKST','-hyd',' aci','p-hydroxyp'),
 (265398,'P-IgG',' P|P-|-I|Ig|gG|G','P-Ig','PK','-IgG','P-Ig','P-IgG'),
 (265399,'P-K',' P|P-|-K|K','P-K','PK','-K','P-K','P-K'),
 (265400,'P-K\'s','','','',NULL,NULL,''),
 (265401,'P-Ks',' P|P-|-K|Ks|s','P-Ks','PKS','-Ks','P-Ks','P-Ks'),
 (265402,'P-LAP',' P|P-|-L|LA|AP|P','P-LA','PLP','-LAP','P-LA','P-LAP'),
 (265403,'P-LC',' P|P-|-L|LC|C','P-LC','PLK','-LC','P-LC','P-LC'),
 (265404,'P-LC\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (265405,'P-LCs',' P|P-|-L|LC|Cs|s','P-LC','PLKS','-LCs','P-LC','P-LCs'),
 (265406,'P-LPA',' P|P-|-L|LP|PA|A','P-LP','PLP','-LPA','P-LP','P-LPA'),
 (265407,'P-LPC',' P|P-|-L|LP|PC|C','P-LP','PLPK','-LPC','P-LP','P-LPC'),
 (265408,'P-MMA',' P|P-|-M|MM|MA|A','P-MM','PM','-MMA','P-MM','P-MMA'),
 (265409,'p-mole',' p|p-|-m|mo|ol|le|e','p-mo','PML','-mol','-mol','p-mole'),
 (265410,'p-mole\'s','','','',NULL,NULL,''),
 (265411,'p-moles',' p|p-|-m|mo|ol|le|es|s','p-mo','PMLS','-mol','mole','p-moles'),
 (265412,'p-NCB',' p|p-|-N|NC|CB|B','p-NC','PNKB','-NCB','p-NC','p-NCB'),
 (265413,'p-nitrophenylarsonic acid',' p|p-|-n|ni|it|tr|ro|op|ph|he|en|ny|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','p-ni','PNTRFNLRSNKST','-nit',' aci','p-nitrophe'),
 (265414,'P-NP',' P|P-|-N|NP|P','P-NP','PNP','-NP','P-NP','P-NP'),
 (265415,'P-NP\'s','','','',NULL,NULL,''),
 (265416,'P-NPs',' P|P-|-N|NP|Ps|s','P-NP','PNPS','-NPs','P-NP','P-NPs'),
 (265417,'P-one',' P|P-|-o|on|ne|e','P-on','PN','-one','P-on','P-one'),
 (265418,'P-one\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (265419,'P-ones',' P|P-|-o|on|ne|es|s','P-on','PNS','-one','-one','P-ones'),
 (265420,'P-OPC',' P|P-|-O|OP|PC|C','P-OP','PPK','-OPC','P-OP','P-OPC'),
 (265421,'P-PACK',' P|P-|-P|PA|AC|CK|K','P-PA','PPK','-PAC','-PAC','P-PACK'),
 (265422,'P-PACK-thrombin',' P|P-|-P|PA|AC|CK|K-|-t|th|hr|ro|om|mb|bi|in|n','P-PA','PPK0RMN','-PAC','ombi','P-PACK-thr'),
 (265423,'p-phenyl benzoic acid',' p|p-|-p|ph|he|en|ny|yl|l | b|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','p-ph','PFNLBNSKST','-phe',' aci','p-phenyl b'),
 (265424,'p-phenylbenzoic acid',' p|p-|-p|ph|he|en|ny|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','p-ph','PFNLBNSKST','-phe',' aci','p-phenylbe'),
 (265425,'p-polyHb',' p|p-|-p|po|ol|ly|yH|Hb|b','p-po','PPLB','-pol','olyH','p-polyHb'),
 (265426,'P-R interval',' P|P-|-R|R | i|in|nt|te|er|rv|va|al|l','P-R','PRNTRFL','-R i','erva','P-R interv'),
 (265427,'P-R intervals',' P|P-|-R|R | i|in|nt|te|er|rv|va|al|ls|s','P-R','PRNTRFLS','-R i','rval','P-R interv'),
 (265428,'p-TMA',' p|p-|-T|TM|MA|A','p-TM','PTM','-TMA','p-TM','p-TMA');
INSERT INTO `m_spelling_dictionary` VALUES  (265429,'p-toluenesulfonyl chloride',' p|p-|-t|to|ol|lu|ue|en|ne|es|su|ul|lf|fo|on|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','p-to','PTLNSLFNLXLRT','-tol','orid','p-toluenes'),
 (265430,'p-toluenesulfonyl fluoride',' p|p-|-t|to|ol|lu|ue|en|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','p-to','PTLNSLFNLFLRT','-tol','orid','p-toluenes'),
 (265431,'p-toluenesulphonyl chloride',' p|p-|-t|to|ol|lu|ue|en|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','p-to','PTLNSLFNLXLRT','-tol','orid','p-toluenes'),
 (265432,'p-toluenesulphonyl fluoride',' p|p-|-t|to|ol|lu|ue|en|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','p-to','PTLNSLFNLFLRT','-tol','orid','p-toluenes'),
 (265433,'p-trifluoromethylbenzoic acid',' p|p-|-t|tr|ri|if|fl|lu|uo|or|ro|om|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','p-tr','PTRFLRM0LBNSKST','-tri',' aci','p-trifluor'),
 (265434,'P-UVA',' P|P-|-U|UV|VA|A','P-UV','PF','-UVA','P-UV','P-UVA'),
 (265435,'p-value',' p|p-|-v|va|al|lu|ue|e','p-va','PFL','-val','valu','p-value'),
 (265436,'p-values',' p|p-|-v|va|al|lu|ue|es|s','p-va','PFLS','-val','alue','p-values');
INSERT INTO `m_spelling_dictionary` VALUES  (265437,'P-wave',' P|P-|-w|wa|av|ve|e','P-wa','PWF','-wav','-wav','P-wave'),
 (265438,'P-waves',' P|P-|-w|wa|av|ve|es|s','P-wa','PWFS','-wav','wave','P-waves'),
 (265439,'P. abies',' P|P.|. | a|ab|bi|ie|es|s','P. a','PBS','. ab','abie','P. abies'),
 (265440,'P. acanthogobii',' P|P.|. | a|ac|ca|an|nt|th|ho|og|go|ob|bi|ii|i','P. a','PKN0KB','. ac','gobi','P. acantho'),
 (265441,'P. acidilactici',' P|P.|. | a|ac|ci|id|di|il|la|ac|ct|ti|ic|ci|i','P. a','PSTLKTS','. ac','ctic','P. acidila'),
 (265442,'P. acidipropionici',' P|P.|. | a|ac|ci|id|di|ip|pr|ro|op|pi|io|on|ni|ic|ci|i','P. a','PSTPRPNS','. ac','onic','P. acidipr'),
 (265443,'P. acutifolius',' P|P.|. | a|ac|cu|ut|ti|if|fo|ol|li|iu|us|s','P. a','PKTFLS','. ac','oliu','P. acutifo'),
 (265444,'P. acutifolius var. latifolius',' P|P.|. | a|ac|cu|ut|ti|if|fo|ol|li|iu|us|s | v|va|ar|r.|. | l|la|at|ti|if|fo|ol|li|iu|us|s','P. a','PKTFLSFRLTFLS','. ac','oliu','P. acutifo'),
 (265445,'P. adeliae',' P|P.|. | a|ad|de|el|li|ia|ae|e','P. a','PTL','. ad','elia','P. adeliae'),
 (265446,'P. adspersus',' P|P.|. | a|ad|ds|sp|pe|er|rs|su|us|s','P. a','PTSPRSS','. ad','ersu','P. adspers');
INSERT INTO `m_spelling_dictionary` VALUES  (265447,'P. aeruginosa',' P|P.|. | a|ae|er|ru|ug|gi|in|no|os|sa|a','P. a','PRJNS','. ae','inos','P. aerugin'),
 (265448,'P. aethiopicus',' P|P.|. | a|ae|et|th|hi|io|op|pi|ic|cu|us|s','P. a','P0PKS','. ae','picu','P. aethiop'),
 (265449,'P. africanum',' P|P.|. | a|af|fr|ri|ic|ca|an|nu|um|m','P. a','PFRKNM','. af','canu','P. african'),
 (265450,'P. agglomerans',' P|P.|. | a|ag|gg|gl|lo|om|me|er|ra|an|ns|s','P. a','PKLMRNS','. ag','eran','P. agglome'),
 (265451,'P. alata',' P|P.|. | a|al|la|at|ta|a','P. a','PLT','. al','alat','P. alata'),
 (265452,'P. albidus',' P|P.|. | a|al|lb|bi|id|du|us|s','P. a','PLBTS','. al','bidu','P. albidus'),
 (265453,'P. albiloris',' P|P.|. | a|al|lb|bi|il|lo|or|ri|is|s','P. a','PLBLRS','. al','lori','P. albilor'),
 (265454,'P. albipes',' P|P.|. | a|al|lb|bi|ip|pe|es|s','P. a','PLBPS','. al','bipe','P. albipes'),
 (265455,'P. alcalifaciens',' P|P.|. | a|al|lc|ca|al|li|if|fa|ac|ci|ie|en|ns|s','P. a','PLKLFSNS','. al','cien','P. alcalif'),
 (265456,'P. alcaligenes',' P|P.|. | a|al|lc|ca|al|li|ig|ge|en|ne|es|s','P. a','PLKLJNS','. al','gene','P. alcalig');
INSERT INTO `m_spelling_dictionary` VALUES  (265457,'P. alle',' P|P.|. | a|al|ll|le|e','P. a','PL','. al',' all','P. alle'),
 (265458,'P. americanus',' P|P.|. | a|am|me|er|ri|ic|ca|an|nu|us|s','P. a','PMRKNS','. am','canu','P. america'),
 (265459,'P. amphibium',' P|P.|. | a|am|mp|ph|hi|ib|bi|iu|um|m','P. a','PMFBM','. am','ibiu','P. amphibi'),
 (265460,'P. amygdalus',' P|P.|. | a|am|my|yg|gd|da|al|lu|us|s','P. a','PMKTLS','. am','dalu','P. amygdal'),
 (265461,'P. anaerobius',' P|P.|. | a|an|na|ae|er|ro|ob|bi|iu|us|s','P. a','PNRBS','. an','obiu','P. anaerob'),
 (265462,'P. andersonii',' P|P.|. | a|an|nd|de|er|rs|so|on|ni|ii|i','P. a','PNTRSN','. an','soni','P. anderso'),
 (265463,'P. angustifolia',' P|P.|. | a|an|ng|gu|us|st|ti|if|fo|ol|li|ia|a','P. a','PNKSTFL','. an','foli','P. angusti'),
 (265464,'P. antarcticum',' P|P.|. | a|an|nt|ta|ar|rc|ct|ti|ic|cu|um|m','P. a','PNTRKTKM','. an','ticu','P. antarct'),
 (265465,'P. antarcticus',' P|P.|. | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','P. a','PNTRKTKS','. an','ticu','P. antarct'),
 (265466,'P. anubis',' P|P.|. | a|an|nu|ub|bi|is|s','P. a','PNBS','. an','nubi','P. anubis');
INSERT INTO `m_spelling_dictionary` VALUES  (265467,'P. apollo',' P|P.|. | a|ap|po|ol|ll|lo|o','P. a','PPL','. ap','poll','P. apollo'),
 (265468,'P. arctica',' P|P.|. | a|ar|rc|ct|ti|ic|ca|a','P. a','PRKTK','. ar','ctic','P. arctica'),
 (265469,'P. arcuatum',' P|P.|. | a|ar|rc|cu|ua|at|tu|um|m','P. a','PRKTM','. ar','uatu','P. arcuatu'),
 (265470,'P. argentipes',' P|P.|. | a|ar|rg|ge|en|nt|ti|ip|pe|es|s','P. a','PRJNTPS','. ar','tipe','P. argenti'),
 (265471,'P. argus',' P|P.|. | a|ar|rg|gu|us|s','P. a','PRKS','. ar','argu','P. argus'),
 (265472,'P. arizonica',' P|P.|. | a|ar|ri|iz|zo|on|ni|ic|ca|a','P. a','PRSNK','. ar','onic','P. arizoni'),
 (265473,'P. armeniaca',' P|P.|. | a|ar|rm|me|en|ni|ia|ac|ca|a','P. a','PRMNK','. ar','niac','P. armenia'),
 (265474,'P. arundinacea',' P|P.|. | a|ar|ru|un|nd|di|in|na|ac|ce|ea|a','P. a','PRNTNS','. ar','nace','P. arundin'),
 (265475,'P. asaccharolytica',' P|P.|. | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|ca|a','P. a','PSKXRLTK','. as','ytic','P. asaccha'),
 (265476,'P. asiatica',' P|P.|. | a|as|si|ia|at|ti|ic|ca|a','P. a','PXTK','. as','atic','P. asiatic');
INSERT INTO `m_spelling_dictionary` VALUES  (265477,'P. aspera',' P|P.|. | a|as|sp|pe|er|ra|a','P. a','PSPR','. as','sper','P. aspera'),
 (265478,'P. atlanticus',' P|P.|. | a|at|tl|la|an|nt|ti|ic|cu|us|s','P. a','PTLNTKS','. at','ticu','P. atlanti'),
 (265479,'P. atricapillus',' P|P.|. | a|at|tr|ri|ic|ca|ap|pi|il|ll|lu|us|s','P. a','PTRKPLS','. at','illu','P. atricap'),
 (265480,'P. attwateri',' P|P.|. | a|at|tt|tw|wa|at|te|er|ri|i','P. a','PTWTR','. at','ater','P. attwate'),
 (265481,'P. australasiae',' P|P.|. | a|au|us|st|tr|ra|al|la|as|si|ia|ae|e','P. a','PSTRLX','. au','asia','P. austral'),
 (265482,'P. australis',' P|P.|. | a|au|us|st|tr|ra|al|li|is|s','P. a','PSTRLS','. au','rali','P. austral'),
 (265483,'P. avenae',' P|P.|. | a|av|ve|en|na|ae|e','P. a','PFN','. av','vena','P. avenae'),
 (265484,'P. aviculare',' P|P.|. | a|av|vi|ic|cu|ul|la|ar|re|e','P. a','PFKLR','. av','ular','P. avicula'),
 (265485,'P. aztecus',' P|P.|. | a|az|zt|te|ec|cu|us|s','P. a','PSTKS','. az','tecu','P. aztecus'),
 (265486,'P. azurea',' P|P.|. | a|az|zu|ur|re|ea|a','P. a','PSR','. az','zure','P. azurea');
INSERT INTO `m_spelling_dictionary` VALUES  (265487,'P. azurionis',' P|P.|. | a|az|zu|ur|ri|io|on|ni|is|s','P. a','PSRNS','. az','ioni','P. azurion'),
 (265488,'P. balearica',' P|P.|. | b|ba|al|le|ea|ar|ri|ic|ca|a','P. b','PBLRK','. ba','aric','P. baleari'),
 (265489,'P. barbata',' P|P.|. | b|ba|ar|rb|ba|at|ta|a','P. b','PBRBT','. ba','rbat','P. barbata'),
 (265490,'P. beatae',' P|P.|. | b|be|ea|at|ta|ae|e','P. b','PBT','. be','eata','P. beatae'),
 (265491,'P. bernacchii',' P|P.|. | b|be|er|rn|na|ac|cc|ch|hi|ii|i','P. b','PBRNKX','. be','cchi','P. bernacc'),
 (265492,'P. bicoloratus',' P|P.|. | b|bi|ic|co|ol|lo|or|ra|at|tu|us|s','P. b','PBKLRTS','. bi','ratu','P. bicolor'),
 (265493,'P. bifurcatum',' P|P.|. | b|bi|if|fu|ur|rc|ca|at|tu|um|m','P. b','PBFRKTM','. bi','catu','P. bifurca'),
 (265494,'P. biglobosa',' P|P.|. | b|bi|ig|gl|lo|ob|bo|os|sa|a','P. b','PBKLBS','. bi','obos','P. biglobo'),
 (265495,'P. biligonigerus',' P|P.|. | b|bi|il|li|ig|go|on|ni|ig|ge|er|ru|us|s','P. b','PBLKNJRS','. bi','geru','P. biligon'),
 (265496,'P. bistorta',' P|P.|. | b|bi|is|st|to|or|rt|ta|a','P. b','PBSTRT','. bi','tort','P. bistort');
INSERT INTO `m_spelling_dictionary` VALUES  (265497,'P. bogotensis',' P|P.|. | b|bo|og|go|ot|te|en|ns|si|is|s','P. b','PBKTNSS','. bo','ensi','P. bogoten'),
 (265498,'P. borealis',' P|P.|. | b|bo|or|re|ea|al|li|is|s','P. b','PBRLS','. bo','eali','P. boreali'),
 (265499,'P. boryanum',' P|P.|. | b|bo|or|ry|ya|an|nu|um|m','P. b','PBRYNM','. bo','yanu','P. boryanu'),
 (265500,'P. boughtoni',' P|P.|. | b|bo|ou|ug|gh|ht|to|on|ni|i','P. b','PBTN','. bo','hton','P. boughto'),
 (265501,'P. boylii',' P|P.|. | b|bo|oy|yl|li|ii|i','P. b','PBL','. bo','oyli','P. boylii'),
 (265502,'P. brasiliensis',' P|P.|. | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','P. b','PBRSLNSS','. br','ensi','P. brasili'),
 (265503,'P. brassicae',' P|P.|. | b|br|ra|as|ss|si|ic|ca|ae|e','P. b','PBRSK','. br','sica','P. brassic'),
 (265504,'P. brevicauda',' P|P.|. | b|br|re|ev|vi|ic|ca|au|ud|da|a','P. b','PBRFKT','. br','caud','P. brevica'),
 (265505,'P. breviceps',' P|P.|. | b|br|re|ev|vi|ic|ce|ep|ps|s','P. b','PBRFSPS','. br','icep','P. brevice'),
 (265506,'P. brevirostris',' P|P.|. | b|br|re|ev|vi|ir|ro|os|st|tr|ri|is|s','P. b','PBRFRSTRS','. br','stri','P. breviro');
INSERT INTO `m_spelling_dictionary` VALUES  (265507,'P. britannica',' P|P.|. | b|br|ri|it|ta|an|nn|ni|ic|ca|a','P. b','PBRTNK','. br','nnic','P. britann'),
 (265508,'P. brunnea',' P|P.|. | b|br|ru|un|nn|ne|ea|a','P. b','PBRN','. br','unne','P. brunnea'),
 (265509,'P. bryantii',' P|P.|. | b|br|ry|ya|an|nt|ti|ii|i','P. b','PBRYNT','. br','anti','P. bryanti'),
 (265510,'P. bulbocolli',' P|P.|. | b|bu|ul|lb|bo|oc|co|ol|ll|li|i','P. b','PBLBKL','. bu','coll','P. bulboco'),
 (265511,'P. bulliense',' P|P.|. | b|bu|ul|ll|li|ie|en|ns|se|e','P. b','PBLNS','. bu','iens','P. bullien'),
 (265512,'P. burgi',' P|P.|. | b|bu|ur|rg|gi|i','P. b','PBRJ','. bu','burg','P. burgi'),
 (265513,'P. c. anubis',' P|P.|. | c|c.|. | a|an|nu|ub|bi|is|s','P. c','PKNBS','. c.','nubi','P. c. anub'),
 (265514,'P. caerulea',' P|P.|. | c|ca|ae|er|ru|ul|le|ea|a','P. c','PKRL','. ca','rule','P. caerule'),
 (265515,'P. california',' P|P.|. | c|ca|al|li|if|fo|or|rn|ni|ia|a','P. c','PKLFRN','. ca','orni','P. califor'),
 (265516,'P. campbelli',' P|P.|. | c|ca|am|mp|pb|be|el|ll|li|i','P. c','PKMPBL','. ca','bell','P. campbel'),
 (265517,'P. canadensis',' P|P.|. | c|ca|an|na|ad|de|en|ns|si|is|s','P. c','PKNTNSS','. ca','ensi','P. canaden');
INSERT INTO `m_spelling_dictionary` VALUES  (265518,'P. canariensis',' P|P.|. | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','P. c','PKNRNSS','. ca','ensi','P. canarie'),
 (265519,'P. canescens',' P|P.|. | c|ca|an|ne|es|sc|ce|en|ns|s','P. c','PKNSNS','. ca','scen','P. canesce'),
 (265520,'P. caninum',' P|P.|. | c|ca|an|ni|in|nu|um|m','P. c','PKNNM','. ca','ninu','P. caninum'),
 (265521,'P. cantonensis',' P|P.|. | c|ca|an|nt|to|on|ne|en|ns|si|is|s','P. c','PKNTNNSS','. ca','ensi','P. cantone'),
 (265522,'P. capensis',' P|P.|. | c|ca|ap|pe|en|ns|si|is|s','P. c','PKPNSS','. ca','ensi','P. capensi'),
 (265523,'P. caperata',' P|P.|. | c|ca|ap|pe|er|ra|at|ta|a','P. c','PKPRT','. ca','erat','P. caperat'),
 (265524,'P. capitis',' P|P.|. | c|ca|ap|pi|it|ti|is|s','P. c','PKPTS','. ca','piti','P. capitis'),
 (265525,'P. capsici',' P|P.|. | c|ca|ap|ps|si|ic|ci|i','P. c','PKPSS','. ca','psic','P. capsici'),
 (265526,'P. carinii',' P|P.|. | c|ca|ar|ri|in|ni|ii|i','P. c','PKRN','. ca','rini','P. carinii'),
 (265527,'P. caucasica',' P|P.|. | c|ca|au|uc|ca|as|si|ic|ca|a','P. c','PKKSK','. ca','asic','P. caucasi'),
 (265528,'P. cayennensis',' P|P.|. | c|ca|ay|ye|en|nn|ne|en|ns|si|is|s','P. c','PKYNNSS','. ca','ensi','P. cayenne');
INSERT INTO `m_spelling_dictionary` VALUES  (265529,'P. cembra',' P|P.|. | c|ce|em|mb|br|ra|a','P. c','PSMR','. ce','embr','P. cembra'),
 (265530,'P. cerasus',' P|P.|. | c|ce|er|ra|as|su|us|s','P. c','PSRSS','. ce','rasu','P. cerasus'),
 (265531,'P. chaseanum',' P|P.|. | c|ch|ha|as|se|ea|an|nu|um|m','P. c','PXSNM','. ch','eanu','P. chasean'),
 (265532,'P. cheirantifolium',' P|P.|. | c|ch|he|ei|ir|ra|an|nt|ti|if|fo|ol|li|iu|um|m','P. c','PXRNTFLM','. ch','oliu','P. cheiran'),
 (265533,'P. chihi',' P|P.|. | c|ch|hi|ih|hi|i','P. c','PXH','. ch','chih','P. chihi'),
 (265534,'P. chilensis',' P|P.|. | c|ch|hi|il|le|en|ns|si|is|s','P. c','PXLNSS','. ch','ensi','P. chilens'),
 (265535,'P. chinensis',' P|P.|. | c|ch|hi|in|ne|en|ns|si|is|s','P. c','PXNNSS','. ch','ensi','P. chinens'),
 (265536,'P. chrysosporium',' P|P.|. | c|ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m','P. c','PXRSSPRM','. ch','oriu','P. chrysos'),
 (265537,'P. cinerascens',' P|P.|. | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','P. c','PSNRSNS','. ci','scen','P. cineras'),
 (265538,'P. cinereus',' P|P.|. | c|ci|in|ne|er|re|eu|us|s','P. c','PSNRS','. ci','ereu','P. cinereu');
INSERT INTO `m_spelling_dictionary` VALUES  (265539,'P. cinnabarinus',' P|P.|. | c|ci|in|nn|na|ab|ba|ar|ri|in|nu|us|s','P. c','PSNBRNS','. ci','rinu','P. cinnaba'),
 (265540,'P. citrea',' P|P.|. | c|ci|it|tr|re|ea|a','P. c','PSTR','. ci','itre','P. citrea'),
 (265541,'P. citreus',' P|P.|. | c|ci|it|tr|re|eu|us|s','P. c','PSTRS','. ci','treu','P. citreus'),
 (265542,'P. clarkii',' P|P.|. | c|cl|la|ar|rk|ki|ii|i','P. c','PKLRK','. cl','arki','P. clarkii'),
 (265543,'P. colias',' P|P.|. | c|co|ol|li|ia|as|s','P. c','PKLS','. co','olia','P. colias'),
 (265544,'P. collatus',' P|P.|. | c|co|ol|ll|la|at|tu|us|s','P. c','PKLTS','. co','latu','P. collatu'),
 (265545,'P. colorata',' P|P.|. | c|co|ol|lo|or|ra|at|ta|a','P. c','PKLRT','. co','orat','P. colorat'),
 (265546,'P. columbina',' P|P.|. | c|co|ol|lu|um|mb|bi|in|na|a','P. c','PKLMN','. co','mbin','P. columbi'),
 (265547,'P. complanata',' P|P.|. | c|co|om|mp|pl|la|an|na|at|ta|a','P. c','PKMPLNT','. co','anat','P. complan'),
 (265548,'P. confinnis',' P|P.|. | c|co|on|nf|fi|in|nn|ni|is|s','P. c','PKNFNS','. co','inni','P. confinn'),
 (265549,'P. contorta',' P|P.|. | c|co|on|nt|to|or|rt|ta|a','P. c','PKNTRT','. co','tort','P. contort');
INSERT INTO `m_spelling_dictionary` VALUES  (265550,'P. coronata',' P|P.|. | c|co|or|ro|on|na|at|ta|a','P. c','PKRNT','. co','onat','P. coronat'),
 (265551,'P. costaricensis',' P|P.|. | c|co|os|st|ta|ar|ri|ic|ce|en|ns|si|is|s','P. c','PKSTRSNSS','. co','ensi','P. costari'),
 (265552,'P. coucha',' P|P.|. | c|co|ou|uc|ch|ha|a','P. c','PKX','. co','ouch','P. coucha'),
 (265553,'P. crassiceps',' P|P.|. | c|cr|ra|as|ss|si|ic|ce|ep|ps|s','P. c','PKRSSPS','. cr','icep','P. crassic'),
 (265554,'P. crassifolia',' P|P.|. | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','P. c','PKRSFL','. cr','foli','P. crassif'),
 (265555,'P. crinitus',' P|P.|. | c|cr|ri|in|ni|it|tu|us|s','P. c','PKRNTS','. cr','nitu','P. crinitu'),
 (265556,'P. cristata',' P|P.|. | c|cr|ri|is|st|ta|at|ta|a','P. c','PKRSTT','. cr','stat','P. cristat'),
 (265557,'P. crustulata',' P|P.|. | c|cr|ru|us|st|tu|ul|la|at|ta|a','P. c','PKRSTLT','. cr','ulat','P. crustul'),
 (265558,'P. cryptogea',' P|P.|. | c|cr|ry|yp|pt|to|og|ge|ea|a','P. c','PKRPTJ','. cr','toge','P. cryptog'),
 (265559,'P. cubensis',' P|P.|. | c|cu|ub|be|en|ns|si|is|s','P. c','PKBNSS','. cu','ensi','P. cubensi');
INSERT INTO `m_spelling_dictionary` VALUES  (265560,'P. cuvieri',' P|P.|. | c|cu|uv|vi|ie|er|ri|i','P. c','PKFR','. cu','vier','P. cuvieri'),
 (265561,'P. cymbiformis',' P|P.|. | c|cy|ym|mb|bi|if|fo|or|rm|mi|is|s','P. c','PSMFRMS','. cy','ormi','P. cymbifo'),
 (265562,'P. d. edwardsi',' P|P.|. | d|d.|. | e|ed|dw|wa|ar|rd|ds|si|i','P. d','PTTWRTS','. d.','ards','P. d. edwa'),
 (265563,'P. dacnicolor',' P|P.|. | d|da|ac|cn|ni|ic|co|ol|lo|or|r','P. d','PTKNKLR','. da','colo','P. dacnico'),
 (265564,'P. damsela',' P|P.|. | d|da|am|ms|se|el|la|a','P. d','PTMSL','. da','msel','P. damsela'),
 (265565,'P. damselae',' P|P.|. | d|da|am|ms|se|el|la|ae|e','P. d','PTMSL','. da','sela','P. damsela'),
 (265566,'P. damselae ssp. damselae',' P|P.|. | d|da|am|ms|se|el|la|ae|e | s|ss|sp|p.|. | d|da|am|ms|se|el|la|ae|e','P. d','PTMSLSPTMSL','. da','sela','P. damsela'),
 (265567,'P. damselae ssp. piscicida',' P|P.|. | d|da|am|ms|se|el|la|ae|e | s|ss|sp|p.|. | p|pi|is|sc|ci|ic|ci|id|da|a','P. d','PTMSLSPPSST','. da','icid','P. damsela'),
 (265568,'P. damselae subsp. damselae',' P|P.|. | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|p.|. | d|da|am|ms|se|el|la|ae|e','P. d','PTMSLSBSPTMSL','. da','sela','P. damsela');
INSERT INTO `m_spelling_dictionary` VALUES  (265569,'P. damselae subsp. piscicida',' P|P.|. | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|p.|. | p|pi|is|sc|ci|ic|ci|id|da|a','P. d','PTMSLSBSPPSST','. da','icid','P. damsela'),
 (265570,'P. davidiana',' P|P.|. | d|da|av|vi|id|di|ia|an|na|a','P. d','PTFTN','. da','dian','P. davidia'),
 (265571,'P. decipiens',' P|P.|. | d|de|ec|ci|ip|pi|ie|en|ns|s','P. d','PTSPNS','. de','pien','P. decipie'),
 (265572,'P. deltoides',' P|P.|. | d|de|el|lt|to|oi|id|de|es|s','P. d','PTLTTS','. de','oide','P. deltoid'),
 (265573,'P. densiflora',' P|P.|. | d|de|en|ns|si|if|fl|lo|or|ra|a','P. d','PTNSFLR','. de','flor','P. densifl'),
 (265574,'P. destruens',' P|P.|. | d|de|es|st|tr|ru|ue|en|ns|s','P. d','PTSTRNS','. de','ruen','P. destrue'),
 (265575,'P. diadema',' P|P.|. | d|di|ia|ad|de|em|ma|a','P. d','PTTM','. di','adem','P. diadema'),
 (265576,'P. difficilis',' P|P.|. | d|di|if|ff|fi|ic|ci|il|li|is|s','P. d','PTFSLS','. di','cili','P. diffici'),
 (265577,'P. dilatatum',' P|P.|. | d|di|il|la|at|ta|at|tu|um|m','P. d','PTLTTM','. di','tatu','P. dilatat'),
 (265578,'P. diplodi',' P|P.|. | d|di|ip|pl|lo|od|di|i','P. d','PTPLT','. di','plod','P. diplodi');
INSERT INTO `m_spelling_dictionary` VALUES  (265579,'P. disiens',' P|P.|. | d|di|is|si|ie|en|ns|s','P. d','PTSNS','. di','sien','P. disiens'),
 (265580,'P. duboscqi',' P|P.|. | d|du|ub|bo|os|sc|cq|qi|i','P. d','PTBSKK','. du','oscq','P. duboscq'),
 (265581,'P. dujardini',' P|P.|. | d|du|uj|ja|ar|rd|di|in|ni|i','P. d','PTJRTN','. du','rdin','P. dujardi'),
 (265582,'P. dulcis',' P|P.|. | d|du|ul|lc|ci|is|s','P. d','PTLSS','. du','ulci','P. dulcis'),
 (265583,'P. durum',' P|P.|. | d|du|ur|ru|um|m','P. d','PTRM','. du','duru','P. durum'),
 (265584,'P. duryi',' P|P.|. | d|du|ur|ry|yi|i','P. d','PTRY','. du','dury','P. duryi'),
 (265585,'P. echinatum',' P|P.|. | e|ec|ch|hi|in|na|at|tu|um|m','P. e','PXNTM','. ec','natu','P. echinat'),
 (265586,'P. edulis',' P|P.|. | e|ed|du|ul|li|is|s','P. e','PTLS','. ed','duli','P. edulis'),
 (265587,'P. elongatum',' P|P.|. | e|el|lo|on|ng|ga|at|tu|um|m','P. e','PLNKTM','. el','gatu','P. elongat'),
 (265588,'P. emodi',' P|P.|. | e|em|mo|od|di|i','P. e','PMT','. em','emod','P. emodi'),
 (265589,'P. endodontalis',' P|P.|. | e|en|nd|do|od|do|on|nt|ta|al|li|is|s','P. e','PNTTNTLS','. en','tali','P. endodon');
INSERT INTO `m_spelling_dictionary` VALUES  (265590,'P. engelmannii',' P|P.|. | e|en|ng|ge|el|lm|ma|an|nn|ni|ii|i','P. e','PNJLMN','. en','anni','P. engelma'),
 (265591,'P. entellus',' P|P.|. | e|en|nt|te|el|ll|lu|us|s','P. e','PNTLS','. en','ellu','P. entellu'),
 (265592,'P. eos',' P|P.|. | e|eo|os|s','P. e','PS','. eo','. eo','P. eos'),
 (265593,'P. equitans',' P|P.|. | e|eq|qu|ui|it|ta|an|ns|s','P. e','PKTNS','. eq','itan','P. equitan'),
 (265594,'P. eremicus',' P|P.|. | e|er|re|em|mi|ic|cu|us|s','P. e','PRMKS','. er','micu','P. eremicu'),
 (265595,'P. esculentus',' P|P.|. | e|es|sc|cu|ul|le|en|nt|tu|us|s','P. e','PSKLNTS','. es','entu','P. esculen'),
 (265596,'P. evides',' P|P.|. | e|ev|vi|id|de|es|s','P. e','PFTS','. ev','vide','P. evides'),
 (265597,'P. expansa',' P|P.|. | e|ex|xp|pa|an|ns|sa|a','P. e','PKSPNS','. ex','pans','P. expansa'),
 (265598,'P. f. fimbriatus',' P|P.|. | f|f.|. | f|fi|im|mb|br|ri|ia|at|tu|us|s','P. f','PFFMRTS','. f.','iatu','P. f. fimb'),
 (265599,'P. falcinellus',' P|P.|. | f|fa|al|lc|ci|in|ne|el|ll|lu|us|s','P. f','PFLSNLS','. fa','ellu','P. falcine'),
 (265600,'P. falciparum',' P|P.|. | f|fa|al|lc|ci|ip|pa|ar|ru|um|m','P. f','PFLSPRM','. fa','paru','P. falcipa');
INSERT INTO `m_spelling_dictionary` VALUES  (265601,'P. fascia',' P|P.|. | f|fa|as|sc|ci|ia|a','P. f','PFSX','. fa','asci','P. fascia'),
 (265602,'P. fellmani',' P|P.|. | f|fe|el|ll|lm|ma|an|ni|i','P. f','PFLMN','. fe','lman','P. fellman'),
 (265603,'P. fimbriata',' P|P.|. | f|fi|im|mb|br|ri|ia|at|ta|a','P. f','PFMRT','. fi','riat','P. fimbria'),
 (265604,'P. fimbriatum',' P|P.|. | f|fi|im|mb|br|ri|ia|at|tu|um|m','P. f','PFMRTM','. fi','iatu','P. fimbria'),
 (265605,'P. fimbriatus',' P|P.|. | f|fi|im|mb|br|ri|ia|at|tu|us|s','P. f','PFMRTS','. fi','iatu','P. fimbria'),
 (265606,'P. flagellata',' P|P.|. | f|fl|la|ag|ge|el|ll|la|at|ta|a','P. f','PFLJLT','. fl','llat','P. flagell'),
 (265607,'P. flava',' P|P.|. | f|fl|la|av|va|a','P. f','PFLF','. fl','flav','P. flava'),
 (265608,'P. flexuosa',' P|P.|. | f|fl|le|ex|xu|uo|os|sa|a','P. f','PFLKSS','. fl','xuos','P. flexuos'),
 (265609,'P. folium',' P|P.|. | f|fo|ol|li|iu|um|m','P. f','PFLM','. fo','oliu','P. folium'),
 (265610,'P. fragi',' P|P.|. | f|fr|ra|ag|gi|i','P. f','PFRJ','. fr','frag','P. fragi'),
 (265611,'P. francoisi',' P|P.|. | f|fr|ra|an|nc|co|oi|is|si|i','P. f','PFRNKS','. fr','cois','P. francoi');
INSERT INTO `m_spelling_dictionary` VALUES  (265612,'P. fraternus',' P|P.|. | f|fr|ra|at|te|er|rn|nu|us|s','P. f','PFRTRNS','. fr','ernu','P. fratern'),
 (265613,'P. frenata',' P|P.|. | f|fr|re|en|na|at|ta|a','P. f','PFRNT','. fr','enat','P. frenata'),
 (265614,'P. fruticosa',' P|P.|. | f|fr|ru|ut|ti|ic|co|os|sa|a','P. f','PFRTKS','. fr','icos','P. frutico'),
 (265615,'P. fuliginosa',' P|P.|. | f|fu|ul|li|ig|gi|in|no|os|sa|a','P. f','PFLJNS','. fu','inos','P. fuligin'),
 (265616,'P. fumosoroseus',' P|P.|. | f|fu|um|mo|os|so|or|ro|os|se|eu|us|s','P. f','PFMSRSS','. fu','oseu','P. fumosor'),
 (265617,'P. funiculosum',' P|P.|. | f|fu|un|ni|ic|cu|ul|lo|os|su|um|m','P. f','PFNKLSM','. fu','losu','P. funicul'),
 (265618,'P. furiosus',' P|P.|. | f|fu|ur|ri|io|os|su|us|s','P. f','PFRSS','. fu','iosu','P. furiosu'),
 (265619,'P. fuscomaculatus',' P|P.|. | f|fu|us|sc|co|om|ma|ac|cu|ul|la|at|tu|us|s','P. f','PFSKMKLTS','. fu','latu','P. fuscoma'),
 (265620,'P. gallinaceum',' P|P.|. | g|ga|al|ll|li|in|na|ac|ce|eu|um|m','P. g','PKLNSM','. ga','aceu','P. gallina'),
 (265621,'P. geniculatus',' P|P.|. | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s','P. g','PJNKLTS','. ge','latu','P. genicul');
INSERT INTO `m_spelling_dictionary` VALUES  (265622,'P. gerres',' P|P.|. | g|ge|er|rr|re|es|s','P. g','PJRS','. ge','erre','P. gerres'),
 (265623,'P. glandulosa',' P|P.|. | g|gl|la|an|nd|du|ul|lo|os|sa|a','P. g','PKLNTLS','. gl','ulos','P. glandul'),
 (265624,'P. glauca',' P|P.|. | g|gl|la|au|uc|ca|a','P. g','PKLK','. gl','lauc','P. glauca'),
 (265625,'P. glaucus',' P|P.|. | g|gl|la|au|uc|cu|us|s','P. g','PKLKS','. gl','aucu','P. glaucus'),
 (265626,'P. gossypinus',' P|P.|. | g|go|os|ss|sy|yp|pi|in|nu|us|s','P. g','PKSPNS','. go','pinu','P. gossypi'),
 (265627,'P. gouldiae',' P|P.|. | g|go|ou|ul|ld|di|ia|ae|e','P. g','PKLT','. go','ldia','P. gouldia'),
 (265628,'P. gouldii',' P|P.|. | g|go|ou|ul|ld|di|ii|i','P. g','PKLT','. go','uldi','P. gouldii'),
 (265629,'P. gracilior',' P|P.|. | g|gr|ra|ac|ci|il|li|io|or|r','P. g','PKRSLR','. gr','ilio','P. gracili'),
 (265630,'P. gracilis',' P|P.|. | g|gr|ra|ac|ci|il|li|is|s','P. g','PKRSLS','. gr','cili','P. gracili'),
 (265631,'P. granatum',' P|P.|. | g|gr|ra|an|na|at|tu|um|m','P. g','PKRNTM','. gr','natu','P. granatu'),
 (265632,'P. grandiflora',' P|P.|. | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','P. g','PKRNTFLR','. gr','flor','P. grandif');
INSERT INTO `m_spelling_dictionary` VALUES  (265633,'P. grandiflorum',' P|P.|. | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','P. g','PKRNTFLRM','. gr','loru','P. grandif'),
 (265634,'P. haemolytica',' P|P.|. | h|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a','P. h','PHMLTK','. ha','ytic','P. haemoly'),
 (265635,'P. hamadryas',' P|P.|. | h|ha|am|ma|ad|dr|ry|ya|as|s','P. h','PHMTRYS','. ha','drya','P. hamadry'),
 (265636,'P. hawaiiensis',' P|P.|. | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','P. h','PHWNSS','. ha','ensi','P. hawaiie'),
 (265637,'P. herfsi',' P|P.|. | h|he|er|rf|fs|si|i','P. h','PHRFS','. he','erfs','P. herfsi'),
 (265638,'P. heterocotyle',' P|P.|. | h|he|et|te|er|ro|oc|co|ot|ty|yl|le|e','P. h','PHTRKTL','. he','otyl','P. heteroc'),
 (265639,'P. heterophylla',' P|P.|. | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','P. h','PHTRFL','. he','hyll','P. heterop'),
 (265640,'P. heterotrichium',' P|P.|. | h|he|et|te|er|ro|ot|tr|ri|ic|ch|hi|iu|um|m','P. h','PHTRTRXM','. he','chiu','P. heterot'),
 (265641,'P. hiberniae',' P|P.|. | h|hi|ib|be|er|rn|ni|ia|ae|e','P. h','PHBRN','. hi','rnia','P. hiberni'),
 (265642,'P. hortae',' P|P.|. | h|ho|or|rt|ta|ae|e','P. h','PHRT','. ho','orta','P. hortae');
INSERT INTO `m_spelling_dictionary` VALUES  (265643,'P. hortai',' P|P.|. | h|ho|or|rt|ta|ai|i','P. h','PHRT','. ho','orta','P. hortai'),
 (265644,'P. humanus',' P|P.|. | h|hu|um|ma|an|nu|us|s','P. h','PHMNS','. hu','manu','P. humanus'),
 (265645,'P. hybrida',' P|P.|. | h|hy|yb|br|ri|id|da|a','P. h','PBRT','. hy','brid','P. hybrida'),
 (265646,'P. hydrogenothermophila',' P|P.|. | h|hy|yd|dr|ro|og|ge|en|no|ot|th|he|er|rm|mo|op|ph|hi|il|la|a','P. h','PTRJN0RMFL','. hy','phil','P. hydroge'),
 (265647,'P. hydropiper',' P|P.|. | h|hy|yd|dr|ro|op|pi|ip|pe|er|r','P. h','PTRPPR','. hy','pipe','P. hydropi'),
 (265648,'P. hypomelanus',' P|P.|. | h|hy|yp|po|om|me|el|la|an|nu|us|s','P. h','PPMLNS','. hy','lanu','P. hypomel'),
 (265649,'P. iheringi',' P|P.|. | i|ih|he|er|ri|in|ng|gi|i','P. i','PHRNJ','. ih','ring','P. ihering'),
 (265650,'P. imperator',' P|P.|. | i|im|mp|pe|er|ra|at|to|or|r','P. i','PMPRTR','. im','rato','P. imperat'),
 (265651,'P. incarnata',' P|P.|. | i|in|nc|ca|ar|rn|na|at|ta|a','P. i','PNKRNT','. in','rnat','P. incarna'),
 (265652,'P. includens',' P|P.|. | i|in|nc|cl|lu|ud|de|en|ns|s','P. i','PNKLTNS','. in','uden','P. include');
INSERT INTO `m_spelling_dictionary` VALUES  (265653,'P. infestans',' P|P.|. | i|in|nf|fe|es|st|ta|an|ns|s','P. i','PNFSTNS','. in','stan','P. infesta'),
 (265654,'P. inflata',' P|P.|. | i|in|nf|fl|la|at|ta|a','P. i','PNFLT','. in','flat','P. inflata'),
 (265655,'P. insidiosum',' P|P.|. | i|in|ns|si|id|di|io|os|su|um|m','P. i','PNSTSM','. in','iosu','P. insidio'),
 (265656,'P. integerrima',' P|P.|. | i|in|nt|te|eg|ge|er|rr|ri|im|ma|a','P. i','PNTJRM','. in','rrim','P. integer'),
 (265657,'P. intermedium',' P|P.|. | i|in|nt|te|er|rm|me|ed|di|iu|um|m','P. i','PNTRMTM','. in','ediu','P. interme'),
 (265658,'P. irregulare',' P|P.|. | i|ir|rr|re|eg|gu|ul|la|ar|re|e','P. i','PRKLR','. ir','ular','P. irregul'),
 (265659,'P. irroratus',' P|P.|. | i|ir|rr|ro|or|ra|at|tu|us|s','P. i','PRRTS','. ir','ratu','P. irrorat'),
 (265660,'P. jaborandi',' P|P.|. | j|ja|ab|bo|or|ra|an|nd|di|i','P. j','PJBRNT','. ja','rand','P. jaboran'),
 (265661,'P. javanicus',' P|P.|. | j|ja|av|va|an|ni|ic|cu|us|s','P. j','PJFNKS','. ja','nicu','P. javanic'),
 (265662,'P. johnstoni',' P|P.|. | j|jo|oh|hn|ns|st|to|on|ni|i','P. j','PJNSTN','. jo','ston','P. johnsto');
INSERT INTO `m_spelling_dictionary` VALUES  (265663,'P. jordani',' P|P.|. | j|jo|or|rd|da|an|ni|i','P. j','PJRTN','. jo','rdan','P. jordani'),
 (265664,'P. jurgensii',' P|P.|. | j|ju|ur|rg|ge|en|ns|si|ii|i','P. j','PJRJNS','. ju','ensi','P. jurgens'),
 (265665,'P. khinjuk',' P|P.|. | k|kh|hi|in|nj|ju|uk|k','P. k','PKHNJK','. kh','inju','P. khinjuk'),
 (265666,'P. kirbyi',' P|P.|. | k|ki|ir|rb|by|yi|i','P. k','PKRBY','. ki','irby','P. kirbyi'),
 (265667,'P. knowlesi',' P|P.|. | k|kn|no|ow|wl|le|es|si|i','P. k','PKNLS','. kn','wles','P. knowles'),
 (265668,'P. koraiensis',' P|P.|. | k|ko|or|ra|ai|ie|en|ns|si|is|s','P. k','PKRNSS','. ko','ensi','P. koraien'),
 (265669,'P. krameri',' P|P.|. | k|kr|ra|am|me|er|ri|i','P. k','PKRMR','. kr','amer','P. krameri'),
 (265670,'P. kuhliae',' P|P.|. | k|ku|uh|hl|li|ia|ae|e','P. k','PKL','. ku','hlia','P. kuhliae'),
 (265671,'P. kurilensis',' P|P.|. | k|ku|ur|ri|il|le|en|ns|si|is|s','P. k','PKRLNSS','. ku','ensi','P. kurilen'),
 (265672,'P. lanceolata',' P|P.|. | l|la|an|nc|ce|eo|ol|la|at|ta|a','P. l','PLNSLT','. la','olat','P. lanceol'),
 (265673,'P. lapathifolium',' P|P.|. | l|la|ap|pa|at|th|hi|if|fo|ol|li|iu|um|m','P. l','PLP0FLM','. la','oliu','P. lapathi');
INSERT INTO `m_spelling_dictionary` VALUES  (265674,'P. lapathifolium ssp. nodosum',' P|P.|. | l|la|ap|pa|at|th|hi|if|fo|ol|li|iu|um|m | s|ss|sp|p.|. | n|no|od|do|os|su|um|m','P. l','PLP0FLMSPNTSM','. la','dosu','P. lapathi'),
 (265675,'P. lapathifolium ssp. tomentosum',' P|P.|. | l|la|ap|pa|at|th|hi|if|fo|ol|li|iu|um|m | s|ss|sp|p.|. | t|to|om|me|en|nt|to|os|su|um|m','P. l','PLP0FLMSPTMNTSM','. la','tosu','P. lapathi'),
 (265676,'P. lapathifolium subsp. nodosum',' P|P.|. | l|la|ap|pa|at|th|hi|if|fo|ol|li|iu|um|m | s|su|ub|bs|sp|p.|. | n|no|od|do|os|su|um|m','P. l','PLP0FLMSBSPNTSM','. la','dosu','P. lapathi'),
 (265677,'P. lapathifolium subsp. tomentosum',' P|P.|. | l|la|ap|pa|at|th|hi|if|fo|ol|li|iu|um|m | s|su|ub|bs|sp|p.|. | t|to|om|me|en|nt|to|os|su|um|m','P. l','PLP0FLMSBSPTMNTSM','. la','tosu','P. lapathi'),
 (265678,'P. latifolia',' P|P.|. | l|la|at|ti|if|fo|ol|li|ia|a','P. l','PLTFL','. la','foli','P. latifol'),
 (265679,'P. lentiscus',' P|P.|. | l|le|en|nt|ti|is|sc|cu|us|s','P. l','PLNTSKS','. le','iscu','P. lentisc'),
 (265680,'P. leucostoma',' P|P.|. | l|le|eu|uc|co|os|st|to|om|ma|a','P. l','PLKSTM','. le','stom','P. leucost');
INSERT INTO `m_spelling_dictionary` VALUES  (265681,'P. levipes',' P|P.|. | l|le|ev|vi|ip|pe|es|s','P. l','PLFPS','. le','vipe','P. levipes'),
 (265682,'P. leydeni',' P|P.|. | l|le|ey|yd|de|en|ni|i','P. l','PLTN','. le','yden','P. leydeni'),
 (265683,'P. ligustrina',' P|P.|. | l|li|ig|gu|us|st|tr|ri|in|na|a','P. l','PLKSTRN','. li','trin','P. ligustr'),
 (265684,'P. lilacinus',' P|P.|. | l|li|il|la|ac|ci|in|nu|us|s','P. l','PLLSNS','. li','cinu','P. lilacin'),
 (265685,'P. limnophilus',' P|P.|. | l|li|im|mn|no|op|ph|hi|il|lu|us|s','P. l','PLMNFLS','. li','hilu','P. limnoph'),
 (265686,'P. lineata',' P|P.|. | l|li|in|ne|ea|at|ta|a','P. l','PLNT','. li','neat','P. lineata'),
 (265687,'P. linifolia',' P|P.|. | l|li|in|ni|if|fo|ol|li|ia|a','P. l','PLNFL','. li','foli','P. linifol'),
 (265688,'P. linsang',' P|P.|. | l|li|in|ns|sa|an|ng|g','P. l','PLNSNK','. li','nsan','P. linsang'),
 (265689,'P. lividus',' P|P.|. | l|li|iv|vi|id|du|us|s','P. l','PLFTS','. li','vidu','P. lividus'),
 (265690,'P. lobata',' P|P.|. | l|lo|ob|ba|at|ta|a','P. l','PLBT','. lo','obat','P. lobata'),
 (265691,'P. longifolia',' P|P.|. | l|lo|on|ng|gi|if|fo|ol|li|ia|a','P. l','PLNJFL','. lo','foli','P. longifo');
INSERT INTO `m_spelling_dictionary` VALUES  (265692,'P. lophurae',' P|P.|. | l|lo|op|ph|hu|ur|ra|ae|e','P. l','PLFR','. lo','hura','P. lophura'),
 (265693,'P. luchuensis',' P|P.|. | l|lu|uc|ch|hu|ue|en|ns|si|is|s','P. l','PLXNSS','. lu','ensi','P. luchuen'),
 (265694,'P. lunatus',' P|P.|. | l|lu|un|na|at|tu|us|s','P. l','PLNTS','. lu','natu','P. lunatus'),
 (265695,'P. luteola',' P|P.|. | l|lu|ut|te|eo|ol|la|a','P. l','PLTL','. lu','teol','P. luteola'),
 (265696,'P. lysteri',' P|P.|. | l|ly|ys|st|te|er|ri|i','P. l','PLSTR','. ly','ster','P. lysteri'),
 (265697,'P. m. affinis',' P|P.|. | m|m.|. | a|af|ff|fi|in|ni|is|s','P. m','PMFNS','. m.','fini','P. m. affi'),
 (265698,'P. m. bairdii',' P|P.|. | m|m.|. | b|ba|ai|ir|rd|di|ii|i','P. m','PMBRT','. m.','irdi','P. m. bair'),
 (265699,'P. m. gracilis',' P|P.|. | m|m.|. | g|gr|ra|ac|ci|il|li|is|s','P. m','PMKRSLS','. m.','cili','P. m. grac'),
 (265700,'P. mackerrasae',' P|P.|. | m|ma|ac|ck|ke|er|rr|ra|as|sa|ae|e','P. m','PMKRS','. ma','rasa','P. mackerr'),
 (265701,'P. macracanthus',' P|P.|. | m|ma|ac|cr|ra|ac|ca|an|nt|th|hu|us|s','P. m','PMKRKN0S','. ma','nthu','P. macraca');
INSERT INTO `m_spelling_dictionary` VALUES  (265702,'P. macrocephala',' P|P.|. | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','P. m','PMKRSFL','. ma','phal','P. macroce'),
 (265703,'P. macrorchis',' P|P.|. | m|ma|ac|cr|ro|or|rc|ch|hi|is|s','P. m','PMKRRXS','. ma','rchi','P. macrorc'),
 (265704,'P. madagascariensis',' P|P.|. | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','P. m','PMTKSKRNSS','. ma','ensi','P. madagas'),
 (265705,'P. madrensis',' P|P.|. | m|ma|ad|dr|re|en|ns|si|is|s','P. m','PMTRNSS','. ma','ensi','P. madrens'),
 (265706,'P. magellanicus',' P|P.|. | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|us|s','P. m','PMJLNKS','. ma','nicu','P. magella'),
 (265707,'P. mahaleb',' P|P.|. | m|ma|ah|ha|al|le|eb|b','P. m','PMHLB','. ma','hale','P. mahaleb'),
 (265708,'P. malariae',' P|P.|. | m|ma|al|la|ar|ri|ia|ae|e','P. m','PMLR','. ma','aria','P. malaria'),
 (265709,'P. malaysiensis',' P|P.|. | m|ma|al|la|ay|ys|si|ie|en|ns|si|is|s','P. m','PMLSNSS','. ma','ensi','P. malaysi'),
 (265710,'P. mamillana',' P|P.|. | m|ma|am|mi|il|ll|la|an|na|a','P. m','PMMLN','. ma','llan','P. mamilla'),
 (265711,'P. manchouricus',' P|P.|. | m|ma|an|nc|ch|ho|ou|ur|ri|ic|cu|us|s','P. m','PMNXRKS','. ma','ricu','P. manchou');
INSERT INTO `m_spelling_dictionary` VALUES  (265712,'P. maomao',' P|P.|. | m|ma|ao|om|ma|ao|o','P. m','PMM','. ma','aoma','P. maomao'),
 (265713,'P. marginalis',' P|P.|. | m|ma|ar|rg|gi|in|na|al|li|is|s','P. m','PMRJNLS','. ma','nali','P. margina'),
 (265714,'P. marginata',' P|P.|. | m|ma|ar|rg|gi|in|na|at|ta|a','P. m','PMRJNT','. ma','inat','P. margina'),
 (265715,'P. mariana',' P|P.|. | m|ma|ar|ri|ia|an|na|a','P. m','PMRN','. ma','rian','P. mariana'),
 (265716,'P. maris',' P|P.|. | m|ma|ar|ri|is|s','P. m','PMRS','. ma','mari','P. maris'),
 (265717,'P. maritima',' P|P.|. | m|ma|ar|ri|it|ti|im|ma|a','P. m','PMRTM','. ma','itim','P. maritim'),
 (265718,'P. maseri',' P|P.|. | m|ma|as|se|er|ri|i','P. m','PMSR','. ma','aser','P. maseri'),
 (265719,'P. maximun',' P|P.|. | m|ma|ax|xi|im|mu|un|n','P. m','PMKSMN','. ma','ximu','P. maximun'),
 (265720,'P. melaninogenicus',' P|P.|. | m|me|el|la|an|ni|in|no|og|ge|en|ni|ic|cu|us|s','P. m','PMLNNJNKS','. me','nicu','P. melanin'),
 (265721,'P. melanoleucus',' P|P.|. | m|me|el|la|an|no|ol|le|eu|uc|cu|us|s','P. m','PMLNLKS','. me','eucu','P. melanol'),
 (265722,'P. melanura',' P|P.|. | m|me|el|la|an|nu|ur|ra|a','P. m','PMLNR','. me','anur','P. melanur');
INSERT INTO `m_spelling_dictionary` VALUES  (265723,'P. merguiensis',' P|P.|. | m|me|er|rg|gu|ui|ie|en|ns|si|is|s','P. m','PMRKNSS','. me','ensi','P. merguie'),
 (265724,'P. mexicana',' P|P.|. | m|me|ex|xi|ic|ca|an|na|a','P. m','PMKSKN','. me','ican','P. mexican'),
 (265725,'P. mexicanus',' P|P.|. | m|me|ex|xi|ic|ca|an|nu|us|s','P. m','PMKSKNS','. me','canu','P. mexican'),
 (265726,'P. microps',' P|P.|. | m|mi|ic|cr|ro|op|ps|s','P. m','PMKRPS','. mi','crop','P. microps'),
 (265727,'P. microti',' P|P.|. | m|mi|ic|cr|ro|ot|ti|i','P. m','PMKRT','. mi','crot','P. microti'),
 (265728,'P. miliaris',' P|P.|. | m|mi|il|li|ia|ar|ri|is|s','P. m','PMLRS','. mi','iari','P. miliari'),
 (265729,'P. mirabilis',' P|P.|. | m|mi|ir|ra|ab|bi|il|li|is|s','P. m','PMRBLS','. mi','bili','P. mirabil'),
 (265730,'P. mite',' P|P.|. | m|mi|it|te|e','P. m','PMT','. mi',' mit','P. mite'),
 (265731,'P. miyazakii',' P|P.|. | m|mi|iy|ya|az|za|ak|ki|ii|i','P. m','PMYSK','. mi','zaki','P. miyazak'),
 (265732,'P. molle',' P|P.|. | m|mo|ol|ll|le|e','P. m','PML','. mo','moll','P. molle'),
 (265733,'P. monacha',' P|P.|. | m|mo|on|na|ac|ch|ha|a','P. m','PMNX','. mo','nach','P. monacha');
INSERT INTO `m_spelling_dictionary` VALUES  (265734,'P. monacha-lucida',' P|P.|. | m|mo|on|na|ac|ch|ha|a-|-l|lu|uc|ci|id|da|a','P. m','PMNXLST','. mo','ucid','P. monacha'),
 (265735,'P. monodon',' P|P.|. | m|mo|on|no|od|do|on|n','P. m','PMNTN','. mo','nodo','P. monodon'),
 (265736,'P. montanus',' P|P.|. | m|mo|on|nt|ta|an|nu|us|s','P. m','PMNTNS','. mo','tanu','P. montanu'),
 (265737,'P. mucosus',' P|P.|. | m|mu|uc|co|os|su|us|s','P. m','PMKSS','. mu','cosu','P. mucosus'),
 (265738,'P. muelleri',' P|P.|. | m|mu|ue|el|ll|le|er|ri|i','P. m','PMLR','. mu','ller','P. mueller'),
 (265739,'P. multocida ssp. multocida',' P|P.|. | m|mu|ul|lt|to|oc|ci|id|da|a | s|ss|sp|p.|. | m|mu|ul|lt|to|oc|ci|id|da|a','P. m','PMLTSTSPMLTST','. mu','ocid','P. multoci'),
 (265740,'P. multocida ssp. septica',' P|P.|. | m|mu|ul|lt|to|oc|ci|id|da|a | s|ss|sp|p.|. | s|se|ep|pt|ti|ic|ca|a','P. m','PMLTSTSPSPTK','. mu','ptic','P. multoci'),
 (265741,'P. multocida subsp. multocida',' P|P.|. | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|p.|. | m|mu|ul|lt|to|oc|ci|id|da|a','P. m','PMLTSTSBSPMLTST','. mu','ocid','P. multoci'),
 (265742,'P. multocida subsp. septica',' P|P.|. | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|p.|. | s|se|ep|pt|ti|ic|ca|a','P. m','PMLTSTSBSPSPTK','. mu','ptic','P. multoci');
INSERT INTO `m_spelling_dictionary` VALUES  (265743,'P. muris',' P|P.|. | m|mu|ur|ri|is|s','P. m','PMRS','. mu','muri','P. muris'),
 (265744,'P. mycteria',' P|P.|. | m|my|yc|ct|te|er|ri|ia|a','P. m','PMKTR','. my','teri','P. mycteri'),
 (265745,'P. myxofaciens',' P|P.|. | m|my|yx|xo|of|fa|ac|ci|ie|en|ns|s','P. m','PMKSFSNS','. my','cien','P. myxofac'),
 (265746,'P. nanum',' P|P.|. | n|na|an|nu|um|m','P. n','PNNM','. na','nanu','P. nanum'),
 (265747,'P. napi',' P|P.|. | n|na|ap|pi|i','P. n','PNP','. na',' nap','P. napi'),
 (265748,'P. napi oleracea',' P|P.|. | n|na|ap|pi|i | o|ol|le|er|ra|ac|ce|ea|a','P. n','PNPLRS','. na','race','P. napi ol'),
 (265749,'P. nasutus',' P|P.|. | n|na|as|su|ut|tu|us|s','P. n','PNSTS','. na','sutu','P. nasutus'),
 (265750,'P. nigriceps',' P|P.|. | n|ni|ig|gr|ri|ic|ce|ep|ps|s','P. n','PNKRSPS','. ni','icep','P. nigrice'),
 (265751,'P. nobilis',' P|P.|. | n|no|ob|bi|il|li|is|s','P. n','PNBLS','. no','bili','P. nobilis'),
 (265752,'P. notatum',' P|P.|. | n|no|ot|ta|at|tu|um|m','P. n','PNTTM','. no','tatu','P. notatum'),
 (265753,'P. nuchalis',' P|P.|. | n|nu|uc|ch|ha|al|li|is|s','P. n','PNXLS','. nu','hali','P. nuchali');
INSERT INTO `m_spelling_dictionary` VALUES  (265754,'P. occidentalis',' P|P.|. | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','P. o','PKSTNTLS','. oc','tali','P. occiden'),
 (265755,'P. ohirai',' P|P.|. | o|oh|hi|ir|ra|ai|i','P. o','PHR','. oh','hira','P. ohirai'),
 (265756,'P. omeiensis',' P|P.|. | o|om|me|ei|ie|en|ns|si|is|s','P. o','PMNSS','. om','ensi','P. omeiens'),
 (265757,'P. omphalodes',' P|P.|. | o|om|mp|ph|ha|al|lo|od|de|es|s','P. o','PMFLTS','. om','lode','P. omphalo'),
 (265758,'P. onca',' P|P.|. | o|on|nc|ca|a','P. o','PNK','. on',' onc','P. onca'),
 (265759,'P. oryzihabitans',' P|P.|. | o|or|ry|yz|zi|ih|ha|ab|bi|it|ta|an|ns|s','P. o','PRSHBTNS','. or','itan','P. oryziha'),
 (265760,'P. ovale',' P|P.|. | o|ov|va|al|le|e','P. o','PFL','. ov','oval','P. ovale'),
 (265761,'P. ovis',' P|P.|. | o|ov|vi|is|s','P. o','PFS','. ov',' ovi','P. ovis'),
 (265762,'P. p. orientalis',' P|P.|. | p|p.|. | o|or|ri|ie|en|nt|ta|al|li|is|s','P. p','PPRNTLS','. p.','tali','P. p. orie'),
 (265763,'P. palmata',' P|P.|. | p|pa|al|lm|ma|at|ta|a','P. p','PPLMT','. pa','lmat','P. palmata'),
 (265764,'P. papatasi',' P|P.|. | p|pa|ap|pa|at|ta|as|si|i','P. p','PPPTS','. pa','atas','P. papatas');
INSERT INTO `m_spelling_dictionary` VALUES  (265765,'P. papua',' P|P.|. | p|pa|ap|pu|ua|a','P. p','PPP','. pa','papu','P. papua'),
 (265766,'P. pardicolor',' P|P.|. | p|pa|ar|rd|di|ic|co|ol|lo|or|r','P. p','PPRTKLR','. pa','colo','P. pardico'),
 (265767,'P. patulum',' P|P.|. | p|pa|at|tu|ul|lu|um|m','P. p','PPTLM','. pa','tulu','P. patulum'),
 (265768,'P. pectoralis',' P|P.|. | p|pe|ec|ct|to|or|ra|al|li|is|s','P. p','PPKTRLS','. pe','rali','P. pectora'),
 (265769,'P. peduncularis',' P|P.|. | p|pe|ed|du|un|nc|cu|ul|la|ar|ri|is|s','P. p','PPTNKLRS','. pe','lari','P. peduncu'),
 (265770,'P. peltata',' P|P.|. | p|pe|el|lt|ta|at|ta|a','P. p','PPLTT','. pe','ltat','P. peltata'),
 (265771,'P. peltatum',' P|P.|. | p|pe|el|lt|ta|at|tu|um|m','P. p','PPLTTM','. pe','tatu','P. peltatu'),
 (265772,'P. penicillata',' P|P.|. | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','P. p','PPNSLT','. pe','llat','P. penicil'),
 (265773,'P. pentosaceum',' P|P.|. | p|pe|en|nt|to|os|sa|ac|ce|eu|um|m','P. p','PPNTSSM','. pe','aceu','P. pentosa'),
 (265774,'P. peregrina',' P|P.|. | p|pe|er|re|eg|gr|ri|in|na|a','P. p','PPRKRN','. pe','grin','P. peregri');
INSERT INTO `m_spelling_dictionary` VALUES  (265775,'P. persica',' P|P.|. | p|pe|er|rs|si|ic|ca|a','P. p','PPRSK','. pe','rsic','P. persica'),
 (265776,'P. persicaria',' P|P.|. | p|pe|er|rs|si|ic|ca|ar|ri|ia|a','P. p','PPRSKR','. pe','cari','P. persica'),
 (265777,'P. peruanus',' P|P.|. | p|pe|er|ru|ua|an|nu|us|s','P. p','PPRNS','. pe','uanu','P. peruanu'),
 (265778,'P. petrowi',' P|P.|. | p|pe|et|tr|ro|ow|wi|i','P. p','PPTRW','. pe','trow','P. petrowi'),
 (265779,'P. pilum',' P|P.|. | p|pi|il|lu|um|m','P. p','PPLM','. pi','pilu','P. pilum'),
 (265780,'P. pipa',' P|P.|. | p|pi|ip|pa|a','P. p','PPP','. pi',' pip','P. pipa'),
 (265781,'P. pipistrellus',' P|P.|. | p|pi|ip|pi|is|st|tr|re|el|ll|lu|us|s','P. p','PPPSTRLS','. pi','ellu','P. pipistr'),
 (265782,'P. planorbis',' P|P.|. | p|pl|la|an|no|or|rb|bi|is|s','P. p','PPLNRBS','. pl','orbi','P. planorb'),
 (265783,'P. plebejus',' P|P.|. | p|pl|le|eb|be|ej|ju|us|s','P. p','PPLBJS','. pl','beju','P. plebeju'),
 (265784,'P. poliocephalus',' P|P.|. | p|po|ol|li|io|oc|ce|ep|ph|ha|al|lu|us|s','P. p','PPLSFLS','. po','halu','P. polioce'),
 (265785,'P. polius',' P|P.|. | p|po|ol|li|iu|us|s','P. p','PPLS','. po','oliu','P. polius');
INSERT INTO `m_spelling_dictionary` VALUES  (265786,'P. polycephalum',' P|P.|. | p|po|ol|ly|yc|ce|ep|ph|ha|al|lu|um|m','P. p','PPLSFLM','. po','halu','P. polycep'),
 (265787,'P. polymyxa',' P|P.|. | p|po|ol|ly|ym|my|yx|xa|a','P. p','PPLMKS','. po','ymyx','P. polymyx'),
 (265788,'P. pubescens',' P|P.|. | p|pu|ub|be|es|sc|ce|en|ns|s','P. p','PPBSNS','. pu','scen','P. pubesce'),
 (265789,'P. pugetensis',' P|P.|. | p|pu|ug|ge|et|te|en|ns|si|is|s','P. p','PPJTNSS','. pu','ensi','P. pugeten'),
 (265790,'P. pumila',' P|P.|. | p|pu|um|mi|il|la|a','P. p','PPML','. pu','umil','P. pumila'),
 (265791,'P. pumilus',' P|P.|. | p|pu|um|mi|il|lu|us|s','P. p','PPMLS','. pu','milu','P. pumilus'),
 (265792,'P. punctatissimus',' P|P.|. | p|pu|un|nc|ct|ta|at|ti|is|ss|si|im|mu|us|s','P. p','PPNKTTSMS','. pu','simu','P. punctat'),
 (265793,'P. pungitius',' P|P.|. | p|pu|un|ng|gi|it|ti|iu|us|s','P. p','PPNJTS','. pu','itiu','P. pungiti'),
 (265794,'P. radiata',' P|P.|. | r|ra|ad|di|ia|at|ta|a','P. r','PRTT','. ra','diat','P. radiata'),
 (265795,'P. rettgeri',' P|P.|. | r|re|et|tt|tg|ge|er|ri|i','P. r','PRTJR','. re','tger','P. rettger');
INSERT INTO `m_spelling_dictionary` VALUES  (265796,'P. rhoeas',' P|P.|. | r|rh|ho|oe|ea|as|s','P. r','PRHS','. rh','hoea','P. rhoeas'),
 (265797,'P. richardsoni',' P|P.|. | r|ri|ic|ch|ha|ar|rd|ds|so|on|ni|i','P. r','PRXRTSN','. ri','dson','P. richard'),
 (265798,'P. rigida',' P|P.|. | r|ri|ig|gi|id|da|a','P. r','PRJT','. ri','igid','P. rigida'),
 (265799,'P. robustum',' P|P.|. | r|ro|ob|bu|us|st|tu|um|m','P. r','PRBSTM','. ro','ustu','P. robustu'),
 (265800,'P. rubens',' P|P.|. | r|ru|ub|be|en|ns|s','P. r','PRBNS','. ru','uben','P. rubens'),
 (265801,'P. rufescens',' P|P.|. | r|ru|uf|fe|es|sc|ce|en|ns|s','P. r','PRFSNS','. ru','scen','P. rufesce'),
 (265802,'P. ruscifolia',' P|P.|. | r|ru|us|sc|ci|if|fo|ol|li|ia|a','P. r','PRSFL','. ru','foli','P. ruscifo'),
 (265803,'P. rustica',' P|P.|. | r|ru|us|st|ti|ic|ca|a','P. r','PRSTK','. ru','stic','P. rustica'),
 (265804,'P. ryjikovi',' P|P.|. | r|ry|yj|ji|ik|ko|ov|vi|i','P. r','PRJKF','. ry','ikov','P. ryjikov'),
 (265805,'P. s. pv tabaci',' P|P.|. | s|s.|. | p|pv|v | t|ta|ab|ba|ac|ci|i','P. s','PSPFTBS','. s.','abac','P. s. pv t'),
 (265806,'P. s. pv. tabaci',' P|P.|. | s|s.|. | p|pv|v.|. | t|ta|ab|ba|ac|ci|i','P. s','PSPFTBS','. s.','abac','P. s. pv.');
INSERT INTO `m_spelling_dictionary` VALUES  (265807,'P. sagax',' P|P.|. | s|sa|ag|ga|ax|x','P. s','PSKKS','. sa','saga','P. sagax'),
 (265808,'P. samuiensis',' P|P.|. | s|sa|am|mu|ui|ie|en|ns|si|is|s','P. s','PSMNSS','. sa','ensi','P. samuien'),
 (265809,'P. sandarsae',' P|P.|. | s|sa|an|nd|da|ar|rs|sa|ae|e','P. s','PSNTRS','. sa','arsa','P. sandars'),
 (265810,'P. sativum',' P|P.|. | s|sa|at|ti|iv|vu|um|m','P. s','PSTFM','. sa','tivu','P. sativum'),
 (265811,'P. schlosseri',' P|P.|. | s|sc|ch|hl|lo|os|ss|se|er|ri|i','P. s','PSXLSR','. sc','sser','P. schloss'),
 (265812,'P. schmidti',' P|P.|. | s|sc|ch|hm|mi|id|dt|ti|i','P. s','PSXMTT','. sc','midt','P. schmidt'),
 (265813,'P. sciuri',' P|P.|. | s|sc|ci|iu|ur|ri|i','P. s','PSR','. sc','ciur','P. sciuri'),
 (265814,'P. scotiae',' P|P.|. | s|sc|co|ot|ti|ia|ae|e','P. s','PSKX','. sc','otia','P. scotiae'),
 (265815,'P. semiculatus',' P|P.|. | s|se|em|mi|ic|cu|ul|la|at|tu|us|s','P. s','PSMKLTS','. se','latu','P. semicul'),
 (265816,'P. semilanceata',' P|P.|. | s|se|em|mi|il|la|an|nc|ce|ea|at|ta|a','P. s','PSMLNST','. se','ceat','P. semilan'),
 (265817,'P. separata',' P|P.|. | s|se|ep|pa|ar|ra|at|ta|a','P. s','PSPRT','. se','arat','P. separat');
INSERT INTO `m_spelling_dictionary` VALUES  (265818,'P. sericata',' P|P.|. | s|se|er|ri|ic|ca|at|ta|a','P. s','PSRKT','. se','icat','P. sericat'),
 (265819,'P. sericea',' P|P.|. | s|se|er|ri|ic|ce|ea|a','P. s','PSRS','. se','rice','P. sericea'),
 (265820,'P. serotinus',' P|P.|. | s|se|er|ro|ot|ti|in|nu|us|s','P. s','PSRTNS','. se','tinu','P. serotin'),
 (265821,'P. serrulata-spontanea',' P|P.|. | s|se|er|rr|ru|ul|la|at|ta|a-|-s|sp|po|on|nt|ta|an|ne|ea|a','P. s','PSRLTSPNTN','. se','tane','P. serrula'),
 (265822,'P. setiferus',' P|P.|. | s|se|et|ti|if|fe|er|ru|us|s','P. s','PSTFRS','. se','feru','P. setifer'),
 (265823,'P. sexalatus',' P|P.|. | s|se|ex|xa|al|la|at|tu|us|s','P. s','PSKSLTS','. se','latu','P. sexalat'),
 (265824,'P. siamensis',' P|P.|. | s|si|ia|am|me|en|ns|si|is|s','P. s','PXMNSS','. si','ensi','P. siamens'),
 (265825,'P. sibirica',' P|P.|. | s|si|ib|bi|ir|ri|ic|ca|a','P. s','PSBRK','. si','iric','P. sibiric'),
 (265826,'P. silenus',' P|P.|. | s|si|il|le|en|nu|us|s','P. s','PSLNS','. si','lenu','P. silenus'),
 (265827,'P. simonsi',' P|P.|. | s|si|im|mo|on|ns|si|i','P. s','PSMNS','. si','mons','P. simonsi');
INSERT INTO `m_spelling_dictionary` VALUES  (265828,'P. simplex',' P|P.|. | s|si|im|mp|pl|le|ex|x','P. s','PSMPLKS','. si','mple','P. simplex'),
 (265829,'P. simulus',' P|P.|. | s|si|im|mu|ul|lu|us|s','P. s','PSMLS','. si','mulu','P. simulus'),
 (265830,'P. sinitzini',' P|P.|. | s|si|in|ni|it|tz|zi|in|ni|i','P. s','PSNTSN','. si','tzin','P. sinitzi'),
 (265831,'P. sitchensis',' P|P.|. | s|si|it|tc|ch|he|en|ns|si|is|s','P. s','PSTXNSS','. si','ensi','P. sitchen'),
 (265832,'P. sojae',' P|P.|. | s|so|oj|ja|ae|e','P. s','PSJ','. so','soja','P. sojae'),
 (265833,'P. soredians',' P|P.|. | s|so|or|re|ed|di|ia|an|ns|s','P. s','PSRTNS','. so','dian','P. soredia'),
 (265834,'P. spicata',' P|P.|. | s|sp|pi|ic|ca|at|ta|a','P. s','PSPKT','. sp','icat','P. spicata'),
 (265835,'P. spiniger',' P|P.|. | s|sp|pi|in|ni|ig|ge|er|r','P. s','PSPNJR','. sp','nige','P. spinige'),
 (265836,'P. spinosus',' P|P.|. | s|sp|pi|in|no|os|su|us|s','P. s','PSPNSS','. sp','nosu','P. spinosu'),
 (265837,'P. stephani',' P|P.|. | s|st|te|ep|ph|ha|an|ni|i','P. s','PSTFN','. st','phan','P. stephan'),
 (265838,'P. strobus',' P|P.|. | s|st|tr|ro|ob|bu|us|s','P. s','PSTRBS','. st','robu','P. strobus');
INSERT INTO `m_spelling_dictionary` VALUES  (265839,'P. subflavus',' P|P.|. | s|su|ub|bf|fl|la|av|vu|us|s','P. s','PSBFLFS','. su','lavu','P. subflav'),
 (265840,'P. sylvestris',' P|P.|. | s|sy|yl|lv|ve|es|st|tr|ri|is|s','P. s','PSLFSTRS','. sy','stri','P. sylvest'),
 (265841,'P. synagris',' P|P.|. | s|sy|yn|na|ag|gr|ri|is|s','P. s','PSNKRS','. sy','agri','P. synagri'),
 (265842,'P. syringae',' P|P.|. | s|sy|yr|ri|in|ng|ga|ae|e','P. s','PSRNK','. sy','inga','P. syringa'),
 (265843,'P. syringae pv tabaci',' P|P.|. | s|sy|yr|ri|in|ng|ga|ae|e | p|pv|v | t|ta|ab|ba|ac|ci|i','P. s','PSRNKPFTBS','. sy','abac','P. syringa'),
 (265844,'P. syringae pv. glycinea',' P|P.|. | s|sy|yr|ri|in|ng|ga|ae|e | p|pv|v.|. | g|gl|ly|yc|ci|in|ne|ea|a','P. s','PSRNKPFKLSN','. sy','cine','P. syringa'),
 (265845,'P. syringae pv. lachrymans',' P|P.|. | s|sy|yr|ri|in|ng|ga|ae|e | p|pv|v.|. | l|la|ac|ch|hr|ry|ym|ma|an|ns|s','P. s','PSRNKPFLXRMNS','. sy','yman','P. syringa'),
 (265846,'P. syringae pv. phaseolicola',' P|P.|. | s|sy|yr|ri|in|ng|ga|ae|e | p|pv|v.|. | p|ph|ha|as|se|eo|ol|li|ic|co|ol|la|a','P. s','PSRNKPFFSLKL','. sy','icol','P. syringa'),
 (265847,'P. syringae pv. tabaci',' P|P.|. | s|sy|yr|ri|in|ng|ga|ae|e | p|pv|v.|. | t|ta|ab|ba|ac|ci|i','P. s','PSRNKPFTBS','. sy','abac','P. syringa');
INSERT INTO `m_spelling_dictionary` VALUES  (265848,'P. tampanensis',' P|P.|. | t|ta|am|mp|pa|an|ne|en|ns|si|is|s','P. t','PTMPNNSS','. ta','ensi','P. tampane'),
 (265849,'P. tateronae',' P|P.|. | t|ta|at|te|er|ro|on|na|ae|e','P. t','PTTRN','. ta','rona','P. tateron'),
 (265850,'P. terebinthus',' P|P.|. | t|te|er|re|eb|bi|in|nt|th|hu|us|s','P. t','PTRBN0S','. te','nthu','P. terebin'),
 (265851,'P. terrestre',' P|P.|. | t|te|er|rr|re|es|st|tr|re|e','P. t','PTRSTR','. te','estr','P. terrest'),
 (265852,'P. texana',' P|P.|. | t|te|ex|xa|an|na|a','P. t','PTKSN','. te','exan','P. texana'),
 (265853,'P. thoenii',' P|P.|. | t|th|ho|oe|en|ni|ii|i','P. t','P0N','. th','oeni','P. thoenii'),
 (265854,'P. thomsonii',' P|P.|. | t|th|ho|om|ms|so|on|ni|ii|i','P. t','P0MSN','. th','soni','P. thomson'),
 (265855,'P. tricornutum',' P|P.|. | t|tr|ri|ic|co|or|rn|nu|ut|tu|um|m','P. t','PTRKRNTM','. tr','nutu','P. tricorn'),
 (265856,'P. tridentata',' P|P.|. | t|tr|ri|id|de|en|nt|ta|at|ta|a','P. t','PTRTNTT','. tr','ntat','P. trident'),
 (265857,'P. truei',' P|P.|. | t|tr|ru|ue|ei|i','P. t','PTR','. tr','true','P. truei');
INSERT INTO `m_spelling_dictionary` VALUES  (265858,'P. tuberosa',' P|P.|. | t|tu|ub|be|er|ro|os|sa|a','P. t','PTBRS','. tu','eros','P. tuberos'),
 (265859,'P. tubicirrus',' P|P.|. | t|tu|ub|bi|ic|ci|ir|rr|ru|us|s','P. t','PTBSRS','. tu','irru','P. tubicir'),
 (265860,'P. umblae',' P|P.|. | u|um|mb|bl|la|ae|e','P. u','PML','. um','mbla','P. umblae'),
 (265861,'P. uncia',' P|P.|. | u|un|nc|ci|ia|a','P. u','PNX','. un','unci','P. uncia'),
 (265862,'P. uncinatum',' P|P.|. | u|un|nc|ci|in|na|at|tu|um|m','P. u','PNSNTM','. un','natu','P. uncinat'),
 (265863,'P. unifilis',' P|P.|. | u|un|ni|if|fi|il|li|is|s','P. u','PNFLS','. un','fili','P. unifili'),
 (265864,'P. validus',' P|P.|. | v|va|al|li|id|du|us|s','P. v','PFLTS','. va','lidu','P. validus'),
 (265865,'P. vampyrus',' P|P.|. | v|va|am|mp|py|yr|ru|us|s','P. v','PFMPRS','. va','pyru','P. vampyru'),
 (265866,'P. vehiculum',' P|P.|. | v|ve|eh|hi|ic|cu|ul|lu|um|m','P. v','PFHKLM','. ve','culu','P. vehicul'),
 (265867,'P. vera',' P|P.|. | v|ve|er|ra|a','P. v','PFR','. ve',' ver','P. vera'),
 (265868,'P. verrucosa',' P|P.|. | v|ve|er|rr|ru|uc|co|os|sa|a','P. v','PFRKS','. ve','ucos','P. verruco');
INSERT INTO `m_spelling_dictionary` VALUES  (265869,'P. versutus',' P|P.|. | v|ve|er|rs|su|ut|tu|us|s','P. v','PFRSTS','. ve','sutu','P. versutu'),
 (265870,'P. vesicularis',' P|P.|. | v|ve|es|si|ic|cu|ul|la|ar|ri|is|s','P. v','PFSKLRS','. ve','lari','P. vesicul'),
 (265871,'P. vespertilionis',' P|P.|. | v|ve|es|sp|pe|er|rt|ti|il|li|io|on|ni|is|s','P. v','PFSPRTLNS','. ve','ioni','P. vespert'),
 (265872,'P. vira vira',' P|P.|. | v|vi|ir|ra|a | v|vi|ir|ra|a','P. v','PFRFR','. vi',' vir','P. vira vi'),
 (265873,'P. viravira',' P|P.|. | v|vi|ir|ra|av|vi|ir|ra|a','P. v','PFRFR','. vi','avir','P. viravir'),
 (265874,'P. virens',' P|P.|. | v|vi|ir|re|en|ns|s','P. v','PFRNS','. vi','iren','P. virens'),
 (265875,'P. virgata',' P|P.|. | v|vi|ir|rg|ga|at|ta|a','P. v','PFRKT','. vi','rgat','P. virgata'),
 (265876,'P. viride',' P|P.|. | v|vi|ir|ri|id|de|e','P. v','PFRT','. vi','irid','P. viride'),
 (265877,'P. viriosa',' P|P.|. | v|vi|ir|ri|io|os|sa|a','P. v','PFRS','. vi','rios','P. viriosa'),
 (265878,'P. vitale',' P|P.|. | v|vi|it|ta|al|le|e','P. v','PFTL','. vi','ital','P. vitale'),
 (265879,'P. vivax',' P|P.|. | v|vi|iv|va|ax|x','P. v','PFFKS','. vi','viva','P. vivax');
INSERT INTO `m_spelling_dictionary` VALUES  (265880,'P. vulgaris',' P|P.|. | v|vu|ul|lg|ga|ar|ri|is|s','P. v','PFLKRS','. vu','gari','P. vulgari'),
 (265881,'P. vulgaris var. nanus',' P|P.|. | v|vu|ul|lg|ga|ar|ri|is|s | v|va|ar|r.|. | n|na|an|nu|us|s','P. v','PFLKRSFRNNS','. vu','nanu','P. vulgari'),
 (265882,'P. waltlii',' P|P.|. | w|wa|al|lt|tl|li|ii|i','P. w','PWLTL','. wa','ltli','P. waltlii'),
 (265883,'P. weinmannifolia',' P|P.|. | w|we|ei|in|nm|ma|an|nn|ni|if|fo|ol|li|ia|a','P. w','PWNMNFL','. we','foli','P. weinman'),
 (265884,'P. westermani',' P|P.|. | w|we|es|st|te|er|rm|ma|an|ni|i','P. w','PWSTRMN','. we','rman','P. westerm'),
 (265885,'P. wickerhamii',' P|P.|. | w|wi|ic|ck|ke|er|rh|ha|am|mi|ii|i','P. w','PWKRHM','. wi','hami','P. wickerh'),
 (265886,'P. xiphias',' P|P.|. | x|xi|ip|ph|hi|ia|as|s','P. x','PKSFS','. xi','phia','P. xiphias'),
 (265887,'P. yedoensis',' P|P.|. | y|ye|ed|do|oe|en|ns|si|is|s','P. y','PYTNSS','. ye','ensi','P. yedoens'),
 (265888,'P. yonenagae',' P|P.|. | y|yo|on|ne|en|na|ag|ga|ae|e','P. y','PYNNK','. yo','naga','P. yonenag'),
 (265889,'P. yunnanensis',' P|P.|. | y|yu|un|nn|na|an|ne|en|ns|si|is|s','P. y','PYNNNSS','. yu','ensi','P. yunnane');
INSERT INTO `m_spelling_dictionary` VALUES  (265890,'P. zeylanica',' P|P.|. | z|ze|ey|yl|la|an|ni|ic|ca|a','P. z','PSLNK','. ze','anic','P. zeylani'),
 (265891,'P. zonale',' P|P.|. | z|zo|on|na|al|le|e','P. z','PSNL','. zo','onal','P. zonale'),
 (265892,'p.a.',' p|p.|.a|a.|.','p.a.','P','.a.','p.a.','p.a.'),
 (265893,'P.C.M.O.',' P|P.|.C|C.|.M|M.|.O|O.|.','P.C.','PKM','.C.M','.M.O','P.C.M.O.'),
 (265894,'P.C.M.O.\'s','','','',NULL,NULL,''),
 (265895,'P.C.M.O.s',' P|P.|.C|C.|.M|M.|.O|O.|.s|s','P.C.','PKMS','.C.M','M.O.','P.C.M.O.s'),
 (265896,'P.H.L.S.',' P|P.|.H|H.|.L|L.|.S|S.|.','P.H.','PLS','.H.L','.L.S','P.H.L.S.'),
 (265897,'P.I.D.',' P|P.|.I|I.|.D|D.|.','P.I.','PT','.I.D','.I.D','P.I.D.'),
 (265898,'P.I.D.\'s','','','',NULL,NULL,''),
 (265899,'P.I.D.s',' P|P.|.I|I.|.D|D.|.s|s','P.I.','PTS','.I.D','I.D.','P.I.D.s'),
 (265900,'P.M.B.',' P|P.|.M|M.|.B|B.|.','P.M.','PMB','.M.B','.M.B','P.M.B.'),
 (265901,'P.M.B.\'s','','','',NULL,NULL,''),
 (265902,'P.M.B.s',' P|P.|.M|M.|.B|B.|.s|s','P.M.','PMBS','.M.B','M.B.','P.M.B.s'),
 (265903,'P.M.E.',' P|P.|.M|M.|.E|E.|.','P.M.','PM','.M.E','.M.E','P.M.E.');
INSERT INTO `m_spelling_dictionary` VALUES  (265904,'P.O.',' P|P.|.O|O.|.','P.O.','P','.O.','P.O.','P.O.'),
 (265905,'P.P.D.',' P|P.|.P|P.|.D|D.|.','P.P.','PPT','.P.D','.P.D','P.P.D.'),
 (265906,'P.P.D.\'s','','','',NULL,NULL,''),
 (265907,'P.P.D.s',' P|P.|.P|P.|.D|D.|.s|s','P.P.','PPTS','.P.D','P.D.','P.P.D.s'),
 (265908,'p.r.n.',' p|p.|.r|r.|.n|n.|.','p.r.','PRN','.r.n','.r.n','p.r.n.'),
 (265909,'p.s.p.',' p|p.|.s|s.|.p|p.|.','p.s.','PSP','.s.p','.s.p','p.s.p.'),
 (265910,'p.s.p.\'s','','','',NULL,NULL,''),
 (265911,'p.s.p.s',' p|p.|.s|s.|.p|p.|.s|s','p.s.','PSPS','.s.p','s.p.','p.s.p.s'),
 (265912,'P1',' P|P1|1','P1','P','1','P1','P1'),
 (265913,'P1\'s','','','',NULL,NULL,''),
 (265914,'P1s',' P|P1|1s|s','P1s','PS','1s','P1s','P1s'),
 (265915,'P2',' P|P2|2','P2','P','2','P2','P2'),
 (265916,'P2\'s','','','',NULL,NULL,''),
 (265917,'p21 transforming viral protein',' p|p2|21|1 | t|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g | v|vi|ir|ra|al|l | p|pr|ro|ot|te|ei|in|n','p21','PTRNSFRMNKFRLPRTN','21 t','otei','p21 transf'),
 (265918,'p21 transforming viral proteins',' p|p2|21|1 | t|tr|ra|an|ns|sf|fo|or|rm|mi|in|ng|g | v|vi|ir|ra|al|l | p|pr|ro|ot|te|ei|in|ns|s','p21','PTRNSFRMNKFRLPRTNS','21 t','tein','p21 transf');
INSERT INTO `m_spelling_dictionary` VALUES  (265919,'P2s',' P|P2|2s|s','P2s','PS','2s','P2s','P2s'),
 (265920,'p30 core protein',' p|p3|30|0 | c|co|or|re|e | p|pr|ro|ot|te|ei|in|n','p30','PKRPRTN','30 c','otei','p30 core p'),
 (265921,'p30 core proteins',' p|p3|30|0 | c|co|or|re|e | p|pr|ro|ot|te|ei|in|ns|s','p30','PKRPRTNS','30 c','tein','p30 core p'),
 (265922,'pa',' p|pa|a','pa','P','a','pa','pa'),
 (265923,'pA\'s','','','',NULL,NULL,''),
 (265924,'PA-LI',' P|PA|A-|-L|LI|I','PA-L','PL','A-LI','PA-L','PA-LI'),
 (265925,'Paa',' P|Pa|aa|a','Paa','P','aa','Paa','Paa'),
 (265926,'Paa boulengeri',' P|Pa|aa|a | b|bo|ou|ul|le|en|ng|ge|er|ri|i','Paa','PBLNJR','aa b','nger','Paa boulen'),
 (265927,'Paa robertingeri',' P|Pa|aa|a | r|ro|ob|be|er|rt|ti|in|ng|ge|er|ri|i','Paa','PRBRTNJR','aa r','nger','Paa robert'),
 (265928,'Paa spinosa',' P|Pa|aa|a | s|sp|pi|in|no|os|sa|a','Paa','PSPNS','aa s','inos','Paa spinos'),
 (265929,'PAA\'s','','','',NULL,NULL,''),
 (265930,'Paal-Knorr reaction',' P|Pa|aa|al|l-|-K|Kn|no|or|rr|r | r|re|ea|ac|ct|ti|io|on|n','Paal','PLKNRRKXN','aal-','ctio','Paal-Knorr'),
 (265931,'Paal-Knorr reactions',' P|Pa|aa|al|l-|-K|Kn|no|or|rr|r | r|re|ea|ac|ct|ti|io|on|ns|s','Paal','PLKNRRKXNS','aal-','tion','Paal-Knorr');
INSERT INTO `m_spelling_dictionary` VALUES  (265932,'paarlan',' p|pa|aa|ar|rl|la|an|n','paar','PRLN','aarl','arla','paarlan'),
 (265933,'PAAs',' P|PA|AA|As|s','PAAs','PS','AAs','PAAs','PAAs'),
 (265934,'Paas\' disease','','','',NULL,NULL,''),
 (265935,'Paas\' diseases','','','',NULL,NULL,''),
 (265936,'Paas\'s disease','','','',NULL,NULL,''),
 (265937,'Paas\'s diseases','','','',NULL,NULL,''),
 (265938,'PAB',' P|PA|AB|B','PAB','PB','AB','PAB','PAB'),
 (265939,'PAB\'s','','','',NULL,NULL,''),
 (265940,'PABA',' P|PA|AB|BA|A','PABA','PB','ABA','PABA','PABA'),
 (265941,'PABA-peptide',' P|PA|AB|BA|A-|-p|pe|ep|pt|ti|id|de|e','PABA','PBPPTT','ABA-','ptid','PABA-pepti'),
 (265942,'pabapeptide',' p|pa|ab|ba|ap|pe|ep|pt|ti|id|de|e','paba','PBPPTT','abap','ptid','pabapeptid'),
 (265943,'pABC',' p|pA|AB|BC|C','pABC','PBK','ABC','pABC','pABC'),
 (265944,'PABGA',' P|PA|AB|BG|GA|A','PABG','PBK','ABGA','PABG','PABGA'),
 (265945,'pabialgin',' p|pa|ab|bi|ia|al|lg|gi|in|n','pabi','PBLJN','abia','algi','pabialgin'),
 (265946,'Pabna',' P|Pa|ab|bn|na|a','Pabn','PBN','abna','Pabn','Pabna');
INSERT INTO `m_spelling_dictionary` VALUES  (265947,'PABP',' P|PA|AB|BP|P','PABP','PBP','ABP','PABP','PABP'),
 (265948,'PABPGGA',' P|PA|AB|BP|PG|GG|GA|A','PABP','PBPK','ABPG','BPGG','PABPGGA'),
 (265949,'PABs',' P|PA|AB|Bs|s','PABs','PBS','ABs','PABs','PABs'),
 (265950,'PABT',' P|PA|AB|BT|T','PABT','PBT','ABT','PABT','PABT'),
 (265951,'pabular',' p|pa|ab|bu|ul|la|ar|r','pabu','PBLR','abul','bula','pabular'),
 (265952,'pabulum',' p|pa|ab|bu|ul|lu|um|m','pabu','PBLM','abul','bulu','pabulum'),
 (265953,'PAC',' P|PA|AC|C','PAC','PK','AC','PAC','PAC'),
 (265954,'pac gene',' p|pa|ac|c | g|ge|en|ne|e','pac','PKJN','ac g',' gen','pac gene'),
 (265955,'pac genes',' p|pa|ac|c | g|ge|en|ne|es|s','pac','PKJNS','ac g','gene','pac genes'),
 (265956,'PAC\'s','','','',NULL,NULL,''),
 (265957,'paca',' p|pa|ac|ca|a','paca','PK','aca','paca','paca'),
 (265958,'PACAP',' P|PA|AC|CA|AP|P','PACA','PKP','ACAP','PACA','PACAP'),
 (265959,'PACAP\'s','','','',NULL,NULL,''),
 (265960,'PACAPs',' P|PA|AC|CA|AP|Ps|s','PACA','PKPS','ACAP','ACAP','PACAPs'),
 (265961,'pacas',' p|pa|ac|ca|as|s','paca','PKS','acas','paca','pacas');
INSERT INTO `m_spelling_dictionary` VALUES  (265962,'pacase',' p|pa|ac|ca|as|se|e','paca','PKS','acas','acas','pacase'),
 (265963,'Pacatal',' P|Pa|ac|ca|at|ta|al|l','Paca','PKTL','acat','cata','Pacatal'),
 (265964,'PACBA',' P|PA|AC|CB|BA|A','PACB','PKB','ACBA','PACB','PACBA'),
 (265965,'Pacchioni',' P|Pa|ac|cc|ch|hi|io|on|ni|i','Pacc','PKXN','acch','hion','Pacchioni'),
 (265966,'Pacchioni granulation',' P|Pa|ac|cc|ch|hi|io|on|ni|i | g|gr|ra|an|nu|ul|la|at|ti|io|on|n','Pacc','PKXNKRNLXN','acch','atio','Pacchioni'),
 (265967,'Pacchioni granulations',' P|Pa|ac|cc|ch|hi|io|on|ni|i | g|gr|ra|an|nu|ul|la|at|ti|io|on|ns|s','Pacc','PKXNKRNLXNS','acch','tion','Pacchioni'),
 (265968,'Pacchionian',' P|Pa|ac|cc|ch|hi|io|on|ni|ia|an|n','Pacc','PKXNN','acch','onia','Pacchionia'),
 (265969,'Pacchionian bodies',' P|Pa|ac|cc|ch|hi|io|on|ni|ia|an|n | b|bo|od|di|ie|es|s','Pacc','PKXNNBTS','acch','odie','Pacchionia'),
 (265970,'Pacchionian body',' P|Pa|ac|cc|ch|hi|io|on|ni|ia|an|n | b|bo|od|dy|y','Pacc','PKXNNBT','acch',' bod','Pacchionia'),
 (265971,'pacchionian foramen',' p|pa|ac|cc|ch|hi|io|on|ni|ia|an|n | f|fo|or|ra|am|me|en|n','pacc','PKXNNFRMN','acch','rame','pacchionia');
INSERT INTO `m_spelling_dictionary` VALUES  (265972,'pacchionian foramens',' p|pa|ac|cc|ch|hi|io|on|ni|ia|an|n | f|fo|or|ra|am|me|en|ns|s','pacc','PKXNNFRMNS','acch','amen','pacchionia'),
 (265973,'pacchionian foramina',' p|pa|ac|cc|ch|hi|io|on|ni|ia|an|n | f|fo|or|ra|am|mi|in|na|a','pacc','PKXNNFRMN','acch','amin','pacchionia'),
 (265974,'Pacchionian granulation',' P|Pa|ac|cc|ch|hi|io|on|ni|ia|an|n | g|gr|ra|an|nu|ul|la|at|ti|io|on|n','Pacc','PKXNNKRNLXN','acch','atio','Pacchionia'),
 (265975,'Pacchionian granulations',' P|Pa|ac|cc|ch|hi|io|on|ni|ia|an|n | g|gr|ra|an|nu|ul|la|at|ti|io|on|ns|s','Pacc','PKXNNKRNLXNS','acch','tion','Pacchionia'),
 (265976,'Pacchionis',' P|Pa|ac|cc|ch|hi|io|on|ni|is|s','Pacc','PKXNS','acch','ioni','Pacchionis'),
 (265977,'PACCO',' P|PA|AC|CC|CO|O','PACC','PKK','ACCO','PACC','PACCO'),
 (265978,'pace',' p|pa|ac|ce|e','pace','PS','ace','pace','pace'),
 (265979,'pace setter',' p|pa|ac|ce|e | s|se|et|tt|te|er|r','pace','PSSTR','ace','ette','pace sette'),
 (265980,'pace setters',' p|pa|ac|ce|e | s|se|et|tt|te|er|rs|s','pace','PSSTRS','ace','tter','pace sette'),
 (265981,'pace-maker',' p|pa|ac|ce|e-|-m|ma|ak|ke|er|r','pace','PSMKR','ace-','make','pace-maker');
INSERT INTO `m_spelling_dictionary` VALUES  (265982,'pace-makers',' p|pa|ac|ce|e-|-m|ma|ak|ke|er|rs|s','pace','PSMKRS','ace-','aker','pace-maker'),
 (265983,'paced',' p|pa|ac|ce|ed|d','pace','PST','aced','pace','paced'),
 (265984,'Paced Auditory Serial Addition Test',' P|Pa|ac|ce|ed|d | A|Au|ud|di|it|to|or|ry|y | S|Se|er|ri|ia|al|l | A|Ad|dd|di|it|ti|io|on|n | T|Te|es|st|t','Pace','PSTTTRSRLTXNTST','aced',' Tes','Paced Audi'),
 (265985,'Paced Auditory Serial Addition Tests',' P|Pa|ac|ce|ed|d | A|Au|ud|di|it|to|or|ry|y | S|Se|er|ri|ia|al|l | A|Ad|dd|di|it|ti|io|on|n | T|Te|es|st|ts|s','Pace','PSTTTRSRLTXNTSTS','aced','Test','Paced Audi'),
 (265986,'pacemake',' p|pa|ac|ce|em|ma|ak|ke|e','pace','PSMK','acem','emak','pacemake'),
 (265987,'pacemaker',' p|pa|ac|ce|em|ma|ak|ke|er|r','pace','PSMKR','acem','make','pacemaker'),
 (265988,'pacemaker potential',' p|pa|ac|ce|em|ma|ak|ke|er|r | p|po|ot|te|en|nt|ti|ia|al|l','pace','PSMKRPTNXL','acem','ntia','pacemaker'),
 (265989,'pacemaker potentials',' p|pa|ac|ce|em|ma|ak|ke|er|r | p|po|ot|te|en|nt|ti|ia|al|ls|s','pace','PSMKRPTNXLS','acem','tial','pacemaker'),
 (265990,'pacemaker syndrome',' p|pa|ac|ce|em|ma|ak|ke|er|r | s|sy|yn|nd|dr|ro|om|me|e','pace','PSMKRSNTRM','acem','drom','pacemaker');
INSERT INTO `m_spelling_dictionary` VALUES  (265991,'pacemaker twiddler\'s syndrome','','','',NULL,NULL,''),
 (265992,'pacemakers',' p|pa|ac|ce|em|ma|ak|ke|er|rs|s','pace','PSMKRS','acem','aker','pacemakers'),
 (265993,'pacemaking',' p|pa|ac|ce|em|ma|ak|ki|in|ng|g','pace','PSMKNK','acem','akin','pacemaking'),
 (265994,'pacer',' p|pa|ac|ce|er|r','pace','PSR','acer','pace','pacer'),
 (265995,'pacers',' p|pa|ac|ce|er|rs|s','pace','PSRS','acer','acer','pacers'),
 (265996,'paces',' p|pa|ac|ce|es|s','pace','PSS','aces','pace','paces'),
 (265997,'pacesetter',' p|pa|ac|ce|es|se|et|tt|te|er|r','pace','PSSTR','aces','ette','pacesetter'),
 (265998,'pacesetters',' p|pa|ac|ce|es|se|et|tt|te|er|rs|s','pace','PSSTRS','aces','tter','pacesetter'),
 (265999,'pacesetting',' p|pa|ac|ce|es|se|et|tt|ti|in|ng|g','pace','PSSTNK','aces','ttin','pacesettin'),
 (266000,'Pacheco\'s disease','','','',NULL,NULL,''),
 (266001,'Pachira',' P|Pa|ac|ch|hi|ir|ra|a','Pach','PXR','achi','chir','Pachira'),
 (266002,'Pachira aquatica',' P|Pa|ac|ch|hi|ir|ra|a | a|aq|qu|ua|at|ti|ic|ca|a','Pach','PXRKTK','achi','atic','Pachira aq'),
 (266003,'pachismus',' p|pa|ac|ch|hi|is|sm|mu|us|s','pach','PXSMS','achi','ismu','pachismus');
INSERT INTO `m_spelling_dictionary` VALUES  (266004,'Pachliopta',' P|Pa|ac|ch|hl|li|io|op|pt|ta|a','Pach','PXLPT','achl','iopt','Pachliopta'),
 (266005,'Pachliopta aristolochiae',' P|Pa|ac|ch|hl|li|io|op|pt|ta|a | a|ar|ri|is|st|to|ol|lo|oc|ch|hi|ia|ae|e','Pach','PXLPTRSTLX','achl','chia','Pachliopta'),
 (266006,'Pachliopta hector',' P|Pa|ac|ch|hl|li|io|op|pt|ta|a | h|he|ec|ct|to|or|r','Pach','PXLPTHKTR','achl','ecto','Pachliopta'),
 (266007,'Pachliopta liris',' P|Pa|ac|ch|hl|li|io|op|pt|ta|a | l|li|ir|ri|is|s','Pach','PXLPTLRS','achl','liri','Pachliopta'),
 (266008,'Pachliopta neptunus',' P|Pa|ac|ch|hl|li|io|op|pt|ta|a | n|ne|ep|pt|tu|un|nu|us|s','Pach','PXLPTNPTNS','achl','tunu','Pachliopta'),
 (266009,'Pachliopta polydorus',' P|Pa|ac|ch|hl|li|io|op|pt|ta|a | p|po|ol|ly|yd|do|or|ru|us|s','Pach','PXLPTPLTRS','achl','doru','Pachliopta'),
 (266010,'Pachnoda',' P|Pa|ac|ch|hn|no|od|da|a','Pach','PXNT','achn','hnod','Pachnoda'),
 (266011,'Pachnoda marginata',' P|Pa|ac|ch|hn|no|od|da|a | m|ma|ar|rg|gi|in|na|at|ta|a','Pach','PXNTMRJNT','achn','inat','Pachnoda m'),
 (266012,'Pachnoda sinuata',' P|Pa|ac|ch|hn|no|od|da|a | s|si|in|nu|ua|at|ta|a','Pach','PXNTSNT','achn','nuat','Pachnoda s');
INSERT INTO `m_spelling_dictionary` VALUES  (266013,'pachometer',' p|pa|ac|ch|ho|om|me|et|te|er|r','pach','PXMTR','acho','mete','pachometer'),
 (266014,'pachometers',' p|pa|ac|ch|ho|om|me|et|te|er|rs|s','pach','PXMTRS','acho','eter','pachometer'),
 (266015,'pachometric',' p|pa|ac|ch|ho|om|me|et|tr|ri|ic|c','pach','PXMTRK','acho','etri','pachometri'),
 (266016,'pachometry',' p|pa|ac|ch|ho|om|me|et|tr|ry|y','pach','PXMTR','acho','metr','pachometry'),
 (266017,'Pachon\'s test','','','',NULL,NULL,''),
 (266018,'Pachon\'s tests','','','',NULL,NULL,''),
 (266019,'Pachycara',' P|Pa|ac|ch|hy|yc|ca|ar|ra|a','Pach','PXKR','achy','ycar','Pachycara'),
 (266020,'Pachycara brachycephalum',' P|Pa|ac|ch|hy|yc|ca|ar|ra|a | b|br|ra|ac|ch|hy|yc|ce|ep|ph|ha|al|lu|um|m','Pach','PXKRBRXSFLM','achy','halu','Pachycara'),
 (266021,'Pachycara crassiceps',' P|Pa|ac|ch|hy|yc|ca|ar|ra|a | c|cr|ra|as|ss|si|ic|ce|ep|ps|s','Pach','PXKRKRSSPS','achy','icep','Pachycara'),
 (266022,'Pachycara thermophilum',' P|Pa|ac|ch|hy|yc|ca|ar|ra|a | t|th|he|er|rm|mo|op|ph|hi|il|lu|um|m','Pach','PXKR0RMFLM','achy','hilu','Pachycara'),
 (266023,'pachycarpine',' p|pa|ac|ch|hy|yc|ca|ar|rp|pi|in|ne|e','pach','PXKRPN','achy','rpin','pachycarpi');
INSERT INTO `m_spelling_dictionary` VALUES  (266024,'pachycephalic',' p|pa|ac|ch|hy|yc|ce|ep|ph|ha|al|li|ic|c','pach','PXSFLK','achy','hali','pachycepha'),
 (266025,'pachycephalous',' p|pa|ac|ch|hy|yc|ce|ep|ph|ha|al|lo|ou|us|s','pach','PXSFLS','achy','alou','pachycepha'),
 (266026,'pachycephaly',' p|pa|ac|ch|hy|yc|ce|ep|ph|ha|al|ly|y','pach','PXSFL','achy','phal','pachycepha'),
 (266027,'Pachycerianthus',' P|Pa|ac|ch|hy|yc|ce|er|ri|ia|an|nt|th|hu|us|s','Pach','PXSRN0S','achy','nthu','Pachyceria'),
 (266028,'Pachycerianthus fimbriatus',' P|Pa|ac|ch|hy|yc|ce|er|ri|ia|an|nt|th|hu|us|s | f|fi|im|mb|br|ri|ia|at|tu|us|s','Pach','PXSRN0SFMRTS','achy','iatu','Pachyceria'),
 (266029,'pachycheilia',' p|pa|ac|ch|hy|yc|ch|he|ei|il|li|ia|a','pach','PXXL','achy','eili','pachycheil'),
 (266030,'Pachychilon',' P|Pa|ac|ch|hy|yc|ch|hi|il|lo|on|n','Pach','PXXLN','achy','hilo','Pachychilo'),
 (266031,'Pachychilon macedonicum',' P|Pa|ac|ch|hy|yc|ch|hi|il|lo|on|n | m|ma|ac|ce|ed|do|on|ni|ic|cu|um|m','Pach','PXXLNMSTNKM','achy','nicu','Pachychilo'),
 (266032,'Pachychilon pictus',' P|Pa|ac|ch|hy|yc|ch|hi|il|lo|on|n | p|pi|ic|ct|tu|us|s','Pach','PXXLNPKTS','achy','ictu','Pachychilo');
INSERT INTO `m_spelling_dictionary` VALUES  (266033,'pachychromatic',' p|pa|ac|ch|hy|yc|ch|hr|ro|om|ma|at|ti|ic|c','pach','PXXRMTK','achy','mati','pachychrom'),
 (266034,'Pachycondyla',' P|Pa|ac|ch|hy|yc|co|on|nd|dy|yl|la|a','Pach','PXKNTL','achy','ndyl','Pachycondy'),
 (266035,'Pachycondyla berthoudi',' P|Pa|ac|ch|hy|yc|co|on|nd|dy|yl|la|a | b|be|er|rt|th|ho|ou|ud|di|i','Pach','PXKNTLBR0T','achy','houd','Pachycondy'),
 (266036,'Pachycondyla chinensis',' P|Pa|ac|ch|hy|yc|co|on|nd|dy|yl|la|a | c|ch|hi|in|ne|en|ns|si|is|s','Pach','PXKNTLXNNSS','achy','ensi','Pachycondy'),
 (266037,'Pachycondyla goeldii',' P|Pa|ac|ch|hy|yc|co|on|nd|dy|yl|la|a | g|go|oe|el|ld|di|ii|i','Pach','PXKNTLKLT','achy','eldi','Pachycondy'),
 (266038,'Pachycondyla marginata',' P|Pa|ac|ch|hy|yc|co|on|nd|dy|yl|la|a | m|ma|ar|rg|gi|in|na|at|ta|a','Pach','PXKNTLMRJNT','achy','inat','Pachycondy'),
 (266039,'Pachycondyla sennaarensis',' P|Pa|ac|ch|hy|yc|co|on|nd|dy|yl|la|a | s|se|en|nn|na|aa|ar|re|en|ns|si|is|s','Pach','PXKNTLSNRNSS','achy','ensi','Pachycondy'),
 (266040,'Pachycrepoideus',' P|Pa|ac|ch|hy|yc|cr|re|ep|po|oi|id|de|eu|us|s','Pach','PXKRPTS','achy','ideu','Pachycrepo');
INSERT INTO `m_spelling_dictionary` VALUES  (266041,'Pachycrepoideus dubius',' P|Pa|ac|ch|hy|yc|cr|re|ep|po|oi|id|de|eu|us|s | d|du|ub|bi|iu|us|s','Pach','PXKRPTSTBS','achy','ubiu','Pachycrepo'),
 (266042,'Pachycrepoideus vindemiae',' P|Pa|ac|ch|hy|yc|cr|re|ep|po|oi|id|de|eu|us|s | v|vi|in|nd|de|em|mi|ia|ae|e','Pach','PXKRPTSFNTM','achy','emia','Pachycrepo'),
 (266043,'Pachycrepoideus vindemmiae',' P|Pa|ac|ch|hy|yc|cr|re|ep|po|oi|id|de|eu|us|s | v|vi|in|nd|de|em|mm|mi|ia|ae|e','Pach','PXKRPTSFNTM','achy','mmia','Pachycrepo'),
 (266044,'pachycurare',' p|pa|ac|ch|hy|yc|cu|ur|ra|ar|re|e','pach','PXKRR','achy','urar','pachycurar'),
 (266045,'pachycurares',' p|pa|ac|ch|hy|yc|cu|ur|ra|ar|re|es|s','pach','PXKRRS','achy','rare','pachycurar'),
 (266046,'Pachydactylus bibronii',' P|Pa|ac|ch|hy|yd|da|ac|ct|ty|yl|lu|us|s | b|bi|ib|br|ro|on|ni|ii|i','Pach','PXTKTLSBBRN','achy','roni','Pachydacty'),
 (266047,'Pachydactylus capensis',' P|Pa|ac|ch|hy|yd|da|ac|ct|ty|yl|lu|us|s | c|ca|ap|pe|en|ns|si|is|s','Pach','PXTKTLSKPNSS','achy','ensi','Pachydacty'),
 (266048,'Pachydactylus laevigatus',' P|Pa|ac|ch|hy|yd|da|ac|ct|ty|yl|lu|us|s | l|la|ae|ev|vi|ig|ga|at|tu|us|s','Pach','PXTKTLSLFKTS','achy','gatu','Pachydacty');
INSERT INTO `m_spelling_dictionary` VALUES  (266049,'Pachydactylus rugosus',' P|Pa|ac|ch|hy|yd|da|ac|ct|ty|yl|lu|us|s | r|ru|ug|go|os|su|us|s','Pach','PXTKTLSRKSS','achy','gosu','Pachydacty'),
 (266050,'Pachydactylus tetensis',' P|Pa|ac|ch|hy|yd|da|ac|ct|ty|yl|lu|us|s | t|te|et|te|en|ns|si|is|s','Pach','PXTKTLSTTNSS','achy','ensi','Pachydacty'),
 (266051,'Pachydactylus turneri',' P|Pa|ac|ch|hy|yd|da|ac|ct|ty|yl|lu|us|s | t|tu|ur|rn|ne|er|ri|i','Pach','PXTKTLSTRNR','achy','rner','Pachydacty'),
 (266052,'pachyderma',' p|pa|ac|ch|hy|yd|de|er|rm|ma|a','pach','PXTRM','achy','derm','pachyderma'),
 (266053,'pachyderma laryngis',' p|pa|ac|ch|hy|yd|de|er|rm|ma|a | l|la|ar|ry|yn|ng|gi|is|s','pach','PXTRMLRNJS','achy','yngi','pachyderma'),
 (266054,'pachydermas',' p|pa|ac|ch|hy|yd|de|er|rm|ma|as|s','pach','PXTRMS','achy','erma','pachyderma'),
 (266055,'Pachydermata',' P|Pa|ac|ch|hy|yd|de|er|rm|ma|at|ta|a','Pach','PXTRMT','achy','rmat','Pachyderma'),
 (266056,'pachydermatocele',' p|pa|ac|ch|hy|yd|de|er|rm|ma|at|to|oc|ce|el|le|e','pach','PXTRMTSL','achy','ocel','pachyderma'),
 (266057,'pachydermatoceles',' p|pa|ac|ch|hy|yd|de|er|rm|ma|at|to|oc|ce|el|le|es|s','pach','PXTRMTSLS','achy','cele','pachyderma');
INSERT INTO `m_spelling_dictionary` VALUES  (266058,'pachydermatoglyphy',' p|pa|ac|ch|hy|yd|de|er|rm|ma|at|to|og|gl|ly|yp|ph|hy|y','pach','PXTRMTKLF','achy','lyph','pachyderma'),
 (266059,'pachydermatous',' p|pa|ac|ch|hy|yd|de|er|rm|ma|at|to|ou|us|s','pach','PXTRMTS','achy','atou','pachyderma'),
 (266060,'pachydermia',' p|pa|ac|ch|hy|yd|de|er|rm|mi|ia|a','pach','PXTRM','achy','ermi','pachydermi'),
 (266061,'pachydermias',' p|pa|ac|ch|hy|yd|de|er|rm|mi|ia|as|s','pach','PXTRMS','achy','rmia','pachydermi'),
 (266062,'pachydermodactyly',' p|pa|ac|ch|hy|yd|de|er|rm|mo|od|da|ac|ct|ty|yl|ly|y','pach','PXTRMTKTL','achy','ctyl','pachydermo'),
 (266063,'pachydermoperiostitides',' p|pa|ac|ch|hy|yd|de|er|rm|mo|op|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','pach','PXTRMPRSTTTS','achy','tide','pachydermo'),
 (266064,'pachydermoperiostitis',' p|pa|ac|ch|hy|yd|de|er|rm|mo|op|pe|er|ri|io|os|st|ti|it|ti|is|s','pach','PXTRMPRSTTS','achy','titi','pachydermo'),
 (266065,'pachydermoperiostoses',' p|pa|ac|ch|hy|yd|de|er|rm|mo|op|pe|er|ri|io|os|st|to|os|se|es|s','pach','PXTRMPRSTSS','achy','tose','pachydermo'),
 (266066,'pachydermoperiostosis',' p|pa|ac|ch|hy|yd|de|er|rm|mo|op|pe|er|ri|io|os|st|to|os|si|is|s','pach','PXTRMPRSTSS','achy','tosi','pachydermo');
INSERT INTO `m_spelling_dictionary` VALUES  (266067,'Pachydesmus',' P|Pa|ac|ch|hy|yd|de|es|sm|mu|us|s','Pach','PXTSMS','achy','esmu','Pachydesmu'),
 (266068,'Pachydesmus crassicutis',' P|Pa|ac|ch|hy|yd|de|es|sm|mu|us|s | c|cr|ra|as|ss|si|ic|cu|ut|ti|is|s','Pach','PXTSMSKRSKTS','achy','cuti','Pachydesmu'),
 (266069,'pachygnathous',' p|pa|ac|ch|hy|yg|gn|na|at|th|ho|ou|us|s','pach','PXKN0S','achy','thou','pachygnath'),
 (266070,'Pachygone dasycarpa',' P|Pa|ac|ch|hy|yg|go|on|ne|e | d|da|as|sy|yc|ca|ar|rp|pa|a','Pach','PXKNTSKRP','achy','carp','Pachygone'),
 (266071,'Pachygrapsus marmoratus',' P|Pa|ac|ch|hy|yg|gr|ra|ap|ps|su|us|s | m|ma|ar|rm|mo|or|ra|at|tu|us|s','Pach','PXKRPSSMRMRTS','achy','ratu','Pachygraps'),
 (266072,'pachygyria',' p|pa|ac|ch|hy|yg|gy|yr|ri|ia|a','pach','PXJR','achy','gyri','pachygyria'),
 (266073,'pachyleptomeningitides',' p|pa|ac|ch|hy|yl|le|ep|pt|to|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','pach','PXLPTMNNJTTS','achy','tide','pachylepto'),
 (266074,'pachyleptomeningitis',' p|pa|ac|ch|hy|yl|le|ep|pt|to|om|me|en|ni|in|ng|gi|it|ti|is|s','pach','PXLPTMNNJTS','achy','giti','pachylepto'),
 (266075,'pachyman',' p|pa|ac|ch|hy|ym|ma|an|n','pach','PXMN','achy','hyma','pachyman');
INSERT INTO `m_spelling_dictionary` VALUES  (266076,'pachymaran',' p|pa|ac|ch|hy|ym|ma|ar|ra|an|n','pach','PXMRN','achy','mara','pachymaran'),
 (266077,'Pachymatisma',' P|Pa|ac|ch|hy|ym|ma|at|ti|is|sm|ma|a','Pach','PXMTSM','achy','tism','Pachymatis'),
 (266078,'Pachymatisma johnstoni',' P|Pa|ac|ch|hy|ym|ma|at|ti|is|sm|ma|a | j|jo|oh|hn|ns|st|to|on|ni|i','Pach','PXMTSMJNSTN','achy','ston','Pachymatis'),
 (266079,'Pachymatisma johnstonii',' P|Pa|ac|ch|hy|ym|ma|at|ti|is|sm|ma|a | j|jo|oh|hn|ns|st|to|on|ni|ii|i','Pach','PXMTSMJNSTN','achy','toni','Pachymatis'),
 (266080,'Pachymedusa dacnicolor',' P|Pa|ac|ch|hy|ym|me|ed|du|us|sa|a | d|da|ac|cn|ni|ic|co|ol|lo|or|r','Pach','PXMTSTKNKLR','achy','colo','Pachymedus'),
 (266081,'Pachymenia carnosa',' P|Pa|ac|ch|hy|ym|me|en|ni|ia|a | c|ca|ar|rn|no|os|sa|a','Pach','PXMNKRNS','achy','rnos','Pachymenia'),
 (266082,'Pachymenia cornea',' P|Pa|ac|ch|hy|ym|me|en|ni|ia|a | c|co|or|rn|ne|ea|a','Pach','PXMNKRN','achy','orne','Pachymenia'),
 (266083,'Pachymenia crassa',' P|Pa|ac|ch|hy|ym|me|en|ni|ia|a | c|cr|ra|as|ss|sa|a','Pach','PXMNKRS','achy','rass','Pachymenia'),
 (266084,'Pachymenia hymantophora',' P|Pa|ac|ch|hy|ym|me|en|ni|ia|a | h|hy|ym|ma|an|nt|to|op|ph|ho|or|ra|a','Pach','PXMNMNTFR','achy','phor','Pachymenia');
INSERT INTO `m_spelling_dictionary` VALUES  (266085,'Pachymenia lusoria',' P|Pa|ac|ch|hy|ym|me|en|ni|ia|a | l|lu|us|so|or|ri|ia|a','Pach','PXMNLSR','achy','sori','Pachymenia'),
 (266086,'pachymeningitides',' p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|id|de|es|s','pach','PXMNNJTTS','achy','tide','pachymenin'),
 (266087,'pachymeningitis',' p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s','pach','PXMNNJTS','achy','giti','pachymenin'),
 (266088,'pachymeningitis externa',' p|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s | e|ex|xt|te|er|rn|na|a','pach','PXMNNJTSKSTRN','achy','tern','pachymenin'),
 (266089,'pachymeninx',' p|pa|ac|ch|hy|ym|me|en|ni|in|nx|x','pach','PXMNNKS','achy','enin','pachymenin'),
 (266090,'pachymeter',' p|pa|ac|ch|hy|ym|me|et|te|er|r','pach','PXMTR','achy','mete','pachymeter'),
 (266091,'pachymeters',' p|pa|ac|ch|hy|ym|me|et|te|er|rs|s','pach','PXMTRS','achy','eter','pachymeter'),
 (266092,'pachymetric',' p|pa|ac|ch|hy|ym|me|et|tr|ri|ic|c','pach','PXMTRK','achy','etri','pachymetri'),
 (266093,'pachymetrically',' p|pa|ac|ch|hy|ym|me|et|tr|ri|ic|ca|al|ll|ly|y','pach','PXMTRKL','achy','call','pachymetri');
INSERT INTO `m_spelling_dictionary` VALUES  (266094,'pachymetry',' p|pa|ac|ch|hy|ym|me|et|tr|ry|y','pach','PXMTR','achy','metr','pachymetry'),
 (266095,'pachynema',' p|pa|ac|ch|hy|yn|ne|em|ma|a','pach','PXNM','achy','ynem','pachynema'),
 (266096,'pachynemas',' p|pa|ac|ch|hy|yn|ne|em|ma|as|s','pach','PXNMS','achy','nema','pachynemas'),
 (266097,'pachynesis',' p|pa|ac|ch|hy|yn|ne|es|si|is|s','pach','PXNSS','achy','nesi','pachynesis'),
 (266098,'pachyntic',' p|pa|ac|ch|hy|yn|nt|ti|ic|c','pach','PXNTK','achy','ynti','pachyntic'),
 (266099,'pachyonychia',' p|pa|ac|ch|hy|yo|on|ny|yc|ch|hi|ia|a','pach','PXYNX','achy','ychi','pachyonych'),
 (266100,'pachyonychia congenita',' p|pa|ac|ch|hy|yo|on|ny|yc|ch|hi|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','pach','PXYNXKNJNT','achy','enit','pachyonych'),
 (266101,'pachyonychia congenita syndrome',' p|pa|ac|ch|hy|yo|on|ny|yc|ch|hi|ia|a | c|co|on|ng|ge|en|ni|it|ta|a | s|sy|yn|nd|dr|ro|om|me|e','pach','PXYNXKNJNTSNTRM','achy','drom','pachyonych'),
 (266102,'pachypelviperitonitides',' p|pa|ac|ch|hy|yp|pe|el|lv|vi|ip|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','pach','PXPLFPRTNTTS','achy','tide','pachypelvi'),
 (266103,'pachypelviperitonitis',' p|pa|ac|ch|hy|yp|pe|el|lv|vi|ip|pe|er|ri|it|to|on|ni|it|ti|is|s','pach','PXPLFPRTNTS','achy','niti','pachypelvi');
INSERT INTO `m_spelling_dictionary` VALUES  (266104,'pachyperiostitides',' p|pa|ac|ch|hy|yp|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','pach','PXPRSTTTS','achy','tide','pachyperio'),
 (266105,'pachyperiostitis',' p|pa|ac|ch|hy|yp|pe|er|ri|io|os|st|ti|it|ti|is|s','pach','PXPRSTTS','achy','titi','pachyperio'),
 (266106,'pachyperitonitides',' p|pa|ac|ch|hy|yp|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','pach','PXPRTNTTS','achy','tide','pachyperit'),
 (266107,'pachyperitonitis',' p|pa|ac|ch|hy|yp|pe|er|ri|it|to|on|ni|it|ti|is|s','pach','PXPRTNTS','achy','niti','pachyperit'),
 (266108,'pachypleuritides',' p|pa|ac|ch|hy|yp|pl|le|eu|ur|ri|it|ti|id|de|es|s','pach','PXPLRTTS','achy','tide','pachypleur'),
 (266109,'pachypleuritis',' p|pa|ac|ch|hy|yp|pl|le|eu|ur|ri|it|ti|is|s','pach','PXPLRTS','achy','riti','pachypleur'),
 (266110,'pachypodol',' p|pa|ac|ch|hy|yp|po|od|do|ol|l','pach','PXPTL','achy','podo','pachypodol'),
 (266111,'pachypodous',' p|pa|ac|ch|hy|yp|po|od|do|ou|us|s','pach','PXPTS','achy','odou','pachypodou'),
 (266112,'Pachypsolus',' P|Pa|ac|ch|hy|yp|ps|so|ol|lu|us|s','Pach','PXPSLS','achy','solu','Pachypsolu');
INSERT INTO `m_spelling_dictionary` VALUES  (266113,'Pachypsolus irroratus',' P|Pa|ac|ch|hy|yp|ps|so|ol|lu|us|s | i|ir|rr|ro|or|ra|at|tu|us|s','Pach','PXPSLSRRTS','achy','ratu','Pachypsolu'),
 (266114,'Pachyptila salvini',' P|Pa|ac|ch|hy|yp|pt|ti|il|la|a | s|sa|al|lv|vi|in|ni|i','Pach','PXPTLSLFN','achy','lvin','Pachyptila'),
 (266115,'Pachyptila vittata',' P|Pa|ac|ch|hy|yp|pt|ti|il|la|a | v|vi|it|tt|ta|at|ta|a','Pach','PXPTLFTT','achy','ttat','Pachyptila'),
 (266116,'Pachyrhizus',' P|Pa|ac|ch|hy|yr|rh|hi|iz|zu|us|s','Pach','PXRHSS','achy','hizu','Pachyrhizu'),
 (266117,'Pachyrhizus ahipa',' P|Pa|ac|ch|hy|yr|rh|hi|iz|zu|us|s | a|ah|hi|ip|pa|a','Pach','PXRHSSHP','achy','ahip','Pachyrhizu'),
 (266118,'Pachyrhizus erosus',' P|Pa|ac|ch|hy|yr|rh|hi|iz|zu|us|s | e|er|ro|os|su|us|s','Pach','PXRHSSRSS','achy','rosu','Pachyrhizu'),
 (266119,'Pachyrhizus tuberosus',' P|Pa|ac|ch|hy|yr|rh|hi|iz|zu|us|s | t|tu|ub|be|er|ro|os|su|us|s','Pach','PXRHSSTBRSS','achy','rosu','Pachyrhizu'),
 (266120,'pachysalpingitides',' p|pa|ac|ch|hy|ys|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','pach','PXSLPNJTTS','achy','tide','pachysalpi'),
 (266121,'pachysalpingitis',' p|pa|ac|ch|hy|ys|sa|al|lp|pi|in|ng|gi|it|ti|is|s','pach','PXSLPNJTS','achy','giti','pachysalpi');
INSERT INTO `m_spelling_dictionary` VALUES  (266122,'pachysalpingo-ovaritides',' p|pa|ac|ch|hy|ys|sa|al|lp|pi|in|ng|go|o-|-o|ov|va|ar|ri|it|ti|id|de|es|s','pach','PXSLPNKFRTTS','achy','tide','pachysalpi'),
 (266123,'pachysalpingo-ovaritis',' p|pa|ac|ch|hy|ys|sa|al|lp|pi|in|ng|go|o-|-o|ov|va|ar|ri|it|ti|is|s','pach','PXSLPNKFRTS','achy','riti','pachysalpi'),
 (266124,'Pachysandra',' P|Pa|ac|ch|hy|ys|sa|an|nd|dr|ra|a','Pach','PXSNTR','achy','andr','Pachysandr'),
 (266125,'Pachysandra americana',' P|Pa|ac|ch|hy|ys|sa|an|nd|dr|ra|a | a|am|me|er|ri|ic|ca|an|na|a','Pach','PXSNTRMRKN','achy','ican','Pachysandr'),
 (266126,'Pachysandra axillaris',' P|Pa|ac|ch|hy|ys|sa|an|nd|dr|ra|a | a|ax|xi|il|ll|la|ar|ri|is|s','Pach','PXSNTRKSLRS','achy','lari','Pachysandr'),
 (266127,'Pachysandra procumbens',' P|Pa|ac|ch|hy|ys|sa|an|nd|dr|ra|a | p|pr|ro|oc|cu|um|mb|be|en|ns|s','Pach','PXSNTRPRKMNS','achy','mben','Pachysandr'),
 (266128,'Pachysandra terminalis',' P|Pa|ac|ch|hy|ys|sa|an|nd|dr|ra|a | t|te|er|rm|mi|in|na|al|li|is|s','Pach','PXSNTRTRMNLS','achy','nali','Pachysandr'),
 (266129,'Pachystachys',' P|Pa|ac|ch|hy|ys|st|ta|ac|ch|hy|ys|s','Pach','PXSTXS','achy','achy','Pachystach');
INSERT INTO `m_spelling_dictionary` VALUES  (266130,'Pachystachys coccinea',' P|Pa|ac|ch|hy|ys|st|ta|ac|ch|hy|ys|s | c|co|oc|cc|ci|in|ne|ea|a','Pach','PXSTXSKKSN','achy','cine','Pachystach'),
 (266131,'Pachystachys lutea',' P|Pa|ac|ch|hy|ys|st|ta|ac|ch|hy|ys|s | l|lu|ut|te|ea|a','Pach','PXSTXSLT','achy','lute','Pachystach'),
 (266132,'Pachystigma',' P|Pa|ac|ch|hy|ys|st|ti|ig|gm|ma|a','Pach','PXSTKM','achy','tigm','Pachystigm'),
 (266133,'Pachystigma latifolium',' P|Pa|ac|ch|hy|ys|st|ti|ig|gm|ma|a | l|la|at|ti|if|fo|ol|li|iu|um|m','Pach','PXSTKMLTFLM','achy','oliu','Pachystigm'),
 (266134,'Pachystigma pygmaeum',' P|Pa|ac|ch|hy|ys|st|ti|ig|gm|ma|a | p|py|yg|gm|ma|ae|eu|um|m','Pach','PXSTKMPKMM','achy','maeu','Pachystigm'),
 (266135,'pachytene',' p|pa|ac|ch|hy|yt|te|en|ne|e','pach','PXTN','achy','yten','pachytene'),
 (266136,'pachytenes',' p|pa|ac|ch|hy|yt|te|en|ne|es|s','pach','PXTNS','achy','tene','pachytenes'),
 (266137,'Pachytriton',' P|Pa|ac|ch|hy|yt|tr|ri|it|to|on|n','Pach','PXTRTN','achy','rito','Pachytrito'),
 (266138,'Pachytriton labiatus',' P|Pa|ac|ch|hy|yt|tr|ri|it|to|on|n | l|la|ab|bi|ia|at|tu|us|s','Pach','PXTRTNLBTS','achy','iatu','Pachytrito');
INSERT INTO `m_spelling_dictionary` VALUES  (266139,'pachyvaginalitides',' p|pa|ac|ch|hy|yv|va|ag|gi|in|na|al|li|it|ti|id|de|es|s','pach','PXFJNLTTS','achy','tide','pachyvagin'),
 (266140,'pachyvaginalitis',' p|pa|ac|ch|hy|yv|va|ag|gi|in|na|al|li|it|ti|is|s','pach','PXFJNLTS','achy','liti','pachyvagin'),
 (266141,'pachyvaginitides',' p|pa|ac|ch|hy|yv|va|ag|gi|in|ni|it|ti|id|de|es|s','pach','PXFJNTTS','achy','tide','pachyvagin'),
 (266142,'pachyvaginitis',' p|pa|ac|ch|hy|yv|va|ag|gi|in|ni|it|ti|is|s','pach','PXFJNTS','achy','niti','pachyvagin'),
 (266143,'pacifarin',' p|pa|ac|ci|if|fa|ar|ri|in|n','paci','PSFRN','acif','fari','pacifarin'),
 (266144,'pacifarins',' p|pa|ac|ci|if|fa|ar|ri|in|ns|s','paci','PSFRNS','acif','arin','pacifarins'),
 (266145,'Pacifastacus',' P|Pa|ac|ci|if|fa|as|st|ta|ac|cu|us|s','Paci','PSFSTKS','acif','tacu','Pacifastac'),
 (266146,'Pacifastacus leniusculus',' P|Pa|ac|ci|if|fa|as|st|ta|ac|cu|us|s | l|le|en|ni|iu|us|sc|cu|ul|lu|us|s','Paci','PSFSTKSLNSKLS','acif','culu','Pacifastac'),
 (266147,'Pacific',' P|Pa|ac|ci|if|fi|ic|c','Paci','PSFK','acif','cifi','Pacific');
INSERT INTO `m_spelling_dictionary` VALUES  (266148,'Pacific angel shark',' P|Pa|ac|ci|if|fi|ic|c | a|an|ng|ge|el|l | s|sh|ha|ar|rk|k','Paci','PSFKNJLXRK','acif','shar','Pacific an'),
 (266149,'Pacific angel sharks',' P|Pa|ac|ci|if|fi|ic|c | a|an|ng|ge|el|l | s|sh|ha|ar|rk|ks|s','Paci','PSFKNJLXRKS','acif','hark','Pacific an'),
 (266150,'Pacific barracuda',' P|Pa|ac|ci|if|fi|ic|c | b|ba|ar|rr|ra|ac|cu|ud|da|a','Paci','PSFKBRKT','acif','acud','Pacific ba'),
 (266151,'Pacific barracudas',' P|Pa|ac|ci|if|fi|ic|c | b|ba|ar|rr|ra|ac|cu|ud|da|as|s','Paci','PSFKBRKTS','acif','cuda','Pacific ba'),
 (266152,'Pacific blue-eye',' P|Pa|ac|ci|if|fi|ic|c | b|bl|lu|ue|e-|-e|ey|ye|e','Paci','PSFKBLY','acif','e-ey','Pacific bl'),
 (266153,'Pacific blue-eyes',' P|Pa|ac|ci|if|fi|ic|c | b|bl|lu|ue|e-|-e|ey|ye|es|s','Paci','PSFKBLYS','acif','-eye','Pacific bl'),
 (266154,'Pacific bonito',' P|Pa|ac|ci|if|fi|ic|c | b|bo|on|ni|it|to|o','Paci','PSFKBNT','acif','onit','Pacific bo'),
 (266155,'Pacific bonitos',' P|Pa|ac|ci|if|fi|ic|c | b|bo|on|ni|it|to|os|s','Paci','PSFKBNTS','acif','nito','Pacific bo'),
 (266156,'Pacific coast tick',' P|Pa|ac|ci|if|fi|ic|c | c|co|oa|as|st|t | t|ti|ic|ck|k','Paci','PSFKKSTTK','acif',' tic','Pacific co');
INSERT INTO `m_spelling_dictionary` VALUES  (266157,'Pacific coast ticks',' P|Pa|ac|ci|if|fi|ic|c | c|co|oa|as|st|t | t|ti|ic|ck|ks|s','Paci','PSFKKSTTKS','acif','tick','Pacific co'),
 (266158,'Pacific cod',' P|Pa|ac|ci|if|fi|ic|c | c|co|od|d','Paci','PSFKKT','acif','c co','Pacific co'),
 (266159,'Pacific dogwood',' P|Pa|ac|ci|if|fi|ic|c | d|do|og|gw|wo|oo|od|d','Paci','PSFKTKWT','acif','gwoo','Pacific do'),
 (266160,'Pacific dogwoods',' P|Pa|ac|ci|if|fi|ic|c | d|do|og|gw|wo|oo|od|ds|s','Paci','PSFKTKWTS','acif','wood','Pacific do'),
 (266161,'Pacific flagfin mojarra',' P|Pa|ac|ci|if|fi|ic|c | f|fl|la|ag|gf|fi|in|n | m|mo|oj|ja|ar|rr|ra|a','Paci','PSFKFLKFNMJR','acif','jarr','Pacific fl'),
 (266162,'Pacific flagfin mojarras',' P|Pa|ac|ci|if|fi|ic|c | f|fl|la|ag|gf|fi|in|n | m|mo|oj|ja|ar|rr|ra|as|s','Paci','PSFKFLKFNMJRS','acif','arra','Pacific fl'),
 (266163,'Pacific gull',' P|Pa|ac|ci|if|fi|ic|c | g|gu|ul|ll|l','Paci','PSFKKL','acif',' gul','Pacific gu'),
 (266164,'Pacific gulls',' P|Pa|ac|ci|if|fi|ic|c | g|gu|ul|ll|ls|s','Paci','PSFKKLS','acif','gull','Pacific gu'),
 (266165,'Pacific halibut',' P|Pa|ac|ci|if|fi|ic|c | h|ha|al|li|ib|bu|ut|t','Paci','PSFKHLBT','acif','libu','Pacific ha');
INSERT INTO `m_spelling_dictionary` VALUES  (266166,'Pacific herring',' P|Pa|ac|ci|if|fi|ic|c | h|he|er|rr|ri|in|ng|g','Paci','PSFKHRNK','acif','rrin','Pacific he'),
 (266167,'Pacific lamprey',' P|Pa|ac|ci|if|fi|ic|c | l|la|am|mp|pr|re|ey|y','Paci','PSFKLMPR','acif','mpre','Pacific la'),
 (266168,'Pacific lampreys',' P|Pa|ac|ci|if|fi|ic|c | l|la|am|mp|pr|re|ey|ys|s','Paci','PSFKLMPRS','acif','prey','Pacific la'),
 (266169,'Pacific madrone',' P|Pa|ac|ci|if|fi|ic|c | m|ma|ad|dr|ro|on|ne|e','Paci','PSFKMTRN','acif','dron','Pacific ma'),
 (266170,'Pacific madrones',' P|Pa|ac|ci|if|fi|ic|c | m|ma|ad|dr|ro|on|ne|es|s','Paci','PSFKMTRNS','acif','rone','Pacific ma'),
 (266171,'Pacific manta',' P|Pa|ac|ci|if|fi|ic|c | m|ma|an|nt|ta|a','Paci','PSFKMNT','acif','mant','Pacific ma'),
 (266172,'Pacific moonfish',' P|Pa|ac|ci|if|fi|ic|c | m|mo|oo|on|nf|fi|is|sh|h','Paci','PSFKMNFX','acif','nfis','Pacific mo'),
 (266173,'Pacific moonfishes',' P|Pa|ac|ci|if|fi|ic|c | m|mo|oo|on|nf|fi|is|sh|he|es|s','Paci','PSFKMNFXS','acif','ishe','Pacific mo'),
 (266174,'Pacific Northwest',' P|Pa|ac|ci|if|fi|ic|c | N|No|or|rt|th|hw|we|es|st|t','Paci','PSFKNR0WST','acif','hwes','Pacific No');
INSERT INTO `m_spelling_dictionary` VALUES  (266175,'Pacific Ocean',' P|Pa|ac|ci|if|fi|ic|c | O|Oc|ce|ea|an|n','Paci','PSFKSN','acif','Ocea','Pacific Oc'),
 (266176,'Pacific rattlesnake',' P|Pa|ac|ci|if|fi|ic|c | r|ra|at|tt|tl|le|es|sn|na|ak|ke|e','Paci','PSFKRTLSNK','acif','snak','Pacific ra'),
 (266177,'Pacific rattlesnakes',' P|Pa|ac|ci|if|fi|ic|c | r|ra|at|tt|tl|le|es|sn|na|ak|ke|es|s','Paci','PSFKRTLSNKS','acif','nake','Pacific ra'),
 (266178,'Pacific sand dab',' P|Pa|ac|ci|if|fi|ic|c | s|sa|an|nd|d | d|da|ab|b','Paci','PSFKSNTTB','acif','d da','Pacific sa'),
 (266179,'Pacific sand dabs',' P|Pa|ac|ci|if|fi|ic|c | s|sa|an|nd|d | d|da|ab|bs|s','Paci','PSFKSNTTBS','acif',' dab','Pacific sa'),
 (266180,'Pacific sanddab',' P|Pa|ac|ci|if|fi|ic|c | s|sa|an|nd|dd|da|ab|b','Paci','PSFKSNTB','acif','ndda','Pacific sa'),
 (266181,'Pacific sanddabs',' P|Pa|ac|ci|if|fi|ic|c | s|sa|an|nd|dd|da|ab|bs|s','Paci','PSFKSNTBS','acif','ddab','Pacific sa'),
 (266182,'Pacific sandfish',' P|Pa|ac|ci|if|fi|ic|c | s|sa|an|nd|df|fi|is|sh|h','Paci','PSFKSNTFX','acif','dfis','Pacific sa'),
 (266183,'Pacific sandfishes',' P|Pa|ac|ci|if|fi|ic|c | s|sa|an|nd|df|fi|is|sh|he|es|s','Paci','PSFKSNTFXS','acif','ishe','Pacific sa');
INSERT INTO `m_spelling_dictionary` VALUES  (266184,'Pacific sardine',' P|Pa|ac|ci|if|fi|ic|c | s|sa|ar|rd|di|in|ne|e','Paci','PSFKSRTN','acif','rdin','Pacific sa'),
 (266185,'Pacific sardines',' P|Pa|ac|ci|if|fi|ic|c | s|sa|ar|rd|di|in|ne|es|s','Paci','PSFKSRTNS','acif','dine','Pacific sa'),
 (266186,'Pacific sauries',' P|Pa|ac|ci|if|fi|ic|c | s|sa|au|ur|ri|ie|es|s','Paci','PSFKSRS','acif','urie','Pacific sa'),
 (266187,'Pacific saury',' P|Pa|ac|ci|if|fi|ic|c | s|sa|au|ur|ry|y','Paci','PSFKSR','acif','saur','Pacific sa'),
 (266188,'Pacific sharpnose shark',' P|Pa|ac|ci|if|fi|ic|c | s|sh|ha|ar|rp|pn|no|os|se|e | s|sh|ha|ar|rk|k','Paci','PSFKXRPNSXRK','acif','shar','Pacific sh'),
 (266189,'Pacific sharpnose sharks',' P|Pa|ac|ci|if|fi|ic|c | s|sh|ha|ar|rp|pn|no|os|se|e | s|sh|ha|ar|rk|ks|s','Paci','PSFKXRPNSXRKS','acif','hark','Pacific sh'),
 (266190,'Pacific spiny lumpsucker',' P|Pa|ac|ci|if|fi|ic|c | s|sp|pi|in|ny|y | l|lu|um|mp|ps|su|uc|ck|ke|er|r','Paci','PSFKSPNLMPSKR','acif','ucke','Pacific sp'),
 (266191,'Pacific spiny lumpsuckers',' P|Pa|ac|ci|if|fi|ic|c | s|sp|pi|in|ny|y | l|lu|um|mp|ps|su|uc|ck|ke|er|rs|s','Paci','PSFKSPNLMPSKRS','acif','cker','Pacific sp');
INSERT INTO `m_spelling_dictionary` VALUES  (266192,'Pacific tomcod',' P|Pa|ac|ci|if|fi|ic|c | t|to|om|mc|co|od|d','Paci','PSFKTMKT','acif','omco','Pacific to'),
 (266193,'Pacific tomcods',' P|Pa|ac|ci|if|fi|ic|c | t|to|om|mc|co|od|ds|s','Paci','PSFKTMKTS','acif','mcod','Pacific to'),
 (266194,'Pacific viperfish',' P|Pa|ac|ci|if|fi|ic|c | v|vi|ip|pe|er|rf|fi|is|sh|h','Paci','PSFKFPRFX','acif','rfis','Pacific vi'),
 (266195,'Pacific viperfishes',' P|Pa|ac|ci|if|fi|ic|c | v|vi|ip|pe|er|rf|fi|is|sh|he|es|s','Paci','PSFKFPRFXS','acif','ishe','Pacific vi'),
 (266196,'Pacific walrus',' P|Pa|ac|ci|if|fi|ic|c | w|wa|al|lr|ru|us|s','Paci','PSFKWLRS','acif','alru','Pacific wa'),
 (266197,'Pacific walruses',' P|Pa|ac|ci|if|fi|ic|c | w|wa|al|lr|ru|us|se|es|s','Paci','PSFKWLRSS','acif','ruse','Pacific wa'),
 (266198,'pacific yew',' p|pa|ac|ci|if|fi|ic|c | y|ye|ew|w','paci','PSFKY','acif','c ye','pacific ye'),
 (266199,'pacific yews',' p|pa|ac|ci|if|fi|ic|c | y|ye|ew|ws|s','paci','PSFKYS','acif',' yew','pacific ye'),
 (266200,'pacification',' p|pa|ac|ci|if|fi|ic|ca|at|ti|io|on|n','paci','PSFKXN','acif','atio','pacificati');
INSERT INTO `m_spelling_dictionary` VALUES  (266201,'pacificity',' p|pa|ac|ci|if|fi|ic|ci|it|ty|y','paci','PSFST','acif','icit','pacificity'),
 (266202,'pacified',' p|pa|ac|ci|if|fi|ie|ed|d','paci','PSFT','acif','ifie','pacified'),
 (266203,'pacifier',' p|pa|ac|ci|if|fi|ie|er|r','paci','PSFR','acif','ifie','pacifier'),
 (266204,'pacifiers',' p|pa|ac|ci|if|fi|ie|er|rs|s','paci','PSFRS','acif','fier','pacifiers'),
 (266205,'pacifies',' p|pa|ac|ci|if|fi|ie|es|s','paci','PSFS','acif','ifie','pacifies'),
 (266206,'pacifism',' p|pa|ac|ci|if|fi|is|sm|m','paci','PSFSM','acif','ifis','pacifism'),
 (266207,'pacifist',' p|pa|ac|ci|if|fi|is|st|t','paci','PSFST','acif','ifis','pacifist'),
 (266208,'pacifists',' p|pa|ac|ci|if|fi|is|st|ts|s','paci','PSFSTS','acif','fist','pacifists'),
 (266209,'pacify',' p|pa|ac|ci|if|fy|y','paci','PSF','acif','acif','pacify'),
 (266210,'pacifying',' p|pa|ac|ci|if|fy|yi|in|ng|g','paci','PSFYNK','acif','fyin','pacifying'),
 (266211,'pacing',' p|pa|ac|ci|in|ng|g','paci','PSNK','acin','acin','pacing'),
 (266212,'Pacini',' P|Pa|ac|ci|in|ni|i','Paci','PSN','acin','acin','Pacini');
INSERT INTO `m_spelling_dictionary` VALUES  (266213,'Pacini\'s corpuscle','','','',NULL,NULL,''),
 (266214,'Pacini\'s corpuscles','','','',NULL,NULL,''),
 (266215,'Pacinian',' P|Pa|ac|ci|in|ni|ia|an|n','Paci','PSNN','acin','inia','Pacinian'),
 (266216,'Pacinian corpuscle',' P|Pa|ac|ci|in|ni|ia|an|n | c|co|or|rp|pu|us|sc|cl|le|e','Paci','PSNNKRPSKL','acin','uscl','Pacinian c'),
 (266217,'Pacinian corpuscles',' P|Pa|ac|ci|in|ni|ia|an|n | c|co|or|rp|pu|us|sc|cl|le|es|s','Paci','PSNNKRPSKLS','acin','scle','Pacinian c'),
 (266218,'Pacinian neurofibroma',' P|Pa|ac|ci|in|ni|ia|an|n | n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|a','Paci','PSNNNRFBRM','acin','brom','Pacinian n'),
 (266219,'Pacinian neurofibromas',' P|Pa|ac|ci|in|ni|ia|an|n | n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|as|s','Paci','PSNNNRFBRMS','acin','roma','Pacinian n'),
 (266220,'Pacinian neurofibromata',' P|Pa|ac|ci|in|ni|ia|an|n | n|ne|eu|ur|ro|of|fi|ib|br|ro|om|ma|at|ta|a','Paci','PSNNNRFBRMT','acin','omat','Pacinian n'),
 (266221,'Pacinian tumor',' P|Pa|ac|ci|in|ni|ia|an|n | t|tu|um|mo|or|r','Paci','PSNNTMR','acin','tumo','Pacinian t'),
 (266222,'Pacinian tumors',' P|Pa|ac|ci|in|ni|ia|an|n | t|tu|um|mo|or|rs|s','Paci','PSNNTMRS','acin','umor','Pacinian t');
INSERT INTO `m_spelling_dictionary` VALUES  (266223,'Pacinian tumour',' P|Pa|ac|ci|in|ni|ia|an|n | t|tu|um|mo|ou|ur|r','Paci','PSNNTMR','acin','umou','Pacinian t'),
 (266224,'Pacinian tumours',' P|Pa|ac|ci|in|ni|ia|an|n | t|tu|um|mo|ou|ur|rs|s','Paci','PSNNTMRS','acin','mour','Pacinian t'),
 (266225,'Pacinis',' P|Pa|ac|ci|in|ni|is|s','Paci','PSNS','acin','cini','Pacinis'),
 (266226,'pacitran',' p|pa|ac|ci|it|tr|ra|an|n','paci','PSTRN','acit','itra','pacitran'),
 (266227,'pack',' p|pa|ac|ck|k','pack','PK','ack','pack','pack'),
 (266228,'pack rat',' p|pa|ac|ck|k | r|ra|at|t','pack','PKRT','ack','k ra','pack rat'),
 (266229,'pack rats',' p|pa|ac|ck|k | r|ra|at|ts|s','pack','PKRTS','ack',' rat','pack rats'),
 (266230,'packability',' p|pa|ac|ck|ka|ab|bi|il|li|it|ty|y','pack','PKBLT','acka','ilit','packabilit'),
 (266231,'packable',' p|pa|ac|ck|ka|ab|bl|le|e','pack','PKBL','acka','kabl','packable'),
 (266232,'package',' p|pa|ac|ck|ka|ag|ge|e','pack','PKJ','acka','ckag','package'),
 (266233,'package insert',' p|pa|ac|ck|ka|ag|ge|e | i|in|ns|se|er|rt|t','pack','PKJNSRT','acka','nser','package in'),
 (266234,'package inserts',' p|pa|ac|ck|ka|ag|ge|e | i|in|ns|se|er|rt|ts|s','pack','PKJNSRTS','acka','sert','package in');
INSERT INTO `m_spelling_dictionary` VALUES  (266235,'package store',' p|pa|ac|ck|ka|ag|ge|e | s|st|to|or|re|e','pack','PKJSTR','acka','stor','package st'),
 (266236,'package stores',' p|pa|ac|ck|ka|ag|ge|e | s|st|to|or|re|es|s','pack','PKJSTRS','acka','tore','package st'),
 (266237,'packageable',' p|pa|ac|ck|ka|ag|ge|ea|ab|bl|le|e','pack','PKJBL','acka','eabl','packageabl'),
 (266238,'packaged',' p|pa|ac|ck|ka|ag|ge|ed|d','pack','PKJT','acka','kage','packaged'),
 (266239,'packages',' p|pa|ac|ck|ka|ag|ge|es|s','pack','PKJS','acka','kage','packages'),
 (266240,'packaging',' p|pa|ac|ck|ka|ag|gi|in|ng|g','pack','PKJNK','acka','agin','packaging'),
 (266241,'packagings',' p|pa|ac|ck|ka|ag|gi|in|ng|gs|s','pack','PKJNKS','acka','ging','packagings'),
 (266242,'Packard',' P|Pa|ac|ck|ka|ar|rd|d','Pack','PKRT','acka','ckar','Packard'),
 (266243,'Packards',' P|Pa|ac|ck|ka|ar|rd|ds|s','Pack','PKRTS','acka','kard','Packards'),
 (266244,'packed',' p|pa|ac|ck|ke|ed|d','pack','PKT','acke','acke','packed'),
 (266245,'packed cell volume',' p|pa|ac|ck|ke|ed|d | c|ce|el|ll|l | v|vo|ol|lu|um|me|e','pack','PKTSLFLM','acke','olum','packed cel');
INSERT INTO `m_spelling_dictionary` VALUES  (266246,'packed cell volumes',' p|pa|ac|ck|ke|ed|d | c|ce|el|ll|l | v|vo|ol|lu|um|me|es|s','pack','PKTSLFLMS','acke','lume','packed cel'),
 (266247,'packed sperm value',' p|pa|ac|ck|ke|ed|d | s|sp|pe|er|rm|m | v|va|al|lu|ue|e','pack','PKTSPRMFL','acke','valu','packed spe'),
 (266248,'packed sperm values',' p|pa|ac|ck|ke|ed|d | s|sp|pe|er|rm|m | v|va|al|lu|ue|es|s','pack','PKTSPRMFLS','acke','alue','packed spe'),
 (266249,'packed-cell volume',' p|pa|ac|ck|ke|ed|d-|-c|ce|el|ll|l | v|vo|ol|lu|um|me|e','pack','PKTSLFLM','acke','olum','packed-cel'),
 (266250,'packed-cell volumes',' p|pa|ac|ck|ke|ed|d-|-c|ce|el|ll|l | v|vo|ol|lu|um|me|es|s','pack','PKTSLFLMS','acke','lume','packed-cel'),
 (266251,'packedcell volume',' p|pa|ac|ck|ke|ed|dc|ce|el|ll|l | v|vo|ol|lu|um|me|e','pack','PKTSLFLM','acke','olum','packedcell'),
 (266252,'packedcell volumes',' p|pa|ac|ck|ke|ed|dc|ce|el|ll|l | v|vo|ol|lu|um|me|es|s','pack','PKTSLFLMS','acke','lume','packedcell'),
 (266253,'packer',' p|pa|ac|ck|ke|er|r','pack','PKR','acke','acke','packer');
INSERT INTO `m_spelling_dictionary` VALUES  (266254,'Packera',' P|Pa|ac|ck|ke|er|ra|a','Pack','PKR','acke','cker','Packera'),
 (266255,'Packera aurea',' P|Pa|ac|ck|ke|er|ra|a | a|au|ur|re|ea|a','Pack','PKRR','acke','aure','Packera au'),
 (266256,'Packera bolanderi',' P|Pa|ac|ck|ke|er|ra|a | b|bo|ol|la|an|nd|de|er|ri|i','Pack','PKRBLNTR','acke','nder','Packera bo'),
 (266257,'Packera breweri',' P|Pa|ac|ck|ke|er|ra|a | b|br|re|ew|we|er|ri|i','Pack','PKRBRWR','acke','ewer','Packera br'),
 (266258,'Packera eurycephala',' P|Pa|ac|ck|ke|er|ra|a | e|eu|ur|ry|yc|ce|ep|ph|ha|al|la|a','Pack','PKRRSFL','acke','phal','Packera eu'),
 (266259,'Packera flettii',' P|Pa|ac|ck|ke|er|ra|a | f|fl|le|et|tt|ti|ii|i','Pack','PKRFLT','acke','etti','Packera fl'),
 (266260,'Packera ganderi',' P|Pa|ac|ck|ke|er|ra|a | g|ga|an|nd|de|er|ri|i','Pack','PKRKNTR','acke','nder','Packera ga'),
 (266261,'Packera glabella',' P|Pa|ac|ck|ke|er|ra|a | g|gl|la|ab|be|el|ll|la|a','Pack','PKRKLBL','acke','bell','Packera gl'),
 (266262,'Packera hartiana',' P|Pa|ac|ck|ke|er|ra|a | h|ha|ar|rt|ti|ia|an|na|a','Pack','PKRHRXN','acke','tian','Packera ha'),
 (266263,'Packera layneae',' P|Pa|ac|ck|ke|er|ra|a | l|la|ay|yn|ne|ea|ae|e','Pack','PKRLN','acke','ynea','Packera la');
INSERT INTO `m_spelling_dictionary` VALUES  (266264,'Packera millefolia',' P|Pa|ac|ck|ke|er|ra|a | m|mi|il|ll|le|ef|fo|ol|li|ia|a','Pack','PKRMLFL','acke','foli','Packera mi'),
 (266265,'Packera montereyana',' P|Pa|ac|ck|ke|er|ra|a | m|mo|on|nt|te|er|re|ey|ya|an|na|a','Pack','PKRMNTRYN','acke','eyan','Packera mo'),
 (266266,'Packera neomexicana',' P|Pa|ac|ck|ke|er|ra|a | n|ne|eo|om|me|ex|xi|ic|ca|an|na|a','Pack','PKRNMKSKN','acke','ican','Packera ne'),
 (266267,'Packera obovata',' P|Pa|ac|ck|ke|er|ra|a | o|ob|bo|ov|va|at|ta|a','Pack','PKRBFT','acke','ovat','Packera ob'),
 (266268,'Packera pauciflora',' P|Pa|ac|ck|ke|er|ra|a | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Pack','PKRPSFLR','acke','flor','Packera pa'),
 (266269,'Packera pseudaurea',' P|Pa|ac|ck|ke|er|ra|a | p|ps|se|eu|ud|da|au|ur|re|ea|a','Pack','PKRPSTR','acke','aure','Packera ps'),
 (266270,'Packera quaerens',' P|Pa|ac|ck|ke|er|ra|a | q|qu|ua|ae|er|re|en|ns|s','Pack','PKRKRNS','acke','eren','Packera qu'),
 (266271,'Packera quercetorum',' P|Pa|ac|ck|ke|er|ra|a | q|qu|ue|er|rc|ce|et|to|or|ru|um|m','Pack','PKRKRSTRM','acke','toru','Packera qu'),
 (266272,'Packera sanguisorbae',' P|Pa|ac|ck|ke|er|ra|a | s|sa|an|ng|gu|ui|is|so|or|rb|ba|ae|e','Pack','PKRSNKSRB','acke','orba','Packera sa');
INSERT INTO `m_spelling_dictionary` VALUES  (266273,'Packera streptanthifolia',' P|Pa|ac|ck|ke|er|ra|a | s|st|tr|re|ep|pt|ta|an|nt|th|hi|if|fo|ol|li|ia|a','Pack','PKRSTRPTN0FL','acke','foli','Packera st'),
 (266274,'Packera zimapanica',' P|Pa|ac|ck|ke|er|ra|a | z|zi|im|ma|ap|pa|an|ni|ic|ca|a','Pack','PKRSMPNK','acke','anic','Packera zi'),
 (266275,'packers',' p|pa|ac|ck|ke|er|rs|s','pack','PKRS','acke','cker','packers'),
 (266276,'packet',' p|pa|ac|ck|ke|et|t','pack','PKT','acke','acke','packet'),
 (266277,'packets',' p|pa|ac|ck|ke|et|ts|s','pack','PKTS','acke','cket','packets'),
 (266278,'packhorse',' p|pa|ac|ck|kh|ho|or|rs|se|e','pack','PKHRS','ackh','hors','packhorse'),
 (266279,'packhorse rock lobster',' p|pa|ac|ck|kh|ho|or|rs|se|e | r|ro|oc|ck|k | l|lo|ob|bs|st|te|er|r','pack','PKHRSRKLBSTR','ackh','bste','packhorse'),
 (266280,'packhorse rock lobsters',' p|pa|ac|ck|kh|ho|or|rs|se|e | r|ro|oc|ck|k | l|lo|ob|bs|st|te|er|rs|s','pack','PKHRSRKLBSTRS','ackh','ster','packhorse'),
 (266281,'packhorses',' p|pa|ac|ck|kh|ho|or|rs|se|es|s','pack','PKHRSS','ackh','orse','packhorses'),
 (266282,'packing',' p|pa|ac|ck|ki|in|ng|g','pack','PKNK','acki','ckin','packing');
INSERT INTO `m_spelling_dictionary` VALUES  (266283,'packinghouse',' p|pa|ac|ck|ki|in|ng|gh|ho|ou|us|se|e','pack','PKNFS','acki','hous','packinghou'),
 (266284,'packinghouses',' p|pa|ac|ck|ki|in|ng|gh|ho|ou|us|se|es|s','pack','PKNFSS','acki','ouse','packinghou'),
 (266285,'packings',' p|pa|ac|ck|ki|in|ng|gs|s','pack','PKNKS','acki','king','packings'),
 (266286,'packman',' p|pa|ac|ck|km|ma|an|n','pack','PKMN','ackm','ckma','packman'),
 (266287,'packs',' p|pa|ac|ck|ks|s','pack','PKS','acks','pack','packs'),
 (266288,'paclitaxel',' p|pa|ac|cl|li|it|ta|ax|xe|el|l','pacl','PKLTKSL','acli','taxe','paclitaxel'),
 (266289,'paclobutorazole',' p|pa|ac|cl|lo|ob|bu|ut|to|or|ra|az|zo|ol|le|e','pacl','PKLBTRSL','aclo','azol','paclobutor'),
 (266290,'pacrinolol',' p|pa|ac|cr|ri|in|no|ol|lo|ol|l','pacr','PKRNLL','acri','nolo','pacrinolol'),
 (266291,'PACs',' P|PA|AC|Cs|s','PACs','PKS','ACs','PACs','PACs'),
 (266292,'PACS\'s','','','',NULL,NULL,''),
 (266293,'PACSs',' P|PA|AC|CS|Ss|s','PACS','PKS','ACSs','PACS','PACSs'),
 (266294,'pact',' p|pa|ac|ct|t','pact','PKT','act','pact','pact');
INSERT INTO `m_spelling_dictionary` VALUES  (266295,'pactamycin',' p|pa|ac|ct|ta|am|my|yc|ci|in|n','pact','PKTMSN','acta','myci','pactamycin'),
 (266296,'pactolus',' p|pa|ac|ct|to|ol|lu|us|s','pact','PKTLS','acto','tolu','pactolus'),
 (266297,'pacts',' p|pa|ac|ct|ts|s','pact','PKTS','acts','pact','pacts'),
 (266298,'pad',' p|pa|ad|d','pad','PT','ad','pad','pad'),
 (266299,'PADAC',' P|PA|AD|DA|AC|C','PADA','PTK','ADAC','PADA','PADAC'),
 (266300,'padan',' p|pa|ad|da|an|n','pada','PTN','adan','pada','padan'),
 (266301,'padded',' p|pa|ad|dd|de|ed|d','padd','PTT','adde','adde','padded'),
 (266302,'paddies',' p|pa|ad|dd|di|ie|es|s','padd','PTS','addi','ddie','paddies'),
 (266303,'padding',' p|pa|ad|dd|di|in|ng|g','padd','PTNK','addi','ddin','padding'),
 (266304,'paddle',' p|pa|ad|dd|dl|le|e','padd','PTL','addl','addl','paddle'),
 (266305,'paddled',' p|pa|ad|dd|dl|le|ed|d','padd','PTLT','addl','ddle','paddled'),
 (266306,'paddlefish',' p|pa|ad|dd|dl|le|ef|fi|is|sh|h','padd','PTLFX','addl','efis','paddlefish'),
 (266307,'paddlefishes',' p|pa|ad|dd|dl|le|ef|fi|is|sh|he|es|s','padd','PTLFXS','addl','ishe','paddlefish');
INSERT INTO `m_spelling_dictionary` VALUES  (266308,'paddler',' p|pa|ad|dd|dl|le|er|r','padd','PTLR','addl','ddle','paddler'),
 (266309,'paddlers',' p|pa|ad|dd|dl|le|er|rs|s','padd','PTLRS','addl','dler','paddlers'),
 (266310,'paddles',' p|pa|ad|dd|dl|le|es|s','padd','PTLS','addl','ddle','paddles'),
 (266311,'paddling',' p|pa|ad|dd|dl|li|in|ng|g','padd','PTLNK','addl','dlin','paddling'),
 (266312,'paddock',' p|pa|ad|dd|do|oc|ck|k','padd','PTK','addo','ddoc','paddock'),
 (266313,'paddocks',' p|pa|ad|dd|do|oc|ck|ks|s','padd','PTKS','addo','dock','paddocks'),
 (266314,'paddy',' p|pa|ad|dd|dy|y','padd','PT','addy','padd','paddy'),
 (266315,'paddy field',' p|pa|ad|dd|dy|y | f|fi|ie|el|ld|d','padd','PTFLT','addy','fiel','paddy fiel'),
 (266316,'paddy field warbler',' p|pa|ad|dd|dy|y | f|fi|ie|el|ld|d | w|wa|ar|rb|bl|le|er|r','padd','PTFLTWRBLR','addy','rble','paddy fiel'),
 (266317,'paddy field warblers',' p|pa|ad|dd|dy|y | f|fi|ie|el|ld|d | w|wa|ar|rb|bl|le|er|rs|s','padd','PTFLTWRBLRS','addy','bler','paddy fiel'),
 (266318,'paddy fields',' p|pa|ad|dd|dy|y | f|fi|ie|el|ld|ds|s','padd','PTFLTS','addy','ield','paddy fiel');
INSERT INTO `m_spelling_dictionary` VALUES  (266319,'paddy-field warbler',' p|pa|ad|dd|dy|y-|-f|fi|ie|el|ld|d | w|wa|ar|rb|bl|le|er|r','padd','PTFLTWRBLR','addy','rble','paddy-fiel'),
 (266320,'paddy-field warblers',' p|pa|ad|dd|dy|y-|-f|fi|ie|el|ld|d | w|wa|ar|rb|bl|le|er|rs|s','padd','PTFLTWRBLRS','addy','bler','paddy-fiel'),
 (266321,'paddymelon',' p|pa|ad|dd|dy|ym|me|el|lo|on|n','padd','PTMLN','addy','melo','paddymelon'),
 (266322,'paddymelons',' p|pa|ad|dd|dy|ym|me|el|lo|on|ns|s','padd','PTMLNS','addy','elon','paddymelon'),
 (266323,'PADGEM',' P|PA|AD|DG|GE|EM|M','PADG','PJM','ADGE','ADGE','PADGEM'),
 (266324,'padimate O',' p|pa|ad|di|im|ma|at|te|e | O|O','padi','PTMT','adim','ate','padimate O'),
 (266325,'padimate-O',' p|pa|ad|di|im|ma|at|te|e-|-O|O','padi','PTMT','adim','ate-','padimate-O'),
 (266326,'Padina',' P|Pa|ad|di|in|na|a','Padi','PTN','adin','adin','Padina'),
 (266327,'Padina crassa',' P|Pa|ad|di|in|na|a | c|cr|ra|as|ss|sa|a','Padi','PTNKRS','adin','rass','Padina cra'),
 (266328,'Padina durvillaei',' P|Pa|ad|di|in|na|a | d|du|ur|rv|vi|il|ll|la|ae|ei|i','Padi','PTNTRFL','adin','llae','Padina dur');
INSERT INTO `m_spelling_dictionary` VALUES  (266329,'Padina gymnospora',' P|Pa|ad|di|in|na|a | g|gy|ym|mn|no|os|sp|po|or|ra|a','Padi','PTNJMNSPR','adin','spor','Padina gym'),
 (266330,'Padina pavonia',' P|Pa|ad|di|in|na|a | p|pa|av|vo|on|ni|ia|a','Padi','PTNPFN','adin','voni','Padina pav'),
 (266331,'Padina sanctae-crucis',' P|Pa|ad|di|in|na|a | s|sa|an|nc|ct|ta|ae|e-|-c|cr|ru|uc|ci|is|s','Padi','PTNSNKTKRSS','adin','ruci','Padina san'),
 (266332,'Padisal',' P|Pa|ad|di|is|sa|al|l','Padi','PTSL','adis','disa','Padisal'),
 (266333,'padlock',' p|pa|ad|dl|lo|oc|ck|k','padl','PTLK','adlo','dloc','padlock'),
 (266334,'padlocked',' p|pa|ad|dl|lo|oc|ck|ke|ed|d','padl','PTLKT','adlo','ocke','padlocked'),
 (266335,'padlocking',' p|pa|ad|dl|lo|oc|ck|ki|in|ng|g','padl','PTLKNK','adlo','ckin','padlocking'),
 (266336,'padlocks',' p|pa|ad|dl|lo|oc|ck|ks|s','padl','PTLKS','adlo','lock','padlocks'),
 (266337,'padmelon',' p|pa|ad|dm|me|el|lo|on|n','padm','PTMLN','adme','melo','padmelon'),
 (266338,'padmelons',' p|pa|ad|dm|me|el|lo|on|ns|s','padm','PTMLNS','adme','elon','padmelons'),
 (266339,'Padova',' P|Pa|ad|do|ov|va|a','Pado','PTF','adov','adov','Padova');
INSERT INTO `m_spelling_dictionary` VALUES  (266340,'PADP',' P|PA|AD|DP|P','PADP','PTP','ADP','PADP','PADP'),
 (266341,'padre',' p|pa|ad|dr|re|e','padr','PTR','adre','padr','padre'),
 (266342,'padres',' p|pa|ad|dr|re|es|s','padr','PTRS','adre','adre','padres'),
 (266343,'Padrin',' P|Pa|ad|dr|ri|in|n','Padr','PTRN','adri','adri','Padrin'),
 (266344,'padronism',' p|pa|ad|dr|ro|on|ni|is|sm|m','padr','PTRNSM','adro','onis','padronism'),
 (266345,'pads',' p|pa|ad|ds|s','pads','PTS','ads','pads','pads'),
 (266346,'Padua',' P|Pa|ad|du|ua|a','Padu','PT','adua','Padu','Padua'),
 (266347,'Padutin',' P|Pa|ad|du|ut|ti|in|n','Padu','PTTN','adut','duti','Padutin'),
 (266348,'PAE',' P|PA|AE|E','PAE','P','AE','PAE','PAE'),
 (266349,'PAE cell',' P|PA|AE|E | c|ce|el|ll|l','PAE','PSL','AE c',' cel','PAE cell'),
 (266350,'PAE cells',' P|PA|AE|E | c|ce|el|ll|ls|s','PAE','PSLS','AE c','cell','PAE cells'),
 (266351,'PAE\'s','','','',NULL,NULL,''),
 (266352,'paean',' p|pa|ae|ea|an|n','paea','PN','aean','paea','paean'),
 (266353,'paeans',' p|pa|ae|ea|an|ns|s','paea','PNS','aean','aean','paeans');
INSERT INTO `m_spelling_dictionary` VALUES  (266354,'PAEB',' P|PA|AE|EB|B','PAEB','PB','AEB','PAEB','PAEB'),
 (266355,'Paecilomyces',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s','Paec','PSLMSS','aeci','myce','Paecilomyc'),
 (266356,'Paecilomyces farinosus',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | f|fa|ar|ri|in|no|os|su|us|s','Paec','PSLMSSFRNSS','aeci','nosu','Paecilomyc'),
 (266357,'Paecilomyces fumosoroseus',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | f|fu|um|mo|os|so|or|ro|os|se|eu|us|s','Paec','PSLMSSFMSRSS','aeci','oseu','Paecilomyc'),
 (266358,'Paecilomyces japonica',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | j|ja|ap|po|on|ni|ic|ca|a','Paec','PSLMSSJPNK','aeci','onic','Paecilomyc'),
 (266359,'Paecilomyces lilacinus',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | l|li|il|la|ac|ci|in|nu|us|s','Paec','PSLMSSLLSNS','aeci','cinu','Paecilomyc'),
 (266360,'Paecilomyces militaris',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | m|mi|il|li|it|ta|ar|ri|is|s','Paec','PSLMSSMLTRS','aeci','tari','Paecilomyc'),
 (266361,'Paecilomyces sinclairii',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | s|si|in|nc|cl|la|ai|ir|ri|ii|i','Paec','PSLMSSSNKLR','aeci','airi','Paecilomyc'),
 (266362,'Paecilomyces sinensis',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | s|si|in|ne|en|ns|si|is|s','Paec','PSLMSSSNNSS','aeci','ensi','Paecilomyc');
INSERT INTO `m_spelling_dictionary` VALUES  (266363,'Paecilomyces variotii',' P|Pa|ae|ec|ci|il|lo|om|my|yc|ce|es|s | v|va|ar|ri|io|ot|ti|ii|i','Paec','PSLMSSFRT','aeci','ioti','Paecilomyc'),
 (266364,'paecilomycosis',' p|pa|ae|ec|ci|il|lo|om|my|yc|co|os|si|is|s','paec','PSLMKSS','aeci','cosi','paecilomyc'),
 (266365,'paedagogic',' p|pa|ae|ed|da|ag|go|og|gi|ic|c','paed','PTKJK','aeda','gogi','paedagogic'),
 (266366,'paedagogics',' p|pa|ae|ed|da|ag|go|og|gi|ic|cs|s','paed','PTKJKS','aeda','ogic','paedagogic'),
 (266367,'paederast',' p|pa|ae|ed|de|er|ra|as|st|t','paed','PTRST','aede','eras','paederast'),
 (266368,'paederasts',' p|pa|ae|ed|de|er|ra|as|st|ts|s','paed','PTRSTS','aede','rast','paederasts'),
 (266369,'paederasty',' p|pa|ae|ed|de|er|ra|as|st|ty|y','paed','PTRST','aede','rast','paederasty'),
 (266370,'paederine',' p|pa|ae|ed|de|er|ri|in|ne|e','paed','PTRN','aede','erin','paederine'),
 (266371,'Paederota',' P|Pa|ae|ed|de|er|ro|ot|ta|a','Paed','PTRT','aede','erot','Paederota'),
 (266372,'Paederota lutea',' P|Pa|ae|ed|de|er|ro|ot|ta|a | l|lu|ut|te|ea|a','Paed','PTRTLT','aede','lute','Paederota'),
 (266373,'Paederus',' P|Pa|ae|ed|de|er|ru|us|s','Paed','PTRS','aede','deru','Paederus');
INSERT INTO `m_spelling_dictionary` VALUES  (266374,'Paederus alfierii',' P|Pa|ae|ed|de|er|ru|us|s | a|al|lf|fi|ie|er|ri|ii|i','Paed','PTRSLFR','aede','ieri','Paederus a'),
 (266375,'Paederus australis',' P|Pa|ae|ed|de|er|ru|us|s | a|au|us|st|tr|ra|al|li|is|s','Paed','PTRSSTRLS','aede','rali','Paederus a'),
 (266376,'Paederus brasiliensis',' P|Pa|ae|ed|de|er|ru|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Paed','PTRSBRSLNSS','aede','ensi','Paederus b'),
 (266377,'Paederus columbinus',' P|Pa|ae|ed|de|er|ru|us|s | c|co|ol|lu|um|mb|bi|in|nu|us|s','Paed','PTRSKLMNS','aede','binu','Paederus c'),
 (266378,'Paederus crebinpunctatis',' P|Pa|ae|ed|de|er|ru|us|s | c|cr|re|eb|bi|in|np|pu|un|nc|ct|ta|at|ti|is|s','Paed','PTRSKRBNPNKTTS','aede','tati','Paederus c'),
 (266379,'Paederus dermatitides',' P|Pa|ae|ed|de|er|ru|us|s | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','Paed','PTRSTRMTTTS','aede','tide','Paederus d'),
 (266380,'Paederus dermatitis',' P|Pa|ae|ed|de|er|ru|us|s | d|de|er|rm|ma|at|ti|it|ti|is|s','Paed','PTRSTRMTTS','aede','titi','Paederus d'),
 (266381,'Paederus eximius',' P|Pa|ae|ed|de|er|ru|us|s | e|ex|xi|im|mi|iu|us|s','Paed','PTRSKSMS','aede','imiu','Paederus e');
INSERT INTO `m_spelling_dictionary` VALUES  (266382,'Paederus fuscipes',' P|Pa|ae|ed|de|er|ru|us|s | f|fu|us|sc|ci|ip|pe|es|s','Paed','PTRSFSPS','aede','cipe','Paederus f'),
 (266383,'Paederus iliensis',' P|Pa|ae|ed|de|er|ru|us|s | i|il|li|ie|en|ns|si|is|s','Paed','PTRSLNSS','aede','ensi','Paederus i'),
 (266384,'Paederus ilsae',' P|Pa|ae|ed|de|er|ru|us|s | i|il|ls|sa|ae|e','Paed','PTRSLS','aede','ilsa','Paederus i'),
 (266385,'Paederus irritans',' P|Pa|ae|ed|de|er|ru|us|s | i|ir|rr|ri|it|ta|an|ns|s','Paed','PTRSRTNS','aede','itan','Paederus i'),
 (266386,'Paederus riparius',' P|Pa|ae|ed|de|er|ru|us|s | r|ri|ip|pa|ar|ri|iu|us|s','Paed','PTRSRPRS','aede','ariu','Paederus r'),
 (266387,'Paederus sabaeus',' P|Pa|ae|ed|de|er|ru|us|s | s|sa|ab|ba|ae|eu|us|s','Paed','PTRSSBS','aede','baeu','Paederus s'),
 (266388,'paediatric',' p|pa|ae|ed|di|ia|at|tr|ri|ic|c','paed','PTTRK','aedi','atri','paediatric'),
 (266389,'paediatric dentistry',' p|pa|ae|ed|di|ia|at|tr|ri|ic|c | d|de|en|nt|ti|is|st|tr|ry|y','paed','PTTRKTNTSTR','aedi','istr','paediatric'),
 (266390,'Paediatric European Network for Treatment of Acquired Immune Deficiency Syndrome',' P|Pa|ae|ed|di|ia|at|tr|ri|ic|c | E|Eu|ur|ro|op|pe|ea|an|n | N|Ne|et|tw|wo|or|rk|k | f|fo|or|r | T|Tr|re|ea|at|tm|me|en|nt|t | o|of|f | A|Ac|cq|qu|ui|ir|re|ed|d | I|Im|mm|mu|un|ne|e | D|De|ef|fi|ic|ci|ie|en|nc|cy|y | S|Sy|yn|nd|dr|ro|om|me|e','Paed','PTTRKRPNNTWRKFRTRTMNTFKKR','aedi','drom','Paediatric');
INSERT INTO `m_spelling_dictionary` VALUES  (266391,'Paediatric European Network for Treatment of AIDS',' P|Pa|ae|ed|di|ia|at|tr|ri|ic|c | E|Eu|ur|ro|op|pe|ea|an|n | N|Ne|et|tw|wo|or|rk|k | f|fo|or|r | T|Tr|re|ea|at|tm|me|en|nt|t | o|of|f | A|AI|ID|DS|S','Paed','PTTRKRPNNTWRKFRTRTMNTFTS','aedi',' AID','Paediatric'),
 (266392,'Paediatric Evaluation of Disability Inventory',' P|Pa|ae|ed|di|ia|at|tr|ri|ic|c | E|Ev|va|al|lu|ua|at|ti|io|on|n | o|of|f | D|Di|is|sa|ab|bi|il|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ry|y','Paed','PTTRKFLXNFTSBLTNFNTR','aedi','ntor','Paediatric'),
 (266393,'paediatric nurse practitioner',' p|pa|ae|ed|di|ia|at|tr|ri|ic|c | n|nu|ur|rs|se|e | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|r','paed','PTTRKNRSPRKTXNR','aedi','ione','paediatric'),
 (266394,'paediatric nurse practitioners',' p|pa|ae|ed|di|ia|at|tr|ri|ic|c | n|nu|ur|rs|se|e | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|rs|s','paed','PTTRKNRSPRKTXNRS','aedi','oner','paediatric'),
 (266395,'paediatrician',' p|pa|ae|ed|di|ia|at|tr|ri|ic|ci|ia|an|n','paed','PTTRXN','aedi','icia','paediatric'),
 (266396,'paediatricians',' p|pa|ae|ed|di|ia|at|tr|ri|ic|ci|ia|an|ns|s','paed','PTTRXNS','aedi','cian','paediatric');
INSERT INTO `m_spelling_dictionary` VALUES  (266397,'paediatrics',' p|pa|ae|ed|di|ia|at|tr|ri|ic|cs|s','paed','PTTRKS','aedi','tric','paediatric'),
 (266398,'paedodontic',' p|pa|ae|ed|do|od|do|on|nt|ti|ic|c','paed','PTTNTK','aedo','onti','paedodonti'),
 (266399,'paedodontics',' p|pa|ae|ed|do|od|do|on|nt|ti|ic|cs|s','paed','PTTNTKS','aedo','ntic','paedodonti'),
 (266400,'paedodontist',' p|pa|ae|ed|do|od|do|on|nt|ti|is|st|t','paed','PTTNTST','aedo','ntis','paedodonti'),
 (266401,'paedodontists',' p|pa|ae|ed|do|od|do|on|nt|ti|is|st|ts|s','paed','PTTNTSTS','aedo','tist','paedodonti'),
 (266402,'paedophilia',' p|pa|ae|ed|do|op|ph|hi|il|li|ia|a','paed','PTFL','aedo','hili','paedophili'),
 (266403,'paedophilias',' p|pa|ae|ed|do|op|ph|hi|il|li|ia|as|s','paed','PTFLS','aedo','ilia','paedophili'),
 (266404,'Paenibacillus',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s','Paen','PNBSLS','aeni','illu','Paenibacil'),
 (266405,'Paenibacillus amylolyticus',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | a|am|my|yl|lo|ol|ly|yt|ti|ic|cu|us|s','Paen','PNBSLSMLLTKS','aeni','ticu','Paenibacil'),
 (266406,'Paenibacillus azoreducens',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | a|az|zo|or|re|ed|du|uc|ce|en|ns|s','Paen','PNBSLSSRTSNS','aeni','ucen','Paenibacil');
INSERT INTO `m_spelling_dictionary` VALUES  (266407,'Paenibacillus borealis',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | b|bo|or|re|ea|al|li|is|s','Paen','PNBSLSBRLS','aeni','eali','Paenibacil'),
 (266408,'Paenibacillus durum',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | d|du|ur|ru|um|m','Paen','PNBSLSTRM','aeni','duru','Paenibacil'),
 (266409,'Paenibacillus fukuinensis',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | f|fu|uk|ku|ui|in|ne|en|ns|si|is|s','Paen','PNBSLSFKNNSS','aeni','ensi','Paenibacil'),
 (266410,'Paenibacillus illinoisensis',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | i|il|ll|li|in|no|oi|is|se|en|ns|si|is|s','Paen','PNBSLSLNSNSS','aeni','ensi','Paenibacil'),
 (266411,'Paenibacillus jamilae',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | j|ja|am|mi|il|la|ae|e','Paen','PNBSLSJML','aeni','mila','Paenibacil'),
 (266412,'Paenibacillus koreensis',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | k|ko|or|re|ee|en|ns|si|is|s','Paen','PNBSLSKRNSS','aeni','ensi','Paenibacil'),
 (266413,'Paenibacillus larvae',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | l|la|ar|rv|va|ae|e','Paen','PNBSLSLRF','aeni','arva','Paenibacil'),
 (266414,'Paenibacillus larvae larvae',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | l|la|ar|rv|va|ae|e | l|la|ar|rv|va|ae|e','Paen','PNBSLSLRFLRF','aeni','arva','Paenibacil');
INSERT INTO `m_spelling_dictionary` VALUES  (266415,'Paenibacillus larvae ssp. larvae',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | l|la|ar|rv|va|ae|e | s|ss|sp|p.|. | l|la|ar|rv|va|ae|e','Paen','PNBSLSLRFSPLRF','aeni','arva','Paenibacil'),
 (266416,'Paenibacillus larvae subsp. larvae',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | l|la|ar|rv|va|ae|e | s|su|ub|bs|sp|p.|. | l|la|ar|rv|va|ae|e','Paen','PNBSLSLRFSBSPLRF','aeni','arva','Paenibacil'),
 (266417,'Paenibacillus larvae subspecies larvae',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | l|la|ar|rv|va|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | l|la|ar|rv|va|ae|e','Paen','PNBSLSLRFSBSPSSLRF','aeni','arva','Paenibacil'),
 (266418,'Paenibacillus naphthalenovorans',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | n|na|ap|ph|ht|th|ha|al|le|en|no|ov|vo|or|ra|an|ns|s','Paen','PNBSLSNF0LNFRNS','aeni','oran','Paenibacil'),
 (266419,'Paenibacillus polymyxa',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | p|po|ol|ly|ym|my|yx|xa|a','Paen','PNBSLSPLMKS','aeni','ymyx','Paenibacil'),
 (266420,'Paenibacillus validus',' P|Pa|ae|en|ni|ib|ba|ac|ci|il|ll|lu|us|s | v|va|al|li|id|du|us|s','Paen','PNBSLSFLTS','aeni','lidu','Paenibacil');
INSERT INTO `m_spelling_dictionary` VALUES  (266421,'Paeonia',' P|Pa|ae|eo|on|ni|ia|a','Paeo','PN','aeon','eoni','Paeonia'),
 (266422,'Paeonia albiflora',' P|Pa|ae|eo|on|ni|ia|a | a|al|lb|bi|if|fl|lo|or|ra|a','Paeo','PNLBFLR','aeon','flor','Paeonia al'),
 (266423,'Paeonia anomala',' P|Pa|ae|eo|on|ni|ia|a | a|an|no|om|ma|al|la|a','Paeo','PNNML','aeon','omal','Paeonia an'),
 (266424,'Paeonia arborea',' P|Pa|ae|eo|on|ni|ia|a | a|ar|rb|bo|or|re|ea|a','Paeo','PNRBR','aeon','bore','Paeonia ar'),
 (266425,'Paeonia arietina',' P|Pa|ae|eo|on|ni|ia|a | a|ar|ri|ie|et|ti|in|na|a','Paeo','PNRTN','aeon','etin','Paeonia ar'),
 (266426,'Paeonia banatica',' P|Pa|ae|eo|on|ni|ia|a | b|ba|an|na|at|ti|ic|ca|a','Paeo','PNBNTK','aeon','atic','Paeonia ba'),
 (266427,'Paeonia broteri',' P|Pa|ae|eo|on|ni|ia|a | b|br|ro|ot|te|er|ri|i','Paeo','PNBRTR','aeon','oter','Paeonia br'),
 (266428,'Paeonia brownii',' P|Pa|ae|eo|on|ni|ia|a | b|br|ro|ow|wn|ni|ii|i','Paeo','PNBRN','aeon','owni','Paeonia br'),
 (266429,'Paeonia californica',' P|Pa|ae|eo|on|ni|ia|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Paeo','PNKLFRNK','aeon','rnic','Paeonia ca'),
 (266430,'Paeonia cambessedesii',' P|Pa|ae|eo|on|ni|ia|a | c|ca|am|mb|be|es|ss|se|ed|de|es|si|ii|i','Paeo','PNKMSTS','aeon','desi','Paeonia ca');
INSERT INTO `m_spelling_dictionary` VALUES  (266431,'Paeonia clusii',' P|Pa|ae|eo|on|ni|ia|a | c|cl|lu|us|si|ii|i','Paeo','PNKLS','aeon','lusi','Paeonia cl'),
 (266432,'Paeonia coriacea',' P|Pa|ae|eo|on|ni|ia|a | c|co|or|ri|ia|ac|ce|ea|a','Paeo','PNKRS','aeon','iace','Paeonia co'),
 (266433,'Paeonia delavayi',' P|Pa|ae|eo|on|ni|ia|a | d|de|el|la|av|va|ay|yi|i','Paeo','PNTLFY','aeon','avay','Paeonia de'),
 (266434,'Paeonia emodi',' P|Pa|ae|eo|on|ni|ia|a | e|em|mo|od|di|i','Paeo','PNMT','aeon','emod','Paeonia em'),
 (266435,'Paeonia humilis',' P|Pa|ae|eo|on|ni|ia|a | h|hu|um|mi|il|li|is|s','Paeo','PNHMLS','aeon','mili','Paeonia hu'),
 (266436,'Paeonia japonica',' P|Pa|ae|eo|on|ni|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Paeo','PNJPNK','aeon','onic','Paeonia ja'),
 (266437,'Paeonia lactiflora',' P|Pa|ae|eo|on|ni|ia|a | l|la|ac|ct|ti|if|fl|lo|or|ra|a','Paeo','PNLKTFLR','aeon','flor','Paeonia la'),
 (266438,'Paeonia lutea',' P|Pa|ae|eo|on|ni|ia|a | l|lu|ut|te|ea|a','Paeo','PNLT','aeon','lute','Paeonia lu'),
 (266439,'Paeonia mairei',' P|Pa|ae|eo|on|ni|ia|a | m|ma|ai|ir|re|ei|i','Paeo','PNMR','aeon','aire','Paeonia ma');
INSERT INTO `m_spelling_dictionary` VALUES  (266440,'Paeonia mascula',' P|Pa|ae|eo|on|ni|ia|a | m|ma|as|sc|cu|ul|la|a','Paeo','PNMSKL','aeon','scul','Paeonia ma'),
 (266441,'Paeonia mlokosewitschi',' P|Pa|ae|eo|on|ni|ia|a | m|ml|lo|ok|ko|os|se|ew|wi|it|ts|sc|ch|hi|i','Paeo','PNMLKSWTSX','aeon','tsch','Paeonia ml'),
 (266442,'Paeonia obovata',' P|Pa|ae|eo|on|ni|ia|a | o|ob|bo|ov|va|at|ta|a','Paeo','PNBFT','aeon','ovat','Paeonia ob'),
 (266443,'Paeonia officinalis',' P|Pa|ae|eo|on|ni|ia|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Paeo','PNFSNLS','aeon','nali','Paeonia of'),
 (266444,'Paeonia parnassica',' P|Pa|ae|eo|on|ni|ia|a | p|pa|ar|rn|na|as|ss|si|ic|ca|a','Paeo','PNPRNSK','aeon','ssic','Paeonia pa'),
 (266445,'Paeonia peregrina',' P|Pa|ae|eo|on|ni|ia|a | p|pe|er|re|eg|gr|ri|in|na|a','Paeo','PNPRKRN','aeon','grin','Paeonia pe'),
 (266446,'Paeonia rhodia',' P|Pa|ae|eo|on|ni|ia|a | r|rh|ho|od|di|ia|a','Paeo','PNRHT','aeon','hodi','Paeonia rh'),
 (266447,'Paeonia rockii',' P|Pa|ae|eo|on|ni|ia|a | r|ro|oc|ck|ki|ii|i','Paeo','PNRK','aeon','ocki','Paeonia ro'),
 (266448,'Paeonia russi',' P|Pa|ae|eo|on|ni|ia|a | r|ru|us|ss|si|i','Paeo','PNRS','aeon','russ','Paeonia ru');
INSERT INTO `m_spelling_dictionary` VALUES  (266449,'Paeonia sinjiangensis',' P|Pa|ae|eo|on|ni|ia|a | s|si|in|nj|ji|ia|an|ng|ge|en|ns|si|is|s','Paeo','PNSNJNJNSS','aeon','ensi','Paeonia si'),
 (266450,'Paeonia sterniana',' P|Pa|ae|eo|on|ni|ia|a | s|st|te|er|rn|ni|ia|an|na|a','Paeo','PNSTRNN','aeon','nian','Paeonia st'),
 (266451,'Paeonia suffroticosa',' P|Pa|ae|eo|on|ni|ia|a | s|su|uf|ff|fr|ro|ot|ti|ic|co|os|sa|a','Paeo','PNSFRTKS','aeon','icos','Paeonia su'),
 (266452,'Paeonia suffruticosa',' P|Pa|ae|eo|on|ni|ia|a | s|su|uf|ff|fr|ru|ut|ti|ic|co|os|sa|a','Paeo','PNSFRTKS','aeon','icos','Paeonia su'),
 (266453,'Paeonia szechuanica',' P|Pa|ae|eo|on|ni|ia|a | s|sz|ze|ec|ch|hu|ua|an|ni|ic|ca|a','Paeo','PNSSXNK','aeon','anic','Paeonia sz'),
 (266454,'Paeonia tenuifolia',' P|Pa|ae|eo|on|ni|ia|a | t|te|en|nu|ui|if|fo|ol|li|ia|a','Paeo','PNTNFL','aeon','foli','Paeonia te'),
 (266455,'Paeonia veitchii',' P|Pa|ae|eo|on|ni|ia|a | v|ve|ei|it|tc|ch|hi|ii|i','Paeo','PNFTX','aeon','tchi','Paeonia ve'),
 (266456,'Paeonia wittmanniana',' P|Pa|ae|eo|on|ni|ia|a | w|wi|it|tt|tm|ma|an|nn|ni|ia|an|na|a','Paeo','PNWTMNN','aeon','nian','Paeonia wi');
INSERT INTO `m_spelling_dictionary` VALUES  (266457,'Paeoniaceae',' P|Pa|ae|eo|on|ni|ia|ac|ce|ea|ae|e','Paeo','PNS','aeon','acea','Paeoniacea'),
 (266458,'paeonies',' p|pa|ae|eo|on|ni|ie|es|s','paeo','PNS','aeon','onie','paeonies'),
 (266459,'paeoniflorigenone',' p|pa|ae|eo|on|ni|if|fl|lo|or|ri|ig|ge|en|no|on|ne|e','paeo','PNFLRJNN','aeon','enon','paeoniflor'),
 (266460,'paeoniflorin',' p|pa|ae|eo|on|ni|if|fl|lo|or|ri|in|n','paeo','PNFLRN','aeon','lori','paeoniflor'),
 (266461,'paeonol',' p|pa|ae|eo|on|no|ol|l','paeo','PNL','aeon','eono','paeonol'),
 (266462,'paeony',' p|pa|ae|eo|on|ny|y','paeo','PN','aeon','aeon','paeony'),
 (266463,'PAES',' P|PA|AE|ES|S','PAES','PS','AES','PAES','PAES'),
 (266464,'PAF',' P|PA|AF|F','PAF','PF','AF','PAF','PAF'),
 (266465,'PAF acether',' P|PA|AF|F | a|ac|ce|et|th|he|er|r','PAF','PFS0R','AF a','ethe','PAF acethe'),
 (266466,'PAF-acether',' P|PA|AF|F-|-a|ac|ce|et|th|he|er|r','PAF-','PFS0R','AF-a','ethe','PAF-acethe'),
 (266467,'pafencil',' p|pa|af|fe|en|nc|ci|il|l','pafe','PFNSL','afen','enci','pafencil'),
 (266468,'pafenolol',' p|pa|af|fe|en|no|ol|lo|ol|l','pafe','PFNLL','afen','nolo','pafenolol');
INSERT INTO `m_spelling_dictionary` VALUES  (266469,'PAG',' P|PA|AG|G','PAG','PK','AG','PAG','PAG'),
 (266470,'PAG\'s','','','',NULL,NULL,''),
 (266471,'pagan',' p|pa|ag|ga|an|n','paga','PKN','agan','paga','pagan'),
 (266472,'Paganini',' P|Pa|ag|ga|an|ni|in|ni|i','Paga','PKNN','agan','anin','Paganini'),
 (266473,'Paganinis',' P|Pa|ag|ga|an|ni|in|ni|is|s','Paga','PKNNS','agan','nini','Paganinis'),
 (266474,'paganism',' p|pa|ag|ga|an|ni|is|sm|m','paga','PKNSM','agan','anis','paganism'),
 (266475,'pagans',' p|pa|ag|ga|an|ns|s','paga','PKNS','agan','agan','pagans'),
 (266476,'page',' p|pa|ag|ge|e','page','PJ','age','page','page'),
 (266477,'page boy',' p|pa|ag|ge|e | b|bo|oy|y','page','PJB','age','e bo','page boy'),
 (266478,'page boys',' p|pa|ag|ge|e | b|bo|oy|ys|s','page','PJBS','age',' boy','page boys'),
 (266479,'pageant',' p|pa|ag|ge|ea|an|nt|t','page','PJNT','agea','gean','pageant'),
 (266480,'pageantry',' p|pa|ag|ge|ea|an|nt|tr|ry|y','page','PJNTR','agea','antr','pageantry'),
 (266481,'pageants',' p|pa|ag|ge|ea|an|nt|ts|s','page','PJNTS','agea','eant','pageants'),
 (266482,'paged',' p|pa|ag|ge|ed|d','page','PJT','aged','page','paged');
INSERT INTO `m_spelling_dictionary` VALUES  (266483,'Pagellicotyle mormyri',' P|Pa|ag|ge|el|ll|li|ic|co|ot|ty|yl|le|e | m|mo|or|rm|my|yr|ri|i','Page','PJLKTLMRMR','agel','rmyr','Pagellicot'),
 (266484,'Pagellus',' P|Pa|ag|ge|el|ll|lu|us|s','Page','PJLS','agel','ellu','Pagellus'),
 (266485,'Pagellus acarne',' P|Pa|ag|ge|el|ll|lu|us|s | a|ac|ca|ar|rn|ne|e','Page','PJLSKRN','agel','carn','Pagellus a'),
 (266486,'Pagellus bellottii',' P|Pa|ag|ge|el|ll|lu|us|s | b|be|el|ll|lo|ot|tt|ti|ii|i','Page','PJLSBLT','agel','otti','Pagellus b'),
 (266487,'Pagellus bogaraveo',' P|Pa|ag|ge|el|ll|lu|us|s | b|bo|og|ga|ar|ra|av|ve|eo|o','Page','PJLSBKRF','agel','rave','Pagellus b'),
 (266488,'Pagellus centrodontus',' P|Pa|ag|ge|el|ll|lu|us|s | c|ce|en|nt|tr|ro|od|do|on|nt|tu|us|s','Page','PJLSSNTRTNTS','agel','ontu','Pagellus c'),
 (266489,'Pagellus erythrinus',' P|Pa|ag|ge|el|ll|lu|us|s | e|er|ry|yt|th|hr|ri|in|nu|us|s','Page','PJLSR0RNS','agel','rinu','Pagellus e'),
 (266490,'Pagellus mormyrus',' P|Pa|ag|ge|el|ll|lu|us|s | m|mo|or|rm|my|yr|ru|us|s','Page','PJLSMRMRS','agel','myru','Pagellus m'),
 (266491,'pager',' p|pa|ag|ge|er|r','page','PJR','ager','page','pager');
INSERT INTO `m_spelling_dictionary` VALUES  (266492,'pagers',' p|pa|ag|ge|er|rs|s','page','PJRS','ager','ager','pagers'),
 (266493,'pages',' p|pa|ag|ge|es|s','page','PJS','ages','page','pages'),
 (266494,'Paget',' P|Pa|ag|ge|et|t','Page','PJT','aget','Page','Paget'),
 (266495,'Paget disease',' P|Pa|ag|ge|et|t | d|di|is|se|ea|as|se|e','Page','PJTTSS','aget','seas','Paget dise'),
 (266496,'Paget diseases',' P|Pa|ag|ge|et|t | d|di|is|se|ea|as|se|es|s','Page','PJTTSSS','aget','ease','Paget dise'),
 (266497,'Paget\'s abscess','','','',NULL,NULL,''),
 (266498,'Paget\'s abscesses','','','',NULL,NULL,''),
 (266499,'Paget\'s cell','','','',NULL,NULL,''),
 (266500,'Paget\'s cells','','','',NULL,NULL,''),
 (266501,'Paget\'s disease','','','',NULL,NULL,''),
 (266502,'Paget\'s diseases','','','',NULL,NULL,''),
 (266503,'Paget\'s quiet necroses','','','',NULL,NULL,''),
 (266504,'Paget\'s quiet necrosis','','','',NULL,NULL,''),
 (266505,'Paget-Schroetter syndrome',' P|Pa|ag|ge|et|t-|-S|Sc|ch|hr|ro|oe|et|tt|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Page','PJTSXRTRSNTRM','aget','drom','Paget-Schr'),
 (266506,'Paget-Schroetter\'s syndrome','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (266507,'Paget-Von Schroetter syndrome',' P|Pa|ag|ge|et|t-|-V|Vo|on|n | S|Sc|ch|hr|ro|oe|et|tt|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Page','PJTFNSXRTRSNTRM','aget','drom','Paget-Von'),
 (266508,'Paget-Von Schroetter\'s syndrome','','','',NULL,NULL,''),
 (266509,'pagetic',' p|pa|ag|ge|et|ti|ic|c','page','PJTK','aget','geti','pagetic'),
 (266510,'pagetoid',' p|pa|ag|ge|et|to|oi|id|d','page','PJTT','aget','etoi','pagetoid'),
 (266511,'Pagets',' P|Pa|ag|ge|et|ts|s','Page','PJTS','aget','aget','Pagets'),
 (266512,'PAGF',' P|PA|AG|GF|F','PAGF','PKF','AGF','PAGF','PAGF'),
 (266513,'paginate',' p|pa|ag|gi|in|na|at|te|e','pagi','PJNT','agin','inat','paginate'),
 (266514,'paginated',' p|pa|ag|gi|in|na|at|te|ed|d','pagi','PJNTT','agin','nate','paginated'),
 (266515,'paginates',' p|pa|ag|gi|in|na|at|te|es|s','pagi','PJNTS','agin','nate','paginates'),
 (266516,'paginating',' p|pa|ag|gi|in|na|at|ti|in|ng|g','pagi','PJNTNK','agin','atin','paginating'),
 (266517,'pagination',' p|pa|ag|gi|in|na|at|ti|io|on|n','pagi','PJNXN','agin','atio','pagination'),
 (266518,'paging',' p|pa|ag|gi|in|ng|g','pagi','PJNK','agin','agin','paging');
INSERT INTO `m_spelling_dictionary` VALUES  (266519,'pagoda',' p|pa|ag|go|od|da|a','pago','PKT','agod','agod','pagoda'),
 (266520,'pagoda tree',' p|pa|ag|go|od|da|a | t|tr|re|ee|e','pago','PKTTR','agod',' tre','pagoda tre'),
 (266521,'pagoda trees',' p|pa|ag|go|od|da|a | t|tr|re|ee|es|s','pago','PKTTRS','agod','tree','pagoda tre'),
 (266522,'pagodas',' p|pa|ag|go|od|da|as|s','pago','PKTS','agod','goda','pagodas'),
 (266523,'Pagon syndrome',' P|Pa|ag|go|on|n | s|sy|yn|nd|dr|ro|om|me|e','Pago','PKNSNTRM','agon','drom','Pagon synd'),
 (266524,'Pagophilus',' P|Pa|ag|go|op|ph|hi|il|lu|us|s','Pago','PKFLS','agop','hilu','Pagophilus'),
 (266525,'Pagophilus groenlandica',' P|Pa|ag|go|op|ph|hi|il|lu|us|s | g|gr|ro|oe|en|nl|la|an|nd|di|ic|ca|a','Pago','PKFLSKRNLNTK','agop','ndic','Pagophilus'),
 (266526,'Pagothenia bernacchii',' P|Pa|ag|go|ot|th|he|en|ni|ia|a | b|be|er|rn|na|ac|cc|ch|hi|ii|i','Pago','PK0NBRNKX','agot','cchi','Pagothenia'),
 (266527,'PAGPC',' P|PA|AG|GP|PC|C','PAGP','PKPK','AGPC','PAGP','PAGPC'),
 (266528,'Pagrus',' P|Pa|ag|gr|ru|us|s','Pagr','PKRS','agru','agru','Pagrus');
INSERT INTO `m_spelling_dictionary` VALUES  (266529,'Pagrus auratus',' P|Pa|ag|gr|ru|us|s | a|au|ur|ra|at|tu|us|s','Pagr','PKRSRTS','agru','ratu','Pagrus aur'),
 (266530,'Pagrus major',' P|Pa|ag|gr|ru|us|s | m|ma|aj|jo|or|r','Pagr','PKRSMJR','agru','majo','Pagrus maj'),
 (266531,'Pagrus pagrus',' P|Pa|ag|gr|ru|us|s | p|pa|ag|gr|ru|us|s','Pagr','PKRSPKRS','agru','agru','Pagrus pag'),
 (266532,'PAGs',' P|PA|AG|Gs|s','PAGs','PKS','AGs','PAGs','PAGs'),
 (266533,'Paguma',' P|Pa|ag|gu|um|ma|a','Pagu','PKM','agum','agum','Paguma'),
 (266534,'Paguma larvata',' P|Pa|ag|gu|um|ma|a | l|la|ar|rv|va|at|ta|a','Pagu','PKMLRFT','agum','rvat','Paguma lar'),
 (266535,'Paguma larvata taivana',' P|Pa|ag|gu|um|ma|a | l|la|ar|rv|va|at|ta|a | t|ta|ai|iv|va|an|na|a','Pagu','PKMLRFTTFN','agum','ivan','Paguma lar'),
 (266536,'Paguridae',' P|Pa|ag|gu|ur|ri|id|da|ae|e','Pagu','PKRT','agur','rida','Paguridae'),
 (266537,'Paguristes oculatus',' P|Pa|ag|gu|ur|ri|is|st|te|es|s | o|oc|cu|ul|la|at|tu|us|s','Pagu','PKRSTSKLTS','agur','latu','Paguristes'),
 (266538,'Paguroidea',' P|Pa|ag|gu|ur|ro|oi|id|de|ea|a','Pagu','PKRT','agur','oide','Paguroidea');
INSERT INTO `m_spelling_dictionary` VALUES  (266539,'Pagurus',' P|Pa|ag|gu|ur|ru|us|s','Pagu','PKRS','agur','guru','Pagurus'),
 (266540,'Pagurus alaskensis',' P|Pa|ag|gu|ur|ru|us|s | a|al|la|as|sk|ke|en|ns|si|is|s','Pagu','PKRSLSKNSS','agur','ensi','Pagurus al'),
 (266541,'Pagurus bernhardus',' P|Pa|ag|gu|ur|ru|us|s | b|be|er|rn|nh|ha|ar|rd|du|us|s','Pagu','PKRSBRNHRTS','agur','ardu','Pagurus be'),
 (266542,'Pagurus criniticornis',' P|Pa|ag|gu|ur|ru|us|s | c|cr|ri|in|ni|it|ti|ic|co|or|rn|ni|is|s','Pagu','PKRSKRNTKRNS','agur','orni','Pagurus cr'),
 (266543,'Pagurus hirsutiusculus',' P|Pa|ag|gu|ur|ru|us|s | h|hi|ir|rs|su|ut|ti|iu|us|sc|cu|ul|lu|us|s','Pagu','PKRSHRSTSKLS','agur','culu','Pagurus hi'),
 (266544,'Pagurus longicarpus',' P|Pa|ag|gu|ur|ru|us|s | l|lo|on|ng|gi|ic|ca|ar|rp|pu|us|s','Pagu','PKRSLNJKRPS','agur','arpu','Pagurus lo'),
 (266545,'PAH',' P|PA|AH|H','PAH','P','AH','PAH','PAH'),
 (266546,'PAHA',' P|PA|AH|HA|A','PAHA','PH','AHA','PAHA','PAHA'),
 (266547,'PAHO',' P|PA|AH|HO|O','PAHO','PH','AHO','PAHO','PAHO'),
 (266548,'PAHO\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (266549,'PAHOs',' P|PA|AH|HO|Os|s','PAHO','PHS','AHOs','PAHO','PAHOs'),
 (266550,'PAHs',' P|PA|AH|Hs|s','PAHs','PS','AHs','PAHs','PAHs'),
 (266551,'pahutoxin',' p|pa|ah|hu|ut|to|ox|xi|in|n','pahu','PHTKSN','ahut','toxi','pahutoxin'),
 (266552,'Pahvant Valley fever',' P|Pa|ah|hv|va|an|nt|t | V|Va|al|ll|le|ey|y | f|fe|ev|ve|er|r','Pahv','PFNTFLFFR','ahva','feve','Pahvant Va'),
 (266553,'Pahvant Valley plague',' P|Pa|ah|hv|va|an|nt|t | V|Va|al|ll|le|ey|y | p|pl|la|ag|gu|ue|e','Pahv','PFNTFLPLK','ahva','lagu','Pahvant Va'),
 (266554,'PAI',' P|PA|AI|I','PAI','P','AI','PAI','PAI'),
 (266555,'PAI\'s','','','',NULL,NULL,''),
 (266556,'PAI-1',' P|PA|AI|I-|-1|1','PAI-','P','AI-1','PAI-','PAI-1'),
 (266557,'PAI-1\'s','','','',NULL,NULL,''),
 (266558,'PAI-1s',' P|PA|AI|I-|-1|1s|s','PAI-','PS','AI-1','AI-1','PAI-1s'),
 (266559,'PAI-2',' P|PA|AI|I-|-2|2','PAI-','P','AI-2','PAI-','PAI-2'),
 (266560,'PAI-2\'s','','','',NULL,NULL,''),
 (266561,'PAI-2s',' P|PA|AI|I-|-2|2s|s','PAI-','PS','AI-2','AI-2','PAI-2s'),
 (266562,'pAIBC',' p|pA|AI|IB|BC|C','pAIB','PBK','AIBC','pAIB','pAIBC');
INSERT INTO `m_spelling_dictionary` VALUES  (266563,'paid',' p|pa|ai|id|d','paid','PT','aid','paid','paid'),
 (266564,'paidjan',' p|pa|ai|id|dj|ja|an|n','paid','PTJN','aidj','idja','paidjan'),
 (266565,'pail',' p|pa|ai|il|l','pail','PL','ail','pail','pail'),
 (266566,'pailful',' p|pa|ai|il|lf|fu|ul|l','pail','PLFL','ailf','ilfu','pailful'),
 (266567,'pailfuls',' p|pa|ai|il|lf|fu|ul|ls|s','pail','PLFLS','ailf','lful','pailfuls'),
 (266568,'pails',' p|pa|ai|il|ls|s','pail','PLS','ails','pail','pails'),
 (266569,'pain',' p|pa|ai|in|n','pain','PN','ain','pain','pain'),
 (266570,'pain assessment',' p|pa|ai|in|n | a|as|ss|se|es|ss|sm|me|en|nt|t','pain','PNSSMNT','ain','smen','pain asses'),
 (266571,'pain assessments',' p|pa|ai|in|n | a|as|ss|se|es|ss|sm|me|en|nt|ts|s','pain','PNSSMNTS','ain','ment','pain asses'),
 (266572,'pain disfunction syndrome',' p|pa|ai|in|n | d|di|is|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','pain','PNTSFNKXNSNTRM','ain','drom','pain disfu'),
 (266573,'pain disfunction syndromes',' p|pa|ai|in|n | d|di|is|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','pain','PNTSFNKXNSNTRMS','ain','rome','pain disfu'),
 (266574,'pain disorder',' p|pa|ai|in|n | d|di|is|so|or|rd|de|er|r','pain','PNTSRTR','ain','orde','pain disor');
INSERT INTO `m_spelling_dictionary` VALUES  (266575,'pain disorders',' p|pa|ai|in|n | d|di|is|so|or|rd|de|er|rs|s','pain','PNTSRTRS','ain','rder','pain disor'),
 (266576,'pain dysfunction syndrome',' p|pa|ai|in|n | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','pain','PNTSFNKXNSNTRM','ain','drom','pain dysfu'),
 (266577,'pain dysfunction syndromes',' p|pa|ai|in|n | d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','pain','PNTSFNKXNSNTRMS','ain','rome','pain dysfu'),
 (266578,'pain free',' p|pa|ai|in|n | f|fr|re|ee|e','pain','PNFR','ain',' fre','pain free'),
 (266579,'pain intensity difference',' p|pa|ai|in|n | i|in|nt|te|en|ns|si|it|ty|y | d|di|if|ff|fe|er|re|en|nc|ce|e','pain','PNNTNSTTFRNS','ain','renc','pain inten'),
 (266580,'pain intensity differences',' p|pa|ai|in|n | i|in|nt|te|en|ns|si|it|ty|y | d|di|if|ff|fe|er|re|en|nc|ce|es|s','pain','PNNTNSTTFRNSS','ain','ence','pain inten'),
 (266581,'pain killer',' p|pa|ai|in|n | k|ki|il|ll|le|er|r','pain','PNKLR','ain','ille','pain kille'),
 (266582,'pain killers',' p|pa|ai|in|n | k|ki|il|ll|le|er|rs|s','pain','PNKLRS','ain','ller','pain kille');
INSERT INTO `m_spelling_dictionary` VALUES  (266583,'pain management',' p|pa|ai|in|n | m|ma|an|na|ag|ge|em|me|en|nt|t','pain','PNMNJMNT','ain','emen','pain manag'),
 (266584,'pain measurement',' p|pa|ai|in|n | m|me|ea|as|su|ur|re|em|me|en|nt|t','pain','PNMSRMNT','ain','emen','pain measu'),
 (266585,'pain measurements',' p|pa|ai|in|n | m|me|ea|as|su|ur|re|em|me|en|nt|ts|s','pain','PNMSRMNTS','ain','ment','pain measu'),
 (266586,'pain nerve',' p|pa|ai|in|n | n|ne|er|rv|ve|e','pain','PNNRF','ain','nerv','pain nerve'),
 (266587,'pain nerves',' p|pa|ai|in|n | n|ne|er|rv|ve|es|s','pain','PNNRFS','ain','erve','pain nerve'),
 (266588,'pain receptor',' p|pa|ai|in|n | r|re|ec|ce|ep|pt|to|or|r','pain','PNRSPTR','ain','epto','pain recep'),
 (266589,'pain receptors',' p|pa|ai|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','pain','PNRSPTRS','ain','ptor','pain recep'),
 (266590,'pain-disfunction syndrome',' p|pa|ai|in|n-|-d|di|is|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','pain','PNTSFNKXNSNTRM','ain-','drom','pain-disfu'),
 (266591,'pain-disfunction syndromes',' p|pa|ai|in|n-|-d|di|is|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','pain','PNTSFNKXNSNTRMS','ain-','rome','pain-disfu');
INSERT INTO `m_spelling_dictionary` VALUES  (266592,'pain-dysfunction syndrome',' p|pa|ai|in|n-|-d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|e','pain','PNTSFNKXNSNTRM','ain-','drom','pain-dysfu'),
 (266593,'pain-dysfunction syndromes',' p|pa|ai|in|n-|-d|dy|ys|sf|fu|un|nc|ct|ti|io|on|n | s|sy|yn|nd|dr|ro|om|me|es|s','pain','PNTSFNKXNSNTRMS','ain-','rome','pain-dysfu'),
 (266594,'pain-free',' p|pa|ai|in|n-|-f|fr|re|ee|e','pain','PNFR','ain-','-fre','pain-free'),
 (266595,'pain-killer',' p|pa|ai|in|n-|-k|ki|il|ll|le|er|r','pain','PNKLR','ain-','ille','pain-kille'),
 (266596,'pain-killers',' p|pa|ai|in|n-|-k|ki|il|ll|le|er|rs|s','pain','PNKLRS','ain-','ller','pain-kille'),
 (266597,'pained',' p|pa|ai|in|ne|ed|d','pain','PNT','aine','aine','pained'),
 (266598,'painfree',' p|pa|ai|in|nf|fr|re|ee|e','pain','PNFR','ainf','nfre','painfree'),
 (266599,'painful',' p|pa|ai|in|nf|fu|ul|l','pain','PNFL','ainf','infu','painful'),
 (266600,'painful arc syndrome',' p|pa|ai|in|nf|fu|ul|l | a|ar|rc|c | s|sy|yn|nd|dr|ro|om|me|e','pain','PNFLRKSNTRM','ainf','drom','painful ar'),
 (266601,'painful bruising syndrome',' p|pa|ai|in|nf|fu|ul|l | b|br|ru|ui|is|si|in|ng|g | s|sy|yn|nd|dr|ro|om|me|e','pain','PNFLBRSNKSNTRM','ainf','drom','painful br');
INSERT INTO `m_spelling_dictionary` VALUES  (266602,'painful bruising syndromes',' p|pa|ai|in|nf|fu|ul|l | b|br|ru|ui|is|si|in|ng|g | s|sy|yn|nd|dr|ro|om|me|es|s','pain','PNFLBRSNKSNTRMS','ainf','rome','painful br'),
 (266603,'painful peizogenic pedal papule',' p|pa|ai|in|nf|fu|ul|l | p|pe|ei|iz|zo|og|ge|en|ni|ic|c | p|pe|ed|da|al|l | p|pa|ap|pu|ul|le|e','pain','PNFLPSJNKPTLPPL','ainf','apul','painful pe'),
 (266604,'painful peizogenic pedal papules',' p|pa|ai|in|nf|fu|ul|l | p|pe|ei|iz|zo|og|ge|en|ni|ic|c | p|pe|ed|da|al|l | p|pa|ap|pu|ul|le|es|s','pain','PNFLPSJNKPTLPPLS','ainf','pule','painful pe'),
 (266605,'painful piezogenic pedal papule',' p|pa|ai|in|nf|fu|ul|l | p|pi|ie|ez|zo|og|ge|en|ni|ic|c | p|pe|ed|da|al|l | p|pa|ap|pu|ul|le|e','pain','PNFLPSJNKPTLPPL','ainf','apul','painful pi'),
 (266606,'painful piezogenic pedal papules',' p|pa|ai|in|nf|fu|ul|l | p|pi|ie|ez|zo|og|ge|en|ni|ic|c | p|pe|ed|da|al|l | p|pa|ap|pu|ul|le|es|s','pain','PNFLPSJNKPTLPPLS','ainf','pule','painful pi'),
 (266607,'painfully',' p|pa|ai|in|nf|fu|ul|ll|ly|y','pain','PNFL','ainf','full','painfully');
INSERT INTO `m_spelling_dictionary` VALUES  (266608,'painfulness',' p|pa|ai|in|nf|fu|ul|ln|ne|es|ss|s','pain','PNFLNS','ainf','lnes','painfulnes'),
 (266609,'paining',' p|pa|ai|in|ni|in|ng|g','pain','PNNK','aini','inin','paining'),
 (266610,'painkiller',' p|pa|ai|in|nk|ki|il|ll|le|er|r','pain','PNKLR','aink','ille','painkiller'),
 (266611,'painkillers',' p|pa|ai|in|nk|ki|il|ll|le|er|rs|s','pain','PNKLRS','aink','ller','painkiller'),
 (266612,'painless',' p|pa|ai|in|nl|le|es|ss|s','pain','PNLS','ainl','nles','painless'),
 (266613,'painlessly',' p|pa|ai|in|nl|le|es|ss|sl|ly|y','pain','PNLSL','ainl','essl','painlessly'),
 (266614,'painlessness',' p|pa|ai|in|nl|le|es|ss|sn|ne|es|ss|s','pain','PNLSNS','ainl','snes','painlessne'),
 (266615,'pains',' p|pa|ai|in|ns|s','pain','PNS','ains','pain','pains'),
 (266616,'painstaking',' p|pa|ai|in|ns|st|ta|ak|ki|in|ng|g','pain','PNSTKNK','ains','akin','painstakin'),
 (266617,'painstakingly',' p|pa|ai|in|ns|st|ta|ak|ki|in|ng|gl|ly|y','pain','PNSTKNKL','ains','ingl','painstakin'),
 (266618,'paint',' p|pa|ai|in|nt|t','pain','PNT','aint','pain','paint');
INSERT INTO `m_spelling_dictionary` VALUES  (266619,'paint brush',' p|pa|ai|in|nt|t | b|br|ru|us|sh|h','pain','PNTBRX','aint','brus','paint brus'),
 (266620,'paint brushes',' p|pa|ai|in|nt|t | b|br|ru|us|sh|he|es|s','pain','PNTBRXS','aint','ushe','paint brus'),
 (266621,'paint thinner',' p|pa|ai|in|nt|t | t|th|hi|in|nn|ne|er|r','pain','PNT0NR','aint','inne','paint thin'),
 (266622,'paintbrush',' p|pa|ai|in|nt|tb|br|ru|us|sh|h','pain','PNTBRX','aint','brus','paintbrush'),
 (266623,'paintbrushes',' p|pa|ai|in|nt|tb|br|ru|us|sh|he|es|s','pain','PNTBRXS','aint','ushe','paintbrush'),
 (266624,'painted',' p|pa|ai|in|nt|te|ed|d','pain','PNTT','aint','inte','painted'),
 (266625,'painted big-eared mouse',' p|pa|ai|in|nt|te|ed|d | b|bi|ig|g-|-e|ea|ar|re|ed|d | m|mo|ou|us|se|e','pain','PNTTBKRTMS','aint','mous','painted bi'),
 (266626,'painted bolete',' p|pa|ai|in|nt|te|ed|d | b|bo|ol|le|et|te|e','pain','PNTTBLT','aint','olet','painted bo'),
 (266627,'painted boletes',' p|pa|ai|in|nt|te|ed|d | b|bo|ol|le|et|te|es|s','pain','PNTTBLTS','aint','lete','painted bo'),
 (266628,'painted bunting',' p|pa|ai|in|nt|te|ed|d | b|bu|un|nt|ti|in|ng|g','pain','PNTTBNTNK','aint','ntin','painted bu');
INSERT INTO `m_spelling_dictionary` VALUES  (266629,'painted buntings',' p|pa|ai|in|nt|te|ed|d | b|bu|un|nt|ti|in|ng|gs|s','pain','PNTTBNTNKS','aint','ting','painted bu'),
 (266630,'painted frog',' p|pa|ai|in|nt|te|ed|d | f|fr|ro|og|g','pain','PNTTFRK','aint',' fro','painted fr'),
 (266631,'painted frogs',' p|pa|ai|in|nt|te|ed|d | f|fr|ro|og|gs|s','pain','PNTTFRKS','aint','frog','painted fr'),
 (266632,'painted greenling',' p|pa|ai|in|nt|te|ed|d | g|gr|re|ee|en|nl|li|in|ng|g','pain','PNTTKRNLNK','aint','nlin','painted gr'),
 (266633,'painted greenlings',' p|pa|ai|in|nt|te|ed|d | g|gr|re|ee|en|nl|li|in|ng|gs|s','pain','PNTTKRNLNKS','aint','ling','painted gr'),
 (266634,'painted lady butterflies',' p|pa|ai|in|nt|te|ed|d | l|la|ad|dy|y | b|bu|ut|tt|te|er|rf|fl|li|ie|es|s','pain','PNTTLTBTRFLS','aint','flie','painted la'),
 (266635,'painted lady butterfly',' p|pa|ai|in|nt|te|ed|d | l|la|ad|dy|y | b|bu|ut|tt|te|er|rf|fl|ly|y','pain','PNTTLTBTRFL','aint','erfl','painted la'),
 (266636,'painted sea urchin',' p|pa|ai|in|nt|te|ed|d | s|se|ea|a | u|ur|rc|ch|hi|in|n','pain','PNTTSRXN','aint','rchi','painted se'),
 (266637,'painted sea urchins',' p|pa|ai|in|nt|te|ed|d | s|se|ea|a | u|ur|rc|ch|hi|in|ns|s','pain','PNTTSRXNS','aint','chin','painted se');
INSERT INTO `m_spelling_dictionary` VALUES  (266638,'painted tongue',' p|pa|ai|in|nt|te|ed|d | t|to|on|ng|gu|ue|e','pain','PNTTTNK','aint','ongu','painted to'),
 (266639,'painted tongues',' p|pa|ai|in|nt|te|ed|d | t|to|on|ng|gu|ue|es|s','pain','PNTTTNKS','aint','ngue','painted to'),
 (266640,'painted turtle',' p|pa|ai|in|nt|te|ed|d | t|tu|ur|rt|tl|le|e','pain','PNTTTRTL','aint','urtl','painted tu'),
 (266641,'painted turtles',' p|pa|ai|in|nt|te|ed|d | t|tu|ur|rt|tl|le|es|s','pain','PNTTTRTLS','aint','rtle','painted tu'),
 (266642,'painted urchin',' p|pa|ai|in|nt|te|ed|d | u|ur|rc|ch|hi|in|n','pain','PNTTRXN','aint','rchi','painted ur'),
 (266643,'painted urchins',' p|pa|ai|in|nt|te|ed|d | u|ur|rc|ch|hi|in|ns|s','pain','PNTTRXNS','aint','chin','painted ur'),
 (266644,'painted wrasse',' p|pa|ai|in|nt|te|ed|d | w|wr|ra|as|ss|se|e','pain','PNTTRS','aint','rass','painted wr'),
 (266645,'painted wrasses',' p|pa|ai|in|nt|te|ed|d | w|wr|ra|as|ss|se|es|s','pain','PNTTRSS','aint','asse','painted wr'),
 (266646,'painter',' p|pa|ai|in|nt|te|er|r','pain','PNTR','aint','inte','painter');
INSERT INTO `m_spelling_dictionary` VALUES  (266647,'painterliness',' p|pa|ai|in|nt|te|er|rl|li|in|ne|es|ss|s','pain','PNTRLNS','aint','ines','painterlin'),
 (266648,'painterly',' p|pa|ai|in|nt|te|er|rl|ly|y','pain','PNTRL','aint','terl','painterly'),
 (266649,'painters',' p|pa|ai|in|nt|te|er|rs|s','pain','PNTRS','aint','nter','painters'),
 (266650,'paintier',' p|pa|ai|in|nt|ti|ie|er|r','pain','PNTR','aint','ntie','paintier'),
 (266651,'paintiest',' p|pa|ai|in|nt|ti|ie|es|st|t','pain','PNTST','aint','ties','paintiest'),
 (266652,'painting',' p|pa|ai|in|nt|ti|in|ng|g','pain','PNTNK','aint','ntin','painting'),
 (266653,'painting restorer',' p|pa|ai|in|nt|ti|in|ng|g | r|re|es|st|to|or|re|er|r','pain','PNTNKRSTRR','aint','tore','painting r'),
 (266654,'painting restorers',' p|pa|ai|in|nt|ti|in|ng|g | r|re|es|st|to|or|re|er|rs|s','pain','PNTNKRSTRRS','aint','orer','painting r'),
 (266655,'paintings',' p|pa|ai|in|nt|ti|in|ng|gs|s','pain','PNTNKS','aint','ting','paintings'),
 (266656,'paints',' p|pa|ai|in|nt|ts|s','pain','PNTS','aint','aint','paints'),
 (266657,'painty',' p|pa|ai|in|nt|ty|y','pain','PNT','aint','aint','painty');
INSERT INTO `m_spelling_dictionary` VALUES  (266658,'pair',' p|pa|ai|ir|r','pair','PR','air','pair','pair'),
 (266659,'Pair Attraction Inventories',' P|Pa|ai|ir|r | A|At|tt|tr|ra|ac|ct|ti|io|on|n | I|In|nv|ve|en|nt|to|or|ri|ie|es|s','Pair','PRTRKXNNFNTRS','air','orie','Pair Attra'),
 (266660,'Pair Attraction Inventory',' P|Pa|ai|ir|r | A|At|tt|tr|ra|ac|ct|ti|io|on|n | I|In|nv|ve|en|nt|to|or|ry|y','Pair','PRTRKXNNFNTR','air','ntor','Pair Attra'),
 (266661,'pair bond',' p|pa|ai|ir|r | b|bo|on|nd|d','pair','PRBNT','air',' bon','pair bond'),
 (266662,'pair bonds',' p|pa|ai|ir|r | b|bo|on|nd|ds|s','pair','PRBNTS','air','bond','pair bonds'),
 (266663,'pair fed',' p|pa|ai|ir|r | f|fe|ed|d','pair','PRFT','air','r fe','pair fed'),
 (266664,'pair-fed',' p|pa|ai|ir|r-|-f|fe|ed|d','pair','PRFT','air-','r-fe','pair-fed'),
 (266665,'pair-matched',' p|pa|ai|ir|r-|-m|ma|at|tc|ch|he|ed|d','pair','PRMTXT','air-','tche','pair-match'),
 (266666,'pair-wise',' p|pa|ai|ir|r-|-w|wi|is|se|e','pair','PRWS','air-','-wis','pair-wise'),
 (266667,'paired',' p|pa|ai|ir|re|ed|d','pair','PRT','aire','aire','paired');
INSERT INTO `m_spelling_dictionary` VALUES  (266668,'paired helical filament',' p|pa|ai|ir|re|ed|d | h|he|el|li|ic|ca|al|l | f|fi|il|la|am|me|en|nt|t','pair','PRTHLKLFLMNT','aire','amen','paired hel'),
 (266669,'paired helical filaments',' p|pa|ai|ir|re|ed|d | h|he|el|li|ic|ca|al|l | f|fi|il|la|am|me|en|nt|ts|s','pair','PRTHLKLFLMNTS','aire','ment','paired hel'),
 (266670,'pairfed',' p|pa|ai|ir|rf|fe|ed|d','pair','PRFT','airf','irfe','pairfed'),
 (266671,'pairing',' p|pa|ai|ir|ri|in|ng|g','pair','PRNK','airi','irin','pairing'),
 (266672,'pairings',' p|pa|ai|ir|ri|in|ng|gs|s','pair','PRNKS','airi','ring','pairings'),
 (266673,'pairs',' p|pa|ai|ir|rs|s','pair','PRS','airs','pair','pairs'),
 (266674,'pairwise',' p|pa|ai|ir|rw|wi|is|se|e','pair','PRWS','airw','rwis','pairwise'),
 (266675,'PAIs',' P|PA|AI|Is|s','PAIs','PS','AIs','PAIs','PAIs'),
 (266676,'Paiute',' P|Pa|ai|iu|ut|te|e','Paiu','PT','aiut','aiut','Paiute'),
 (266677,'Paiutes',' P|Pa|ai|iu|ut|te|es|s','Paiu','PTS','aiut','iute','Paiutes'),
 (266678,'pajama',' p|pa|aj|ja|am|ma|a','paja','PJM','ajam','ajam','pajama');
INSERT INTO `m_spelling_dictionary` VALUES  (266679,'pajamas',' p|pa|aj|ja|am|ma|as|s','paja','PJMS','ajam','jama','pajamas'),
 (266680,'Pajot',' P|Pa|aj|jo|ot|t','Pajo','PJT','ajot','Pajo','Pajot'),
 (266681,'Pajot\'s maneuver','','','',NULL,NULL,''),
 (266682,'Pajot\'s maneuvers','','','',NULL,NULL,''),
 (266683,'Pajot\'s manoeuvre','','','',NULL,NULL,''),
 (266684,'Pajot\'s manoeuvres','','','',NULL,NULL,''),
 (266685,'Pajots',' P|Pa|aj|jo|ot|ts|s','Pajo','PJTS','ajot','ajot','Pajots'),
 (266686,'PAK',' P|PA|AK|K','PAK','PK','AK','PAK','PAK'),
 (266687,'PAK\'s','','','',NULL,NULL,''),
 (266688,'Pakeha',' P|Pa|ak|ke|eh|ha|a','Pake','PKH','akeh','akeh','Pakeha'),
 (266689,'Pakehas',' P|Pa|ak|ke|eh|ha|as|s','Pake','PKHS','akeh','keha','Pakehas'),
 (266690,'pakhtaron',' p|pa|ak|kh|ht|ta|ar|ro|on|n','pakh','PKTRN','akht','taro','pakhtaron'),
 (266691,'Pakistan',' P|Pa|ak|ki|is|st|ta|an|n','Paki','PKSTN','akis','ista','Pakistan'),
 (266692,'Pakistani',' P|Pa|ak|ki|is|st|ta|an|ni|i','Paki','PKSTN','akis','stan','Pakistani'),
 (266693,'Pakistanis',' P|Pa|ak|ki|is|st|ta|an|ni|is|s','Paki','PKSTNS','akis','tani','Pakistanis');
INSERT INTO `m_spelling_dictionary` VALUES  (266694,'PAKs',' P|PA|AK|Ks|s','PAKs','PKS','AKs','PAKs','PAKs'),
 (266695,'pal',' p|pa|al|l','pal','PL','al','pal','pal'),
 (266696,'PAL-E',' P|PA|AL|L-|-E|E','PAL-','PL','AL-E','PAL-','PAL-E'),
 (266697,'palace',' p|pa|al|la|ac|ce|e','pala','PLS','alac','alac','palace'),
 (266698,'palaces',' p|pa|al|la|ac|ce|es|s','pala','PLSS','alac','lace','palaces'),
 (266699,'palacos',' p|pa|al|la|ac|co|os|s','pala','PLKS','alac','laco','palacos'),
 (266700,'Palade',' P|Pa|al|la|ad|de|e','Pala','PLT','alad','alad','Palade'),
 (266701,'Palades',' P|Pa|al|la|ad|de|es|s','Pala','PLTS','alad','lade','Palades'),
 (266702,'paladon',' p|pa|al|la|ad|do|on|n','pala','PLTN','alad','lado','paladon'),
 (266703,'Palaeacanthocephala',' P|Pa|al|la|ae|ea|ac|ca|an|nt|th|ho|oc|ce|ep|ph|ha|al|la|a','Pala','PLKN0SFL','alae','phal','Palaeacant'),
 (266704,'Palaearctic',' P|Pa|al|la|ae|ea|ar|rc|ct|ti|ic|c','Pala','PLRKTK','alae','rcti','Palaearcti'),
 (266705,'Palaemon',' P|Pa|al|la|ae|em|mo|on|n','Pala','PLMN','alae','aemo','Palaemon'),
 (266706,'Palaemon adspersus',' P|Pa|al|la|ae|em|mo|on|n | a|ad|ds|sp|pe|er|rs|su|us|s','Pala','PLMNTSPRSS','alae','ersu','Palaemon a');
INSERT INTO `m_spelling_dictionary` VALUES  (266707,'Palaemon elegans',' P|Pa|al|la|ae|em|mo|on|n | e|el|le|eg|ga|an|ns|s','Pala','PLMNLKNS','alae','egan','Palaemon e'),
 (266708,'Palaemonetes',' P|Pa|al|la|ae|em|mo|on|ne|et|te|es|s','Pala','PLMNTS','alae','nete','Palaemonet'),
 (266709,'Palaemonetes argentinus',' P|Pa|al|la|ae|em|mo|on|ne|et|te|es|s | a|ar|rg|ge|en|nt|ti|in|nu|us|s','Pala','PLMNTSRJNTNS','alae','tinu','Palaemonet'),
 (266710,'Palaemonetes argentinus Nobili',' P|Pa|al|la|ae|em|mo|on|ne|et|te|es|s | a|ar|rg|ge|en|nt|ti|in|nu|us|s | N|No|ob|bi|il|li|i','Pala','PLMNTSRJNTNSNBL','alae','obil','Palaemonet'),
 (266711,'Palaemonetes pugio',' P|Pa|al|la|ae|em|mo|on|ne|et|te|es|s | p|pu|ug|gi|io|o','Pala','PLMNTSPJ','alae','pugi','Palaemonet'),
 (266712,'Palaemonidae',' P|Pa|al|la|ae|em|mo|on|ni|id|da|ae|e','Pala','PLMNT','alae','nida','Palaemonid'),
 (266713,'palaeo-anthropology',' p|pa|al|la|ae|eo|o-|-a|an|nt|th|hr|ro|op|po|ol|lo|og|gy|y','pala','PLN0RPLJ','alae','olog','palaeo-ant'),
 (266714,'palaeoanthropology',' p|pa|al|la|ae|eo|oa|an|nt|th|hr|ro|op|po|ol|lo|og|gy|y','pala','PLN0RPLJ','alae','olog','palaeoanth');
INSERT INTO `m_spelling_dictionary` VALUES  (266715,'palaeocerebella',' p|pa|al|la|ae|eo|oc|ce|er|re|eb|be|el|ll|la|a','pala','PLSRBL','alae','bell','palaeocere'),
 (266716,'palaeocerebellum',' p|pa|al|la|ae|eo|oc|ce|er|re|eb|be|el|ll|lu|um|m','pala','PLSRBLM','alae','ellu','palaeocere'),
 (266717,'palaeocerebellums',' p|pa|al|la|ae|eo|oc|ce|er|re|eb|be|el|ll|lu|um|ms|s','pala','PLSRBLMS','alae','llum','palaeocere'),
 (266718,'palaeocinetic',' p|pa|al|la|ae|eo|oc|ci|in|ne|et|ti|ic|c','pala','PLSNTK','alae','neti','palaeocine'),
 (266719,'palaeocortex',' p|pa|al|la|ae|eo|oc|co|or|rt|te|ex|x','pala','PLKRTKS','alae','orte','palaeocort'),
 (266720,'palaeocortices',' p|pa|al|la|ae|eo|oc|co|or|rt|ti|ic|ce|es|s','pala','PLKRTSS','alae','tice','palaeocort'),
 (266721,'Palaeognathae',' P|Pa|al|la|ae|eo|og|gn|na|at|th|ha|ae|e','Pala','PLKN0','alae','atha','Palaeognat'),
 (266722,'palaeokinetic',' p|pa|al|la|ae|eo|ok|ki|in|ne|et|ti|ic|c','pala','PLKNTK','alae','neti','palaeokine'),
 (266723,'palaeolithic',' p|pa|al|la|ae|eo|ol|li|it|th|hi|ic|c','pala','PLL0K','alae','ithi','palaeolith'),
 (266724,'palaeontological',' p|pa|al|la|ae|eo|on|nt|to|ol|lo|og|gi|ic|ca|al|l','pala','PLNTLJKL','alae','gica','palaeontol');
INSERT INTO `m_spelling_dictionary` VALUES  (266725,'palaeontologies',' p|pa|al|la|ae|eo|on|nt|to|ol|lo|og|gi|ie|es|s','pala','PLNTLJS','alae','ogie','palaeontol'),
 (266726,'palaeontologist',' p|pa|al|la|ae|eo|on|nt|to|ol|lo|og|gi|is|st|t','pala','PLNTLJST','alae','ogis','palaeontol'),
 (266727,'palaeontologists',' p|pa|al|la|ae|eo|on|nt|to|ol|lo|og|gi|is|st|ts|s','pala','PLNTLJSTS','alae','gist','palaeontol'),
 (266728,'palaeontology',' p|pa|al|la|ae|eo|on|nt|to|ol|lo|og|gy|y','pala','PLNTLJ','alae','olog','palaeontol'),
 (266729,'palaeopathologies',' p|pa|al|la|ae|eo|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','pala','PLP0LJS','alae','ogie','palaeopath'),
 (266730,'palaeopathology',' p|pa|al|la|ae|eo|op|pa|at|th|ho|ol|lo|og|gy|y','pala','PLP0LJ','alae','olog','palaeopath'),
 (266731,'Palameon longirostris',' P|Pa|al|la|am|me|eo|on|n | l|lo|on|ng|gi|ir|ro|os|st|tr|ri|is|s','Pala','PLMNLNJRSTRS','alam','stri','Palameon l'),
 (266732,'Palaquium',' P|Pa|al|la|aq|qu|ui|iu|um|m','Pala','PLKM','alaq','quiu','Palaquium'),
 (266733,'Palaquium gutta',' P|Pa|al|la|aq|qu|ui|iu|um|m | g|gu|ut|tt|ta|a','Pala','PLKMKT','alaq','gutt','Palaquium');
INSERT INTO `m_spelling_dictionary` VALUES  (266734,'Palas',' P|Pa|al|la|as|s','Pala','PLS','alas','Pala','Palas'),
 (266735,'palas kino',' p|pa|al|la|as|s | k|ki|in|no|o','pala','PLSKN','alas',' kin','palas kino'),
 (266736,'palaseal',' p|pa|al|la|as|se|ea|al|l','pala','PLSL','alas','asea','palaseal'),
 (266737,'Palasiv 62',' P|Pa|al|la|as|si|iv|v | 6|62|2','Pala','PLSF','alas','iv 6','Palasiv 62'),
 (266738,'palata',' p|pa|al|la|at|ta|a','pala','PLT','alat','alat','palata'),
 (266739,'palatability',' p|pa|al|la|at|ta|ab|bi|il|li|it|ty|y','pala','PLTBLT','alat','ilit','palatabili'),
 (266740,'palatable',' p|pa|al|la|at|ta|ab|bl|le|e','pala','PLTBL','alat','tabl','palatable'),
 (266741,'palatal',' p|pa|al|la|at|ta|al|l','pala','PLTL','alat','lata','palatal'),
 (266742,'palatal expansion technic',' p|pa|al|la|at|ta|al|l | e|ex|xp|pa|an|ns|si|io|on|n | t|te|ec|ch|hn|ni|ic|c','pala','PLTLKSPNXNTXNK','alat','chni','palatal ex'),
 (266743,'palatal expansion technics',' p|pa|al|la|at|ta|al|l | e|ex|xp|pa|an|ns|si|io|on|n | t|te|ec|ch|hn|ni|ic|cs|s','pala','PLTLKSPNXNTXNKS','alat','hnic','palatal ex'),
 (266744,'palatal index',' p|pa|al|la|at|ta|al|l | i|in|nd|de|ex|x','pala','PLTLNTKS','alat','inde','palatal in');
INSERT INTO `m_spelling_dictionary` VALUES  (266745,'palatal indexes',' p|pa|al|la|at|ta|al|l | i|in|nd|de|ex|xe|es|s','pala','PLTLNTKSS','alat','dexe','palatal in'),
 (266746,'palatal indices',' p|pa|al|la|at|ta|al|l | i|in|nd|di|ic|ce|es|s','pala','PLTLNTSS','alat','dice','palatal in'),
 (266747,'palatal muscle',' p|pa|al|la|at|ta|al|l | m|mu|us|sc|cl|le|e','pala','PLTLMSKL','alat','uscl','palatal mu'),
 (266748,'palatal muscles',' p|pa|al|la|at|ta|al|l | m|mu|us|sc|cl|le|es|s','pala','PLTLMSKLS','alat','scle','palatal mu'),
 (266749,'palatal myoclonus',' p|pa|al|la|at|ta|al|l | m|my|yo|oc|cl|lo|on|nu|us|s','pala','PLTLMYKLNS','alat','lonu','palatal my'),
 (266750,'palatal neoplasm',' p|pa|al|la|at|ta|al|l | n|ne|eo|op|pl|la|as|sm|m','pala','PLTLNPLSM','alat','plas','palatal ne'),
 (266751,'palatal neoplasms',' p|pa|al|la|at|ta|al|l | n|ne|eo|op|pl|la|as|sm|ms|s','pala','PLTLNPLSMS','alat','lasm','palatal ne'),
 (266752,'palatal nystagmus',' p|pa|al|la|at|ta|al|l | n|ny|ys|st|ta|ag|gm|mu|us|s','pala','PLTLNSTKMS','alat','agmu','palatal ny'),
 (266753,'palatal obturator',' p|pa|al|la|at|ta|al|l | o|ob|bt|tu|ur|ra|at|to|or|r','pala','PLTLBTRTR','alat','rato','palatal ob');
INSERT INTO `m_spelling_dictionary` VALUES  (266754,'palatal obturators',' p|pa|al|la|at|ta|al|l | o|ob|bt|tu|ur|ra|at|to|or|rs|s','pala','PLTLBTRTRS','alat','ator','palatal ob'),
 (266755,'palatal reflex',' p|pa|al|la|at|ta|al|l | r|re|ef|fl|le|ex|x','pala','PLTLRFLKS','alat','efle','palatal re'),
 (266756,'palatal reflexes',' p|pa|al|la|at|ta|al|l | r|re|ef|fl|le|ex|xe|es|s','pala','PLTLRFLKSS','alat','lexe','palatal re'),
 (266757,'palatally',' p|pa|al|la|at|ta|al|ll|ly|y','pala','PLTL','alat','tall','palatally'),
 (266758,'palatals',' p|pa|al|la|at|ta|al|ls|s','pala','PLTLS','alat','atal','palatals'),
 (266759,'palate',' p|pa|al|la|at|te|e','pala','PLT','alat','alat','palate'),
 (266760,'palate paralyses',' p|pa|al|la|at|te|e | p|pa|ar|ra|al|ly|ys|se|es|s','pala','PLTPRLSS','alat','lyse','palate par'),
 (266761,'palate paralysis',' p|pa|al|la|at|te|e | p|pa|ar|ra|al|ly|ys|si|is|s','pala','PLTPRLSS','alat','lysi','palate par'),
 (266762,'palate weakness',' p|pa|al|la|at|te|e | w|we|ea|ak|kn|ne|es|ss|s','pala','PLTWKNS','alat','knes','palate wea'),
 (266763,'palate weaknesses',' p|pa|al|la|at|te|e | w|we|ea|ak|kn|ne|es|ss|se|es|s','pala','PLTWKNSS','alat','esse','palate wea');
INSERT INTO `m_spelling_dictionary` VALUES  (266764,'palates',' p|pa|al|la|at|te|es|s','pala','PLTS','alat','late','palates'),
 (266765,'palatial',' p|pa|al|la|at|ti|ia|al|l','pala','PLXL','alat','atia','palatial'),
 (266766,'palatialer',' p|pa|al|la|at|ti|ia|al|le|er|r','pala','PLXLR','alat','iale','palatialer'),
 (266767,'palatialest',' p|pa|al|la|at|ti|ia|al|le|es|st|t','pala','PLXLST','alat','ales','palatiales'),
 (266768,'palatiform',' p|pa|al|la|at|ti|if|fo|or|rm|m','pala','PLTFRM','alat','ifor','palatiform'),
 (266769,'palatinase',' p|pa|al|la|at|ti|in|na|as|se|e','pala','PLTNS','alat','inas','palatinase'),
 (266770,'Palatinate',' P|Pa|al|la|at|ti|in|na|at|te|e','Pala','PLTNT','alat','inat','Palatinate'),
 (266771,'Palatinates',' P|Pa|al|la|at|ti|in|na|at|te|es|s','Pala','PLTNTS','alat','nate','Palatinate'),
 (266772,'palatine',' p|pa|al|la|at|ti|in|ne|e','pala','PLTN','alat','atin','palatine'),
 (266773,'palatine aponeuroses',' p|pa|al|la|at|ti|in|ne|e | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','pala','PLTNPNRSS','alat','rose','palatine a'),
 (266774,'palatine aponeurosis',' p|pa|al|la|at|ti|in|ne|e | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','pala','PLTNPNRSS','alat','rosi','palatine a');
INSERT INTO `m_spelling_dictionary` VALUES  (266775,'palatine arch',' p|pa|al|la|at|ti|in|ne|e | a|ar|rc|ch|h','pala','PLTNRX','alat',' arc','palatine a'),
 (266776,'palatine arches',' p|pa|al|la|at|ti|in|ne|e | a|ar|rc|ch|he|es|s','pala','PLTNRXS','alat','rche','palatine a'),
 (266777,'palatine arteries',' p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ri|ie|es|s','pala','PLTNRTRS','alat','erie','palatine a'),
 (266778,'palatine artery',' p|pa|al|la|at|ti|in|ne|e | a|ar|rt|te|er|ry|y','pala','PLTNRTR','alat','rter','palatine a'),
 (266779,'palatine bone',' p|pa|al|la|at|ti|in|ne|e | b|bo|on|ne|e','pala','PLTNBN','alat',' bon','palatine b'),
 (266780,'palatine bones',' p|pa|al|la|at|ti|in|ne|e | b|bo|on|ne|es|s','pala','PLTNBNS','alat','bone','palatine b'),
 (266781,'palatine canal',' p|pa|al|la|at|ti|in|ne|e | c|ca|an|na|al|l','pala','PLTNKNL','alat','cana','palatine c'),
 (266782,'palatine canals',' p|pa|al|la|at|ti|in|ne|e | c|ca|an|na|al|ls|s','pala','PLTNKNLS','alat','anal','palatine c'),
 (266783,'palatine crest',' p|pa|al|la|at|ti|in|ne|e | c|cr|re|es|st|t','pala','PLTNKRST','alat','cres','palatine c');
INSERT INTO `m_spelling_dictionary` VALUES  (266784,'palatine fold',' p|pa|al|la|at|ti|in|ne|e | f|fo|ol|ld|d','pala','PLTNFLT','alat',' fol','palatine f'),
 (266785,'palatine folds',' p|pa|al|la|at|ti|in|ne|e | f|fo|ol|ld|ds|s','pala','PLTNFLTS','alat','fold','palatine f'),
 (266786,'palatine foramen',' p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|n','pala','PLTNFRMN','alat','rame','palatine f'),
 (266787,'palatine foramens',' p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|me|en|ns|s','pala','PLTNFRMNS','alat','amen','palatine f'),
 (266788,'palatine foramina',' p|pa|al|la|at|ti|in|ne|e | f|fo|or|ra|am|mi|in|na|a','pala','PLTNFRMN','alat','amin','palatine f'),
 (266789,'palatine gland',' p|pa|al|la|at|ti|in|ne|e | g|gl|la|an|nd|d','pala','PLTNKLNT','alat','glan','palatine g'),
 (266790,'palatine glands',' p|pa|al|la|at|ti|in|ne|e | g|gl|la|an|nd|ds|s','pala','PLTNKLNTS','alat','land','palatine g'),
 (266791,'palatine index',' p|pa|al|la|at|ti|in|ne|e | i|in|nd|de|ex|x','pala','PLTNNTKS','alat','inde','palatine i'),
 (266792,'palatine indexes',' p|pa|al|la|at|ti|in|ne|e | i|in|nd|de|ex|xe|es|s','pala','PLTNNTKSS','alat','dexe','palatine i');
INSERT INTO `m_spelling_dictionary` VALUES  (266793,'palatine indices',' p|pa|al|la|at|ti|in|ne|e | i|in|nd|di|ic|ce|es|s','pala','PLTNNTSS','alat','dice','palatine i'),
 (266794,'palatine process',' p|pa|al|la|at|ti|in|ne|e | p|pr|ro|oc|ce|es|ss|s','pala','PLTNPRSS','alat','oces','palatine p'),
 (266795,'palatine processes',' p|pa|al|la|at|ti|in|ne|e | p|pr|ro|oc|ce|es|ss|se|es|s','pala','PLTNPRSSS','alat','esse','palatine p'),
 (266796,'palatine ruga',' p|pa|al|la|at|ti|in|ne|e | r|ru|ug|ga|a','pala','PLTNRK','alat',' rug','palatine r'),
 (266797,'palatine rugae',' p|pa|al|la|at|ti|in|ne|e | r|ru|ug|ga|ae|e','pala','PLTNRK','alat','ruga','palatine r'),
 (266798,'palatine suture',' p|pa|al|la|at|ti|in|ne|e | s|su|ut|tu|ur|re|e','pala','PLTNSTR','alat','utur','palatine s'),
 (266799,'palatine sutures',' p|pa|al|la|at|ti|in|ne|e | s|su|ut|tu|ur|re|es|s','pala','PLTNSTRS','alat','ture','palatine s'),
 (266800,'palatine tonsil',' p|pa|al|la|at|ti|in|ne|e | t|to|on|ns|si|il|l','pala','PLTNTNSL','alat','onsi','palatine t'),
 (266801,'palatine tonsils',' p|pa|al|la|at|ti|in|ne|e | t|to|on|ns|si|il|ls|s','pala','PLTNTNSLS','alat','nsil','palatine t');
INSERT INTO `m_spelling_dictionary` VALUES  (266802,'palatinit',' p|pa|al|la|at|ti|in|ni|it|t','pala','PLTNT','alat','tini','palatinit'),
 (266803,'palatinose',' p|pa|al|la|at|ti|in|no|os|se|e','pala','PLTNS','alat','inos','palatinose'),
 (266804,'palatinovaginal sulci',' p|pa|al|la|at|ti|in|no|ov|va|ag|gi|in|na|al|l | s|su|ul|lc|ci|i','pala','PLTNFJNLSLS','alat','sulc','palatinova'),
 (266805,'palatinovaginal sulcus',' p|pa|al|la|at|ti|in|no|ov|va|ag|gi|in|na|al|l | s|su|ul|lc|cu|us|s','pala','PLTNFJNLSLKS','alat','ulcu','palatinova'),
 (266806,'palatitides',' p|pa|al|la|at|ti|it|ti|id|de|es|s','pala','PLTTTS','alat','tide','palatitide'),
 (266807,'palatitis',' p|pa|al|la|at|ti|it|ti|is|s','pala','PLTTS','alat','titi','palatitis'),
 (266808,'palato-esophageal',' p|pa|al|la|at|to|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','pala','PLTSFJL','alat','agea','palato-eso'),
 (266809,'palato-esophageal incoordination',' p|pa|al|la|at|to|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | i|in|nc|co|oo|or|rd|di|in|na|at|ti|io|on|n','pala','PLTSFJLNKRTNXN','alat','atio','palato-eso'),
 (266810,'palato-ethmoidal suture',' p|pa|al|la|at|to|o-|-e|et|th|hm|mo|oi|id|da|al|l | s|su|ut|tu|ur|re|e','pala','PLT0MTLSTR','alat','utur','palato-eth');
INSERT INTO `m_spelling_dictionary` VALUES  (266811,'palato-ethmoidal sutures',' p|pa|al|la|at|to|o-|-e|et|th|hm|mo|oi|id|da|al|l | s|su|ut|tu|ur|re|es|s','pala','PLT0MTLSTRS','alat','ture','palato-eth'),
 (266812,'palato-gingival',' p|pa|al|la|at|to|o-|-g|gi|in|ng|gi|iv|va|al|l','pala','PLTJNJFL','alat','giva','palato-gin'),
 (266813,'palato-gingival groove',' p|pa|al|la|at|to|o-|-g|gi|in|ng|gi|iv|va|al|l | g|gr|ro|oo|ov|ve|e','pala','PLTJNJFLKRF','alat','roov','palato-gin'),
 (266814,'palato-gingival grooves',' p|pa|al|la|at|to|o-|-g|gi|in|ng|gi|iv|va|al|l | g|gr|ro|oo|ov|ve|es|s','pala','PLTJNJFLKRFS','alat','oove','palato-gin'),
 (266815,'palato-maxillary',' p|pa|al|la|at|to|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y','pala','PLTMKSLR','alat','llar','palato-max'),
 (266816,'palato-oesophageal',' p|pa|al|la|at|to|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','pala','PLTSFJL','alat','agea','palato-oes'),
 (266817,'palato-oesophageal incoordination',' p|pa|al|la|at|to|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | i|in|nc|co|oo|or|rd|di|in|na|at|ti|io|on|n','pala','PLTSFJLNKRTNXN','alat','atio','palato-oes'),
 (266818,'palato-pharyngeal',' p|pa|al|la|at|to|o-|-p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','pala','PLTFRNJL','alat','ngea','palato-pha');
INSERT INTO `m_spelling_dictionary` VALUES  (266819,'palato-radicular groove',' p|pa|al|la|at|to|o-|-r|ra|ad|di|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|e','pala','PLTRTKLRKRF','alat','roov','palato-rad'),
 (266820,'palato-radicular grooves',' p|pa|al|la|at|to|o-|-r|ra|ad|di|ic|cu|ul|la|ar|r | g|gr|ro|oo|ov|ve|es|s','pala','PLTRTKLRKRFS','alat','oove','palato-rad'),
 (266821,'palatogingival',' p|pa|al|la|at|to|og|gi|in|ng|gi|iv|va|al|l','pala','PLTJNJFL','alat','giva','palatoging'),
 (266822,'palatogingival groove',' p|pa|al|la|at|to|og|gi|in|ng|gi|iv|va|al|l | g|gr|ro|oo|ov|ve|e','pala','PLTJNJFLKRF','alat','roov','palatoging'),
 (266823,'palatogingival grooves',' p|pa|al|la|at|to|og|gi|in|ng|gi|iv|va|al|l | g|gr|ro|oo|ov|ve|es|s','pala','PLTJNJFLKRFS','alat','oove','palatoging'),
 (266824,'palatoglossal',' p|pa|al|la|at|to|og|gl|lo|os|ss|sa|al|l','pala','PLTKLSL','alat','ossa','palatoglos'),
 (266825,'palatoglossal arch',' p|pa|al|la|at|to|og|gl|lo|os|ss|sa|al|l | a|ar|rc|ch|h','pala','PLTKLSLRX','alat',' arc','palatoglos'),
 (266826,'palatoglossal arches',' p|pa|al|la|at|to|og|gl|lo|os|ss|sa|al|l | a|ar|rc|ch|he|es|s','pala','PLTKLSLRXS','alat','rche','palatoglos');
INSERT INTO `m_spelling_dictionary` VALUES  (266827,'palatoglossi',' p|pa|al|la|at|to|og|gl|lo|os|ss|si|i','pala','PLTKLS','alat','loss','palatoglos'),
 (266828,'palatoglossus',' p|pa|al|la|at|to|og|gl|lo|os|ss|su|us|s','pala','PLTKLSS','alat','ossu','palatoglos'),
 (266829,'palatognathous',' p|pa|al|la|at|to|og|gn|na|at|th|ho|ou|us|s','pala','PLTKN0S','alat','thou','palatognat'),
 (266830,'palatograph',' p|pa|al|la|at|to|og|gr|ra|ap|ph|h','pala','PLTKRF','alat','grap','palatograp'),
 (266831,'palatographic',' p|pa|al|la|at|to|og|gr|ra|ap|ph|hi|ic|c','pala','PLTKRFK','alat','aphi','palatograp'),
 (266832,'palatographs',' p|pa|al|la|at|to|og|gr|ra|ap|ph|hs|s','pala','PLTKRFS','alat','raph','palatograp'),
 (266833,'palatography',' p|pa|al|la|at|to|og|gr|ra|ap|ph|hy|y','pala','PLTKRF','alat','raph','palatograp'),
 (266834,'palatomaxillary',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y','pala','PLTMKSLR','alat','llar','palatomaxi'),
 (266835,'palatomaxillary canal',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y | c|ca|an|na|al|l','pala','PLTMKSLRKNL','alat','cana','palatomaxi'),
 (266836,'palatomaxillary canals',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y | c|ca|an|na|al|ls|s','pala','PLTMKSLRKNLS','alat','anal','palatomaxi');
INSERT INTO `m_spelling_dictionary` VALUES  (266837,'palatomaxillary index',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y | i|in|nd|de|ex|x','pala','PLTMKSLRNTKS','alat','inde','palatomaxi'),
 (266838,'palatomaxillary indexes',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y | i|in|nd|de|ex|xe|es|s','pala','PLTMKSLRNTKSS','alat','dexe','palatomaxi'),
 (266839,'palatomaxillary indices',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y | i|in|nd|di|ic|ce|es|s','pala','PLTMKSLRNTSS','alat','dice','palatomaxi'),
 (266840,'palatomaxillary suture',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|e','pala','PLTMKSLRSTR','alat','utur','palatomaxi'),
 (266841,'palatomaxillary sutures',' p|pa|al|la|at|to|om|ma|ax|xi|il|ll|la|ar|ry|y | s|su|ut|tu|ur|re|es|s','pala','PLTMKSLRSTRS','alat','ture','palatomaxi'),
 (266842,'palatonasal',' p|pa|al|la|at|to|on|na|as|sa|al|l','pala','PLTNSL','alat','nasa','palatonasa'),
 (266843,'palatopharyngeal',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l','pala','PLTFRNJL','alat','ngea','palatophar'),
 (266844,'palatopharyngeal arch',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rc|ch|h','pala','PLTFRNJLRX','alat',' arc','palatophar');
INSERT INTO `m_spelling_dictionary` VALUES  (266845,'palatopharyngeal arches',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rc|ch|he|es|s','pala','PLTFRNJLRXS','alat','rche','palatophar'),
 (266846,'palatopharyngeal incompetence',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | i|in|nc|co|om|mp|pe|et|te|en|nc|ce|e','pala','PLTFRNJLNKMPTNS','alat','tenc','palatophar'),
 (266847,'palatopharyngeal muscle',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|mu|us|sc|cl|le|e','pala','PLTFRNJLMSKL','alat','uscl','palatophar'),
 (266848,'palatopharyngeal muscles',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|mu|us|sc|cl|le|es|s','pala','PLTFRNJLMSKLS','alat','scle','palatophar'),
 (266849,'palatopharyngeal sphincter',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','pala','PLTFRNJLSFNKTR','alat','ncte','palatophar'),
 (266850,'palatopharyngeal sphincters',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','pala','PLTFRNJLSFNKTRS','alat','cter','palatophar'),
 (266851,'palatopharyngei',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|ei|i','pala','PLTFRNJ','alat','ynge','palatophar');
INSERT INTO `m_spelling_dictionary` VALUES  (266852,'palatopharyngeus',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|ge|eu|us|s','pala','PLTFRNJS','alat','ngeu','palatophar'),
 (266853,'palatopharyngoplasties',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|go|op|pl|la|as|st|ti|ie|es|s','pala','PLTFRNKPLSTS','alat','stie','palatophar'),
 (266854,'palatopharyngoplasty',' p|pa|al|la|at|to|op|ph|ha|ar|ry|yn|ng|go|op|pl|la|as|st|ty|y','pala','PLTFRNKPLST','alat','last','palatophar'),
 (266855,'palatoplasties',' p|pa|al|la|at|to|op|pl|la|as|st|ti|ie|es|s','pala','PLTPLSTS','alat','stie','palatoplas'),
 (266856,'palatoplasty',' p|pa|al|la|at|to|op|pl|la|as|st|ty|y','pala','PLTPLST','alat','last','palatoplas'),
 (266857,'palatoproximal',' p|pa|al|la|at|to|op|pr|ro|ox|xi|im|ma|al|l','pala','PLTPRKSML','alat','xima','palatoprox'),
 (266858,'palatorrhaphies',' p|pa|al|la|at|to|or|rr|rh|ha|ap|ph|hi|ie|es|s','pala','PLTRHFS','alat','phie','palatorrha'),
 (266859,'palatorrhaphy',' p|pa|al|la|at|to|or|rr|rh|ha|ap|ph|hy|y','pala','PLTRHF','alat','haph','palatorrha'),
 (266860,'palatoschises',' p|pa|al|la|at|to|os|sc|ch|hi|is|se|es|s','pala','PLTSXSS','alat','hise','palatoschi');
INSERT INTO `m_spelling_dictionary` VALUES  (266861,'palatoschisis',' p|pa|al|la|at|to|os|sc|ch|hi|is|si|is|s','pala','PLTSXSS','alat','hisi','palatoschi'),
 (266862,'palatoschisises',' p|pa|al|la|at|to|os|sc|ch|hi|is|si|is|se|es|s','pala','PLTSXSSS','alat','sise','palatoschi'),
 (266863,'palatovaginal',' p|pa|al|la|at|to|ov|va|ag|gi|in|na|al|l','pala','PLTFJNL','alat','gina','palatovagi'),
 (266864,'palatovaginal canal',' p|pa|al|la|at|to|ov|va|ag|gi|in|na|al|l | c|ca|an|na|al|l','pala','PLTFJNLKNL','alat','cana','palatovagi'),
 (266865,'palatovaginal canals',' p|pa|al|la|at|to|ov|va|ag|gi|in|na|al|l | c|ca|an|na|al|ls|s','pala','PLTFJNLKNLS','alat','anal','palatovagi'),
 (266866,'palatum',' p|pa|al|la|at|tu|um|m','pala','PLTM','alat','latu','palatum'),
 (266867,'palatum molle',' p|pa|al|la|at|tu|um|m | m|mo|ol|ll|le|e','pala','PLTMML','alat','moll','palatum mo'),
 (266868,'Palau',' P|Pa|al|la|au|u','Pala','PL','alau','Pala','Palau'),
 (266869,'palavital',' p|pa|al|la|av|vi|it|ta|al|l','pala','PLFTL','alav','vita','palavital'),
 (266870,'Palawan stink badger',' P|Pa|al|la|aw|wa|an|n | s|st|ti|in|nk|k | b|ba|ad|dg|ge|er|r','Pala','PLWNSTNKBJR','alaw','adge','Palawan st');
INSERT INTO `m_spelling_dictionary` VALUES  (266871,'Palawan stink badgers',' P|Pa|al|la|aw|wa|an|n | s|st|ti|in|nk|k | b|ba|ad|dg|ge|er|rs|s','Pala','PLWNSTNKBJRS','alaw','dger','Palawan st'),
 (266872,'paldimycin',' p|pa|al|ld|di|im|my|yc|ci|in|n','pald','PLTMSN','aldi','myci','paldimycin'),
 (266873,'pale',' p|pa|al|le|e','pale','PL','ale','pale','pale'),
 (266874,'pale infarct',' p|pa|al|le|e | i|in|nf|fa|ar|rc|ct|t','pale','PLNFRKT','ale','farc','pale infar'),
 (266875,'pale infarcts',' p|pa|al|le|e | i|in|nf|fa|ar|rc|ct|ts|s','pale','PLNFRKTS','ale','arct','pale infar'),
 (266876,'pale laurel',' p|pa|al|le|e | l|la|au|ur|re|el|l','pale','PLLRL','ale','aure','pale laure'),
 (266877,'pale-throated sloth',' p|pa|al|le|e-|-t|th|hr|ro|oa|at|te|ed|d | s|sl|lo|ot|th|h','pale','PL0RTTSL0','ale-','slot','pale-throa'),
 (266878,'pale-throated sloths',' p|pa|al|le|e-|-t|th|hr|ro|oa|at|te|ed|d | s|sl|lo|ot|th|hs|s','pale','PL0RTTSL0S','ale-','loth','pale-throa'),
 (266879,'palea',' p|pa|al|le|ea|a','pale','PL','alea','pale','palea'),
 (266880,'paleae',' p|pa|al|le|ea|ae|e','pale','PL','alea','alea','paleae');
INSERT INTO `m_spelling_dictionary` VALUES  (266881,'Palearctic',' P|Pa|al|le|ea|ar|rc|ct|ti|ic|c','Pale','PLRKTK','alea','rcti','Palearctic'),
 (266882,'paleback darter',' p|pa|al|le|eb|ba|ac|ck|k | d|da|ar|rt|te|er|r','pale','PLBKTRTR','aleb','arte','paleback d'),
 (266883,'paleback darters',' p|pa|al|le|eb|ba|ac|ck|k | d|da|ar|rt|te|er|rs|s','pale','PLBKTRTRS','aleb','rter','paleback d'),
 (266884,'paled',' p|pa|al|le|ed|d','pale','PLT','aled','pale','paled'),
 (266885,'paleencephala',' p|pa|al|le|ee|en|nc|ce|ep|ph|ha|al|la|a','pale','PLNSFL','alee','phal','paleenceph'),
 (266886,'paleencephalon',' p|pa|al|le|ee|en|nc|ce|ep|ph|ha|al|lo|on|n','pale','PLNSFLN','alee','halo','paleenceph'),
 (266887,'paleness',' p|pa|al|le|en|ne|es|ss|s','pale','PLNS','alen','enes','paleness'),
 (266888,'paleo-anthropological',' p|pa|al|le|eo|o-|-a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ic|ca|al|l','pale','PLN0RPLJKL','aleo','gica','paleo-anth'),
 (266889,'paleo-geographic',' p|pa|al|le|eo|o-|-g|ge|eo|og|gr|ra|ap|ph|hi|ic|c','pale','PLJKRFK','aleo','aphi','paleo-geog'),
 (266890,'paleoanthropological',' p|pa|al|le|eo|oa|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ic|ca|al|l','pale','PLN0RPLJKL','aleo','gica','paleoanthr');
INSERT INTO `m_spelling_dictionary` VALUES  (266891,'paleoanthropologist',' p|pa|al|le|eo|oa|an|nt|th|hr|ro|op|po|ol|lo|og|gi|is|st|t','pale','PLN0RPLJST','aleo','ogis','paleoanthr'),
 (266892,'paleoanthropologists',' p|pa|al|le|eo|oa|an|nt|th|hr|ro|op|po|ol|lo|og|gi|is|st|ts|s','pale','PLN0RPLJSTS','aleo','gist','paleoanthr'),
 (266893,'paleoanthropology',' p|pa|al|le|eo|oa|an|nt|th|hr|ro|op|po|ol|lo|og|gy|y','pale','PLN0RPLJ','aleo','olog','paleoanthr'),
 (266894,'paleobotanical',' p|pa|al|le|eo|ob|bo|ot|ta|an|ni|ic|ca|al|l','pale','PLBTNKL','aleo','nica','paleobotan'),
 (266895,'paleobotany',' p|pa|al|le|eo|ob|bo|ot|ta|an|ny|y','pale','PLBTN','aleo','otan','paleobotan'),
 (266896,'paleocerebella',' p|pa|al|le|eo|oc|ce|er|re|eb|be|el|ll|la|a','pale','PLSRBL','aleo','bell','paleocereb'),
 (266897,'paleocerebellar',' p|pa|al|le|eo|oc|ce|er|re|eb|be|el|ll|la|ar|r','pale','PLSRBLR','aleo','ella','paleocereb'),
 (266898,'paleocerebellum',' p|pa|al|le|eo|oc|ce|er|re|eb|be|el|ll|lu|um|m','pale','PLSRBLM','aleo','ellu','paleocereb'),
 (266899,'paleocerebellums',' p|pa|al|le|eo|oc|ce|er|re|eb|be|el|ll|lu|um|ms|s','pale','PLSRBLMS','aleo','llum','paleocereb');
INSERT INTO `m_spelling_dictionary` VALUES  (266900,'paleocinetic',' p|pa|al|le|eo|oc|ci|in|ne|et|ti|ic|c','pale','PLSNTK','aleo','neti','paleocinet'),
 (266901,'paleoclimatic',' p|pa|al|le|eo|oc|cl|li|im|ma|at|ti|ic|c','pale','PLKLMTK','aleo','mati','paleoclima'),
 (266902,'paleoclimatological',' p|pa|al|le|eo|oc|cl|li|im|ma|at|to|ol|lo|og|gi|ic|ca|al|l','pale','PLKLMTLJKL','aleo','gica','paleoclima'),
 (266903,'paleocortex',' p|pa|al|le|eo|oc|co|or|rt|te|ex|x','pale','PLKRTKS','aleo','orte','paleocorte'),
 (266904,'paleocortices',' p|pa|al|le|eo|oc|co|or|rt|ti|ic|ce|es|s','pale','PLKRTSS','aleo','tice','paleocorti'),
 (266905,'paleodontology',' p|pa|al|le|eo|od|do|on|nt|to|ol|lo|og|gy|y','pale','PLTNTLJ','aleo','olog','paleodonto'),
 (266906,'paleoecological',' p|pa|al|le|eo|oe|ec|co|ol|lo|og|gi|ic|ca|al|l','pale','PLKLJKL','aleo','gica','paleoecolo'),
 (266907,'paleoencephala',' p|pa|al|le|eo|oe|en|nc|ce|ep|ph|ha|al|la|a','pale','PLNSFL','aleo','phal','paleoencep'),
 (266908,'paleoencephalon',' p|pa|al|le|eo|oe|en|nc|ce|ep|ph|ha|al|lo|on|n','pale','PLNSFLN','aleo','halo','paleoencep'),
 (266909,'paleoenvironment',' p|pa|al|le|eo|oe|en|nv|vi|ir|ro|on|nm|me|en|nt|t','pale','PLNFRNMNT','aleo','nmen','paleoenvir');
INSERT INTO `m_spelling_dictionary` VALUES  (266910,'paleoenvironments',' p|pa|al|le|eo|oe|en|nv|vi|ir|ro|on|nm|me|en|nt|ts|s','pale','PLNFRNMNTS','aleo','ment','paleoenvir'),
 (266911,'paleoepidemiologic',' p|pa|al|le|eo|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','pale','PLPTMLJK','aleo','logi','paleoepide'),
 (266912,'paleogenetic',' p|pa|al|le|eo|og|ge|en|ne|et|ti|ic|c','pale','PLJNTK','aleo','neti','paleogenet'),
 (266913,'paleogeographic',' p|pa|al|le|eo|og|ge|eo|og|gr|ra|ap|ph|hi|ic|c','pale','PLJKRFK','aleo','aphi','paleogeogr'),
 (266914,'paleogeography',' p|pa|al|le|eo|og|ge|eo|og|gr|ra|ap|ph|hy|y','pale','PLJKRF','aleo','raph','paleogeogr'),
 (266915,'paleographer',' p|pa|al|le|eo|og|gr|ra|ap|ph|he|er|r','pale','PLKRFR','aleo','aphe','paleograph'),
 (266916,'paleographers',' p|pa|al|le|eo|og|gr|ra|ap|ph|he|er|rs|s','pale','PLKRFRS','aleo','pher','paleograph'),
 (266917,'paleographic',' p|pa|al|le|eo|og|gr|ra|ap|ph|hi|ic|c','pale','PLKRFK','aleo','aphi','paleograph'),
 (266918,'paleography',' p|pa|al|le|eo|og|gr|ra|ap|ph|hy|y','pale','PLKRF','aleo','raph','paleograph'),
 (266919,'paleokinetic',' p|pa|al|le|eo|ok|ki|in|ne|et|ti|ic|c','pale','PLKNTK','aleo','neti','paleokinet');
INSERT INTO `m_spelling_dictionary` VALUES  (266920,'paleolithic',' p|pa|al|le|eo|ol|li|it|th|hi|ic|c','pale','PLL0K','aleo','ithi','paleolithi'),
 (266921,'paleontologic',' p|pa|al|le|eo|on|nt|to|ol|lo|og|gi|ic|c','pale','PLNTLJK','aleo','logi','paleontolo'),
 (266922,'paleontological',' p|pa|al|le|eo|on|nt|to|ol|lo|og|gi|ic|ca|al|l','pale','PLNTLJKL','aleo','gica','paleontolo'),
 (266923,'paleontologies',' p|pa|al|le|eo|on|nt|to|ol|lo|og|gi|ie|es|s','pale','PLNTLJS','aleo','ogie','paleontolo'),
 (266924,'paleontologist',' p|pa|al|le|eo|on|nt|to|ol|lo|og|gi|is|st|t','pale','PLNTLJST','aleo','ogis','paleontolo'),
 (266925,'paleontologists',' p|pa|al|le|eo|on|nt|to|ol|lo|og|gi|is|st|ts|s','pale','PLNTLJSTS','aleo','gist','paleontolo'),
 (266926,'paleontology',' p|pa|al|le|eo|on|nt|to|ol|lo|og|gy|y','pale','PLNTLJ','aleo','olog','paleontolo'),
 (266927,'paleopallia',' p|pa|al|le|eo|op|pa|al|ll|li|ia|a','pale','PLPL','aleo','alli','paleopalli'),
 (266928,'paleopallium',' p|pa|al|le|eo|op|pa|al|ll|li|iu|um|m','pale','PLPLM','aleo','lliu','paleopalli'),
 (266929,'paleopathologic',' p|pa|al|le|eo|op|pa|at|th|ho|ol|lo|og|gi|ic|c','pale','PLP0LJK','aleo','logi','paleopatho');
INSERT INTO `m_spelling_dictionary` VALUES  (266930,'paleopathologies',' p|pa|al|le|eo|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','pale','PLP0LJS','aleo','ogie','paleopatho'),
 (266931,'paleopathology',' p|pa|al|le|eo|op|pa|at|th|ho|ol|lo|og|gy|y','pale','PLP0LJ','aleo','olog','paleopatho'),
 (266932,'Paleoptera',' P|Pa|al|le|eo|op|pt|te|er|ra|a','Pale','PLPTR','aleo','pter','Paleoptera'),
 (266933,'paleostriata',' p|pa|al|le|eo|os|st|tr|ri|ia|at|ta|a','pale','PLSTRT','aleo','riat','paleostria'),
 (266934,'paleostriatal',' p|pa|al|le|eo|os|st|tr|ri|ia|at|ta|al|l','pale','PLSTRTL','aleo','iata','paleostria'),
 (266935,'paleostriatal syndrome',' p|pa|al|le|eo|os|st|tr|ri|ia|at|ta|al|l | s|sy|yn|nd|dr|ro|om|me|e','pale','PLSTRTLSNTRM','aleo','drom','paleostria'),
 (266936,'paleostriatal syndromes',' p|pa|al|le|eo|os|st|tr|ri|ia|at|ta|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','pale','PLSTRTLSNTRMS','aleo','rome','paleostria'),
 (266937,'paleostriatum',' p|pa|al|le|eo|os|st|tr|ri|ia|at|tu|um|m','pale','PLSTRTM','aleo','iatu','paleostria'),
 (266938,'paleostriatums',' p|pa|al|le|eo|os|st|tr|ri|ia|at|tu|um|ms|s','pale','PLSTRTMS','aleo','atum','paleostria');
INSERT INTO `m_spelling_dictionary` VALUES  (266939,'Paleozoic',' P|Pa|al|le|eo|oz|zo|oi|ic|c','Pale','PLSK','aleo','ozoi','Paleozoic'),
 (266940,'paler',' p|pa|al|le|er|r','pale','PLR','aler','pale','paler'),
 (266941,'Palermo',' P|Pa|al|le|er|rm|mo|o','Pale','PLRM','aler','lerm','Palermo'),
 (266942,'palerol',' p|pa|al|le|er|ro|ol|l','pale','PLRL','aler','lero','palerol'),
 (266943,'pales',' p|pa|al|le|es|s','pale','PLS','ales','pale','pales'),
 (266944,'palest',' p|pa|al|le|es|st|t','pale','PLST','ales','ales','palest'),
 (266945,'Palestine',' P|Pa|al|le|es|st|ti|in|ne|e','Pale','PLSTN','ales','stin','Palestine'),
 (266946,'Palestinian',' P|Pa|al|le|es|st|ti|in|ni|ia|an|n','Pale','PLSTNN','ales','inia','Palestinia'),
 (266947,'Palestinians',' P|Pa|al|le|es|st|ti|in|ni|ia|an|ns|s','Pale','PLSTNNS','ales','nian','Palestinia'),
 (266948,'palette',' p|pa|al|le|et|tt|te|e','pale','PLT','alet','lett','palette'),
 (266949,'palettes',' p|pa|al|le|et|tt|te|es|s','pale','PLTS','alet','ette','palettes'),
 (266950,'palgat',' p|pa|al|lg|ga|at|t','palg','PLKT','alga','alga','palgat');
INSERT INTO `m_spelling_dictionary` VALUES  (266951,'pali',' p|pa|al|li|i','pali','PL','ali','pali','pali'),
 (266952,'palicinesia',' p|pa|al|li|ic|ci|in|ne|es|si|ia|a','pali','PLSNX','alic','nesi','palicinesi'),
 (266953,'paliclavine',' p|pa|al|li|ic|cl|la|av|vi|in|ne|e','pali','PLKLFN','alic','avin','paliclavin'),
 (266954,'Palicourea',' P|Pa|al|li|ic|co|ou|ur|re|ea|a','Pali','PLKR','alic','oure','Palicourea'),
 (266955,'Palicourea calophylla',' P|Pa|al|li|ic|co|ou|ur|re|ea|a | c|ca|al|lo|op|ph|hy|yl|ll|la|a','Pali','PLKRKLFL','alic','hyll','Palicourea'),
 (266956,'Palicourea condensata',' P|Pa|al|li|ic|co|ou|ur|re|ea|a | c|co|on|nd|de|en|ns|sa|at|ta|a','Pali','PLKRKNTNST','alic','nsat','Palicourea'),
 (266957,'Palicourea fendleri',' P|Pa|al|li|ic|co|ou|ur|re|ea|a | f|fe|en|nd|dl|le|er|ri|i','Pali','PLKRFNTLR','alic','dler','Palicourea'),
 (266958,'Palicourea marcgravii',' P|Pa|al|li|ic|co|ou|ur|re|ea|a | m|ma|ar|rc|cg|gr|ra|av|vi|ii|i','Pali','PLKRMRKKRF','alic','ravi','Palicourea'),
 (266959,'palikinesia',' p|pa|al|li|ik|ki|in|ne|es|si|ia|a','pali','PLKNX','alik','nesi','palikinesi');
INSERT INTO `m_spelling_dictionary` VALUES  (266960,'palilalia',' p|pa|al|li|il|la|al|li|ia|a','pali','PLLL','alil','lali','palilalia'),
 (266961,'palimpsest',' p|pa|al|li|im|mp|ps|se|es|st|t','pali','PLMPSST','alim','pses','palimpsest'),
 (266962,'palimpsests',' p|pa|al|li|im|mp|ps|se|es|st|ts|s','pali','PLMPSSTS','alim','sest','palimpsest'),
 (266963,'Palin',' P|Pa|al|li|in|n','Pali','PLN','alin','Pali','Palin'),
 (266964,'palinacousia',' p|pa|al|li|in|na|ac|co|ou|us|si|ia|a','pali','PLNKX','alin','ousi','palinacous'),
 (266965,'palinaesthesia',' p|pa|al|li|in|na|ae|es|st|th|he|es|si|ia|a','pali','PLNS0X','alin','hesi','palinaesth'),
 (266966,'palindrome',' p|pa|al|li|in|nd|dr|ro|om|me|e','pali','PLNTRM','alin','drom','palindrome'),
 (266967,'palindromes',' p|pa|al|li|in|nd|dr|ro|om|me|es|s','pali','PLNTRMS','alin','rome','palindrome'),
 (266968,'palindromic',' p|pa|al|li|in|nd|dr|ro|om|mi|ic|c','pali','PLNTRMK','alin','romi','palindromi'),
 (266969,'palindromic rheumatism',' p|pa|al|li|in|nd|dr|ro|om|mi|ic|c | r|rh|he|eu|um|ma|at|ti|is|sm|m','pali','PLNTRMKRHMTSM','alin','atis','palindromi'),
 (266970,'palindromic unit',' p|pa|al|li|in|nd|dr|ro|om|mi|ic|c | u|un|ni|it|t','pali','PLNTRMKNT','alin',' uni','palindromi');
INSERT INTO `m_spelling_dictionary` VALUES  (266971,'palindromic units',' p|pa|al|li|in|nd|dr|ro|om|mi|ic|c | u|un|ni|it|ts|s','pali','PLNTRMKNTS','alin','unit','palindromi'),
 (266972,'palindromically',' p|pa|al|li|in|nd|dr|ro|om|mi|ic|ca|al|ll|ly|y','pali','PLNTRMKL','alin','call','palindromi'),
 (266973,'palinesthesia',' p|pa|al|li|in|ne|es|st|th|he|es|si|ia|a','pali','PLNS0X','alin','hesi','palinesthe'),
 (266974,'paling',' p|pa|al|li|in|ng|g','pali','PLNK','alin','alin','paling'),
 (266975,'palingeneses',' p|pa|al|li|in|ng|ge|en|ne|es|se|es|s','pali','PLNJNSS','alin','nese','palingenes'),
 (266976,'palingenesis',' p|pa|al|li|in|ng|ge|en|ne|es|si|is|s','pali','PLNJNSS','alin','nesi','palingenes'),
 (266977,'palingraphia',' p|pa|al|li|in|ng|gr|ra|ap|ph|hi|ia|a','pali','PLNKRF','alin','aphi','palingraph'),
 (266978,'palinmnesis',' p|pa|al|li|in|nm|mn|ne|es|si|is|s','pali','PLNMNSS','alin','nesi','palinmnesi'),
 (266979,'palinopsia',' p|pa|al|li|in|no|op|ps|si|ia|a','pali','PLNPX','alin','opsi','palinopsia'),
 (266980,'palinphrasia',' p|pa|al|li|in|np|ph|hr|ra|as|si|ia|a','pali','PLNFRX','alin','rasi','palinphras');
INSERT INTO `m_spelling_dictionary` VALUES  (266981,'Palinuridae',' P|Pa|al|li|in|nu|ur|ri|id|da|ae|e','Pali','PLNRT','alin','rida','Palinurida'),
 (266982,'Palinurus',' P|Pa|al|li|in|nu|ur|ru|us|s','Pali','PLNRS','alin','nuru','Palinurus'),
 (266983,'Palinurus cygnus',' P|Pa|al|li|in|nu|ur|ru|us|s | c|cy|yg|gn|nu|us|s','Pali','PLNRSSKNS','alin','ygnu','Palinurus'),
 (266984,'Palinurus elephas',' P|Pa|al|li|in|nu|ur|ru|us|s | e|el|le|ep|ph|ha|as|s','Pali','PLNRSLFS','alin','epha','Palinurus'),
 (266985,'Palinurus japonicus',' P|Pa|al|li|in|nu|ur|ru|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Pali','PLNRSJPNKS','alin','nicu','Palinurus'),
 (266986,'Palinurus mauritanicus',' P|Pa|al|li|in|nu|ur|ru|us|s | m|ma|au|ur|ri|it|ta|an|ni|ic|cu|us|s','Pali','PLNRSMRTNKS','alin','nicu','Palinurus'),
 (266987,'Palinurus versicolor',' P|Pa|al|li|in|nu|ur|ru|us|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Pali','PLNRSFRSKLR','alin','colo','Palinurus'),
 (266988,'Palinurus vulgaris',' P|Pa|al|li|in|nu|ur|ru|us|s | v|vu|ul|lg|ga|ar|ri|is|s','Pali','PLNRSFLKRS','alin','gari','Palinurus'),
 (266989,'paliphrasia',' p|pa|al|li|ip|ph|hr|ra|as|si|ia|a','pali','PLFRX','alip','rasi','paliphrasi');
INSERT INTO `m_spelling_dictionary` VALUES  (266990,'palisade',' p|pa|al|li|is|sa|ad|de|e','pali','PLST','alis','isad','palisade'),
 (266991,'palisade worm',' p|pa|al|li|is|sa|ad|de|e | w|wo|or|rm|m','pali','PLSTWRM','alis',' wor','palisade w'),
 (266992,'palisade worms',' p|pa|al|li|is|sa|ad|de|e | w|wo|or|rm|ms|s','pali','PLSTWRMS','alis','worm','palisade w'),
 (266993,'palisaded',' p|pa|al|li|is|sa|ad|de|ed|d','pali','PLSTT','alis','sade','palisaded'),
 (266994,'palisades',' p|pa|al|li|is|sa|ad|de|es|s','pali','PLSTS','alis','sade','palisades'),
 (266995,'palisading',' p|pa|al|li|is|sa|ad|di|in|ng|g','pali','PLSTNK','alis','adin','palisading'),
 (266996,'Palitrex',' P|Pa|al|li|it|tr|re|ex|x','Pali','PLTRKS','alit','itre','Palitrex'),
 (266997,'Paliurus',' P|Pa|al|li|iu|ur|ru|us|s','Pali','PLRS','aliu','iuru','Paliurus'),
 (266998,'Paliurus ramossisimus',' P|Pa|al|li|iu|ur|ru|us|s | r|ra|am|mo|os|ss|si|is|si|im|mu|us|s','Pali','PLRSRMSSMS','aliu','simu','Paliurus r'),
 (266999,'Paliurus spina-christi',' P|Pa|al|li|iu|ur|ru|us|s | s|sp|pi|in|na|a-|-c|ch|hr|ri|is|st|ti|i','Pali','PLRSSPNXRST','aliu','rist','Paliurus s'),
 (267000,'Palivizumab',' P|Pa|al|li|iv|vi|iz|zu|um|ma|ab|b','Pali','PLFSMB','aliv','zuma','Palivizuma');
INSERT INTO `m_spelling_dictionary` VALUES  (267001,'pall',' p|pa|al|ll|l','pall','PL','all','pall','pall'),
 (267002,'palladiazo',' p|pa|al|ll|la|ad|di|ia|az|zo|o','pall','PLTS','alla','diaz','palladiazo'),
 (267003,'palladium',' p|pa|al|ll|la|ad|di|iu|um|m','pall','PLTM','alla','adiu','palladium'),
 (267004,'palladium-bacteriopheophorbide',' p|pa|al|ll|la|ad|di|iu|um|m-|-b|ba|ac|ct|te|er|ri|io|op|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e','pall','PLTMBKTRFFRBT','alla','rbid','palladium-'),
 (267005,'pallaesthesia',' p|pa|al|ll|la|ae|es|st|th|he|es|si|ia|a','pall','PLS0X','alla','hesi','pallaesthe'),
 (267006,'pallanaesthesia',' p|pa|al|ll|la|an|na|ae|es|st|th|he|es|si|ia|a','pall','PLNS0X','alla','hesi','pallanaest'),
 (267007,'pallanesthesia',' p|pa|al|ll|la|an|ne|es|st|th|he|es|si|ia|a','pall','PLNS0X','alla','hesi','pallanesth'),
 (267008,'Pallas',' P|Pa|al|ll|la|as|s','Pall','PLS','alla','alla','Pallas'),
 (267009,'Pallas cat',' P|Pa|al|ll|la|as|s | c|ca|at|t','Pall','PLSKT','alla','s ca','Pallas cat'),
 (267010,'Pallas cats',' P|Pa|al|ll|la|as|s | c|ca|at|ts|s','Pall','PLSKTS','alla',' cat','Pallas cat');
INSERT INTO `m_spelling_dictionary` VALUES  (267011,'Pallas\'s cat','','','',NULL,NULL,''),
 (267012,'Pallas\'s cats','','','',NULL,NULL,''),
 (267013,'Pallases',' P|Pa|al|ll|la|as|se|es|s','Pall','PLSS','alla','lase','Pallases'),
 (267014,'palled',' p|pa|al|ll|le|ed|d','pall','PLT','alle','alle','palled'),
 (267015,'pallesthesia',' p|pa|al|ll|le|es|st|th|he|es|si|ia|a','pall','PLS0X','alle','hesi','pallesthes'),
 (267016,'pallesthetic',' p|pa|al|ll|le|es|st|th|he|et|ti|ic|c','pall','PLS0TK','alle','heti','pallesthet'),
 (267017,'pallet',' p|pa|al|ll|le|et|t','pall','PLT','alle','alle','pallet'),
 (267018,'pallets',' p|pa|al|ll|le|et|ts|s','pall','PLTS','alle','llet','pallets'),
 (267019,'pallia',' p|pa|al|ll|li|ia|a','pall','PL','alli','alli','pallia'),
 (267020,'palliag',' p|pa|al|ll|li|ia|ag|g','pall','PLK','alli','llia','palliag'),
 (267021,'pallial',' p|pa|al|ll|li|ia|al|l','pall','PLL','alli','llia','pallial'),
 (267022,'palliate',' p|pa|al|ll|li|ia|at|te|e','pall','PLT','alli','liat','palliate'),
 (267023,'palliated',' p|pa|al|ll|li|ia|at|te|ed|d','pall','PLTT','alli','iate','palliated');
INSERT INTO `m_spelling_dictionary` VALUES  (267024,'palliates',' p|pa|al|ll|li|ia|at|te|es|s','pall','PLTS','alli','iate','palliates'),
 (267025,'palliating',' p|pa|al|ll|li|ia|at|ti|in|ng|g','pall','PLTNK','alli','atin','palliating'),
 (267026,'palliation',' p|pa|al|ll|li|ia|at|ti|io|on|n','pall','PLXN','alli','atio','palliation'),
 (267027,'palliations',' p|pa|al|ll|li|ia|at|ti|io|on|ns|s','pall','PLXNS','alli','tion','palliation'),
 (267028,'palliative',' p|pa|al|ll|li|ia|at|ti|iv|ve|e','pall','PLTF','alli','ativ','palliative'),
 (267029,'palliative treatment',' p|pa|al|ll|li|ia|at|ti|iv|ve|e | t|tr|re|ea|at|tm|me|en|nt|t','pall','PLTFTRTMNT','alli','tmen','palliative'),
 (267030,'palliative treatments',' p|pa|al|ll|li|ia|at|ti|iv|ve|e | t|tr|re|ea|at|tm|me|en|nt|ts|s','pall','PLTFTRTMNTS','alli','ment','palliative'),
 (267031,'palliatively',' p|pa|al|ll|li|ia|at|ti|iv|ve|el|ly|y','pall','PLTFL','alli','ivel','palliative'),
 (267032,'palliatives',' p|pa|al|ll|li|ia|at|ti|iv|ve|es|s','pall','PLTFS','alli','tive','palliative'),
 (267033,'pallid',' p|pa|al|ll|li|id|d','pall','PLT','alli','alli','pallid');
INSERT INTO `m_spelling_dictionary` VALUES  (267034,'pallid bat',' p|pa|al|ll|li|id|d | b|ba|at|t','pall','PLTBT','alli','d ba','pallid bat'),
 (267035,'pallid bats',' p|pa|al|ll|li|id|d | b|ba|at|ts|s','pall','PLTBTS','alli',' bat','pallid bat'),
 (267036,'pallid cuckoo',' p|pa|al|ll|li|id|d | c|cu|uc|ck|ko|oo|o','pall','PLTKK','alli','ucko','pallid cuc'),
 (267037,'pallid cuckoos',' p|pa|al|ll|li|id|d | c|cu|uc|ck|ko|oo|os|s','pall','PLTKKS','alli','ckoo','pallid cuc'),
 (267038,'pallid gobies',' p|pa|al|ll|li|id|d | g|go|ob|bi|ie|es|s','pall','PLTKBS','alli','obie','pallid gob'),
 (267039,'pallid goby',' p|pa|al|ll|li|id|d | g|go|ob|by|y','pall','PLTKB','alli',' gob','pallid gob'),
 (267040,'pallid shiner',' p|pa|al|ll|li|id|d | s|sh|hi|in|ne|er|r','pall','PLTXNR','alli','hine','pallid shi'),
 (267041,'pallid shiners',' p|pa|al|ll|li|id|d | s|sh|hi|in|ne|er|rs|s','pall','PLTXNRS','alli','iner','pallid shi'),
 (267042,'pallid sturgeon',' p|pa|al|ll|li|id|d | s|st|tu|ur|rg|ge|eo|on|n','pall','PLTSTRJN','alli','rgeo','pallid stu'),
 (267043,'pallid sturgeons',' p|pa|al|ll|li|id|d | s|st|tu|ur|rg|ge|eo|on|ns|s','pall','PLTSTRJNS','alli','geon','pallid stu');
INSERT INTO `m_spelling_dictionary` VALUES  (267044,'pallidal',' p|pa|al|ll|li|id|da|al|l','pall','PLTL','alli','lida','pallidal'),
 (267045,'pallidal atrophy',' p|pa|al|ll|li|id|da|al|l | a|at|tr|ro|op|ph|hy|y','pall','PLTLTRF','alli','roph','pallidal a'),
 (267046,'pallidal degeneration',' p|pa|al|ll|li|id|da|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','pall','PLTLTJNRXN','alli','atio','pallidal d'),
 (267047,'pallidal syndrome',' p|pa|al|ll|li|id|da|al|l | s|sy|yn|nd|dr|ro|om|me|e','pall','PLTLSNTRM','alli','drom','pallidal s'),
 (267048,'pallidal syndromes',' p|pa|al|ll|li|id|da|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','pall','PLTLSNTRMS','alli','rome','pallidal s'),
 (267049,'pallidectomies',' p|pa|al|ll|li|id|de|ec|ct|to|om|mi|ie|es|s','pall','PLTKTMS','alli','omie','pallidecto'),
 (267050,'pallidectomy',' p|pa|al|ll|li|id|de|ec|ct|to|om|my|y','pall','PLTKTM','alli','ctom','pallidecto'),
 (267051,'pallidin',' p|pa|al|ll|li|id|di|in|n','pall','PLTN','alli','lidi','pallidin'),
 (267052,'pallidipin',' p|pa|al|ll|li|id|di|ip|pi|in|n','pall','PLTPN','alli','dipi','pallidipin'),
 (267053,'pallidness',' p|pa|al|ll|li|id|dn|ne|es|ss|s','pall','PLTNS','alli','dnes','pallidness');
INSERT INTO `m_spelling_dictionary` VALUES  (267054,'pallido-nigral',' p|pa|al|ll|li|id|do|o-|-n|ni|ig|gr|ra|al|l','pall','PLTNKRL','alli','igra','pallido-ni'),
 (267055,'pallido-nigro-luysian',' p|pa|al|ll|li|id|do|o-|-n|ni|ig|gr|ro|o-|-l|lu|uy|ys|si|ia|an|n','pall','PLTNKRLXN','alli','ysia','pallido-ni'),
 (267056,'pallido-nigro-luysian atrophy',' p|pa|al|ll|li|id|do|o-|-n|ni|ig|gr|ro|o-|-l|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','pall','PLTNKRLXNTRF','alli','roph','pallido-ni'),
 (267057,'pallido-nigro-luysian degeneration',' p|pa|al|ll|li|id|do|o-|-n|ni|ig|gr|ro|o-|-l|lu|uy|ys|si|ia|an|n | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','pall','PLTNKRLXNTJNRXN','alli','atio','pallido-ni'),
 (267058,'pallidoamygdalotomies',' p|pa|al|ll|li|id|do|oa|am|my|yg|gd|da|al|lo|ot|to|om|mi|ie|es|s','pall','PLTMKTLTMS','alli','omie','pallidoamy'),
 (267059,'pallidoamygdalotomy',' p|pa|al|ll|li|id|do|oa|am|my|yg|gd|da|al|lo|ot|to|om|my|y','pall','PLTMKTLTM','alli','otom','pallidoamy'),
 (267060,'pallidoansotomies',' p|pa|al|ll|li|id|do|oa|an|ns|so|ot|to|om|mi|ie|es|s','pall','PLTNSTMS','alli','omie','pallidoans'),
 (267061,'pallidoansotomy',' p|pa|al|ll|li|id|do|oa|an|ns|so|ot|to|om|my|y','pall','PLTNSTM','alli','otom','pallidoans');
INSERT INTO `m_spelling_dictionary` VALUES  (267062,'pallidofugal',' p|pa|al|ll|li|id|do|of|fu|ug|ga|al|l','pall','PLTFKL','alli','fuga','pallidofug'),
 (267063,'pallidoluysian',' p|pa|al|ll|li|id|do|ol|lu|uy|ys|si|ia|an|n','pall','PLTLXN','alli','ysia','pallidoluy'),
 (267064,'pallidonigral',' p|pa|al|ll|li|id|do|on|ni|ig|gr|ra|al|l','pall','PLTNKRL','alli','igra','pallidonig'),
 (267065,'pallidonigroluysian',' p|pa|al|ll|li|id|do|on|ni|ig|gr|ro|ol|lu|uy|ys|si|ia|an|n','pall','PLTNKRLXN','alli','ysia','pallidonig'),
 (267066,'pallidonigroluysian atrophy',' p|pa|al|ll|li|id|do|on|ni|ig|gr|ro|ol|lu|uy|ys|si|ia|an|n | a|at|tr|ro|op|ph|hy|y','pall','PLTNKRLXNTRF','alli','roph','pallidonig'),
 (267067,'pallidonigroluysian degeneration',' p|pa|al|ll|li|id|do|on|ni|ig|gr|ro|ol|lu|uy|ys|si|ia|an|n | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','pall','PLTNKRLXNTJNRXN','alli','atio','pallidonig'),
 (267068,'pallidotegmental',' p|pa|al|ll|li|id|do|ot|te|eg|gm|me|en|nt|ta|al|l','pall','PLTTKMNTL','alli','enta','pallidoteg'),
 (267069,'pallidotomies',' p|pa|al|ll|li|id|do|ot|to|om|mi|ie|es|s','pall','PLTTMS','alli','omie','pallidotom');
INSERT INTO `m_spelling_dictionary` VALUES  (267070,'pallidotomy',' p|pa|al|ll|li|id|do|ot|to|om|my|y','pall','PLTTM','alli','otom','pallidotom'),
 (267071,'pallidum',' p|pa|al|ll|li|id|du|um|m','pall','PLTM','alli','lidu','pallidum'),
 (267072,'pallidum mediale internum',' p|pa|al|ll|li|id|du|um|m | m|me|ed|di|ia|al|le|e | i|in|nt|te|er|rn|nu|um|m','pall','PLTMMTLNTRNM','alli','ernu','pallidum m'),
 (267073,'palling',' p|pa|al|ll|li|in|ng|g','pall','PLNK','alli','llin','palling'),
 (267074,'Pallister',' P|Pa|al|ll|li|is|st|te|er|r','Pall','PLSTR','alli','iste','Pallister'),
 (267075,'Pallister syndrome',' P|Pa|al|ll|li|is|st|te|er|r | s|sy|yn|nd|dr|ro|om|me|e','Pall','PLSTRSNTRM','alli','drom','Pallister'),
 (267076,'Pallister-Hall syndrome',' P|Pa|al|ll|li|is|st|te|er|r-|-H|Ha|al|ll|l | s|sy|yn|nd|dr|ro|om|me|e','Pall','PLSTRHLSNTRM','alli','drom','Pallister-'),
 (267077,'Pallister-Killian syndrome',' P|Pa|al|ll|li|is|st|te|er|r-|-K|Ki|il|ll|li|ia|an|n | s|sy|yn|nd|dr|ro|om|me|e','Pall','PLSTRKLNSNTRM','alli','drom','Pallister-'),
 (267078,'Pallisters',' P|Pa|al|ll|li|is|st|te|er|rs|s','Pall','PLSTRS','alli','ster','Pallisters');
INSERT INTO `m_spelling_dictionary` VALUES  (267079,'pallium',' p|pa|al|ll|li|iu|um|m','pall','PLM','alli','lliu','pallium'),
 (267080,'pallium dorsale',' p|pa|al|ll|li|iu|um|m | d|do|or|rs|sa|al|le|e','pall','PLMTRSL','alli','rsal','pallium do'),
 (267081,'pallium externum',' p|pa|al|ll|li|iu|um|m | e|ex|xt|te|er|rn|nu|um|m','pall','PLMKSTRNM','alli','ernu','pallium ex'),
 (267082,'pallium mediale',' p|pa|al|ll|li|iu|um|m | m|me|ed|di|ia|al|le|e','pall','PLMMTL','alli','dial','pallium me'),
 (267083,'palliums',' p|pa|al|ll|li|iu|um|ms|s','pall','PLMS','alli','lium','palliums'),
 (267084,'pallor',' p|pa|al|ll|lo|or|r','pall','PLR','allo','allo','pallor'),
 (267085,'pallor mortis',' p|pa|al|ll|lo|or|r | m|mo|or|rt|ti|is|s','pall','PLRMRTS','allo','orti','pallor mor'),
 (267086,'pallors',' p|pa|al|ll|lo|or|rs|s','pall','PLRS','allo','llor','pallors'),
 (267087,'palls',' p|pa|al|ll|ls|s','pall','PLS','alls','pall','palls'),
 (267088,'palm',' p|pa|al|lm|m','palm','PLM','alm','palm','palm'),
 (267089,'palm oil',' p|pa|al|lm|m | o|oi|il|l','palm','PLML','alm','m oi','palm oil');
INSERT INTO `m_spelling_dictionary` VALUES  (267090,'palm squirrel',' p|pa|al|lm|m | s|sq|qu|ui|ir|rr|re|el|l','palm','PLMSKRL','alm','irre','palm squir'),
 (267091,'palm squirrels',' p|pa|al|lm|m | s|sq|qu|ui|ir|rr|re|el|ls|s','palm','PLMSKRLS','alm','rrel','palm squir'),
 (267092,'palm swift',' p|pa|al|lm|m | s|sw|wi|if|ft|t','palm','PLMSWFT','alm','swif','palm swift'),
 (267093,'palm swifts',' p|pa|al|lm|m | s|sw|wi|if|ft|ts|s','palm','PLMSWFTS','alm','wift','palm swift'),
 (267094,'palm viper',' p|pa|al|lm|m | v|vi|ip|pe|er|r','palm','PLMFPR','alm','vipe','palm viper'),
 (267095,'palm vipers',' p|pa|al|lm|m | v|vi|ip|pe|er|rs|s','palm','PLMFPRS','alm','iper','palm viper'),
 (267096,'palm wax',' p|pa|al|lm|m | w|wa|ax|x','palm','PLMWKS','alm','m wa','palm wax'),
 (267097,'palm worm',' p|pa|al|lm|m | w|wo|or|rm|m','palm','PLMWRM','alm',' wor','palm worm'),
 (267098,'palm worms',' p|pa|al|lm|m | w|wo|or|rm|ms|s','palm','PLMWRMS','alm','worm','palm worms'),
 (267099,'palm-chin reflex',' p|pa|al|lm|m-|-c|ch|hi|in|n | r|re|ef|fl|le|ex|x','palm','PLMXNRFLKS','alm-','efle','palm-chin'),
 (267100,'palm-chin reflexes',' p|pa|al|lm|m-|-c|ch|hi|in|n | r|re|ef|fl|le|ex|xe|es|s','palm','PLMXNRFLKSS','alm-','lexe','palm-chin');
INSERT INTO `m_spelling_dictionary` VALUES  (267101,'palm-oil',' p|pa|al|lm|m-|-o|oi|il|l','palm','PLML','alm-','m-oi','palm-oil'),
 (267102,'palma',' p|pa|al|lm|ma|a','palm','PLM','alma','palm','palma'),
 (267103,'palma manus',' p|pa|al|lm|ma|a | m|ma|an|nu|us|s','palm','PLMMNS','alma','manu','palma manu'),
 (267104,'palmar',' p|pa|al|lm|ma|ar|r','palm','PLMR','alma','alma','palmar'),
 (267105,'palmar aponeuroses',' p|pa|al|lm|ma|ar|r | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','palm','PLMRPNRSS','alma','rose','palmar apo'),
 (267106,'palmar aponeurosis',' p|pa|al|lm|ma|ar|r | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','palm','PLMRPNRSS','alma','rosi','palmar apo'),
 (267107,'palmar carpometacarpal ligament',' p|pa|al|lm|ma|ar|r | c|ca|ar|rp|po|om|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','palm','PLMRKRPMTKRPLLKMNT','alma','amen','palmar car'),
 (267108,'palmar carpometacarpal ligaments',' p|pa|al|lm|ma|ar|r | c|ca|ar|rp|po|om|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','palm','PLMRKRPMTKRPLLKMNTS','alma','ment','palmar car'),
 (267109,'palmar digital arteries',' p|pa|al|lm|ma|ar|r | d|di|ig|gi|it|ta|al|l | a|ar|rt|te|er|ri|ie|es|s','palm','PLMRTJTLRTRS','alma','erie','palmar dig');
INSERT INTO `m_spelling_dictionary` VALUES  (267110,'palmar digital artery',' p|pa|al|lm|ma|ar|r | d|di|ig|gi|it|ta|al|l | a|ar|rt|te|er|ry|y','palm','PLMRTJTLRTR','alma','rter','palmar dig'),
 (267111,'palmar digital vein',' p|pa|al|lm|ma|ar|r | d|di|ig|gi|it|ta|al|l | v|ve|ei|in|n','palm','PLMRTJTLFN','alma',' vei','palmar dig'),
 (267112,'palmar digital veins',' p|pa|al|lm|ma|ar|r | d|di|ig|gi|it|ta|al|l | v|ve|ei|in|ns|s','palm','PLMRTJTLFNS','alma','vein','palmar dig'),
 (267113,'palmar erythema',' p|pa|al|lm|ma|ar|r | e|er|ry|yt|th|he|em|ma|a','palm','PLMRR0M','alma','them','palmar ery'),
 (267114,'palmar fascia',' p|pa|al|lm|ma|ar|r | f|fa|as|sc|ci|ia|a','palm','PLMRFSX','alma','asci','palmar fas'),
 (267115,'palmar fasciae',' p|pa|al|lm|ma|ar|r | f|fa|as|sc|ci|ia|ae|e','palm','PLMRFSX','alma','scia','palmar fas'),
 (267116,'palmar fascias',' p|pa|al|lm|ma|ar|r | f|fa|as|sc|ci|ia|as|s','palm','PLMRFSXS','alma','scia','palmar fas'),
 (267117,'palmar fibromatoses',' p|pa|al|lm|ma|ar|r | f|fi|ib|br|ro|om|ma|at|to|os|se|es|s','palm','PLMRFBRMTSS','alma','tose','palmar fib'),
 (267118,'palmar fibromatosis',' p|pa|al|lm|ma|ar|r | f|fi|ib|br|ro|om|ma|at|to|os|si|is|s','palm','PLMRFBRMTSS','alma','tosi','palmar fib');
INSERT INTO `m_spelling_dictionary` VALUES  (267119,'palmar intercarpal ligament',' p|pa|al|lm|ma|ar|r | i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','palm','PLMRNTRKRPLLKMNT','alma','amen','palmar int'),
 (267120,'palmar intercarpal ligaments',' p|pa|al|lm|ma|ar|r | i|in|nt|te|er|rc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','palm','PLMRNTRKRPLLKMNTS','alma','ment','palmar int'),
 (267121,'palmar interossei',' p|pa|al|lm|ma|ar|r | i|in|nt|te|er|ro|os|ss|se|ei|i','palm','PLMRNTRS','alma','osse','palmar int'),
 (267122,'palmar interosseous muscle',' p|pa|al|lm|ma|ar|r | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|mu|us|sc|cl|le|e','palm','PLMRNTRSSMSKL','alma','uscl','palmar int'),
 (267123,'palmar interosseous muscles',' p|pa|al|lm|ma|ar|r | i|in|nt|te|er|ro|os|ss|se|eo|ou|us|s | m|mu|us|sc|cl|le|es|s','palm','PLMRNTRSSMSKLS','alma','scle','palmar int'),
 (267124,'palmar interosseus',' p|pa|al|lm|ma|ar|r | i|in|nt|te|er|ro|os|ss|se|eu|us|s','palm','PLMRNTRSS','alma','sseu','palmar int'),
 (267125,'palmar ligament',' p|pa|al|lm|ma|ar|r | l|li|ig|ga|am|me|en|nt|t','palm','PLMRLKMNT','alma','amen','palmar lig');
INSERT INTO `m_spelling_dictionary` VALUES  (267126,'palmar ligaments',' p|pa|al|lm|ma|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','palm','PLMRLKMNTS','alma','ment','palmar lig'),
 (267127,'palmar metacarpal arteries',' p|pa|al|lm|ma|ar|r | m|me|et|ta|ac|ca|ar|rp|pa|al|l | a|ar|rt|te|er|ri|ie|es|s','palm','PLMRMTKRPLRTRS','alma','erie','palmar met'),
 (267128,'palmar metacarpal artery',' p|pa|al|lm|ma|ar|r | m|me|et|ta|ac|ca|ar|rp|pa|al|l | a|ar|rt|te|er|ry|y','palm','PLMRMTKRPLRTR','alma','rter','palmar met'),
 (267129,'palmar metacarpal ligament',' p|pa|al|lm|ma|ar|r | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','palm','PLMRMTKRPLLKMNT','alma','amen','palmar met'),
 (267130,'palmar metacarpal ligaments',' p|pa|al|lm|ma|ar|r | m|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','palm','PLMRMTKRPLLKMNTS','alma','ment','palmar met'),
 (267131,'palmar metacarpal vein',' p|pa|al|lm|ma|ar|r | m|me|et|ta|ac|ca|ar|rp|pa|al|l | v|ve|ei|in|n','palm','PLMRMTKRPLFN','alma',' vei','palmar met'),
 (267132,'palmar metacarpal veins',' p|pa|al|lm|ma|ar|r | m|me|et|ta|ac|ca|ar|rp|pa|al|l | v|ve|ei|in|ns|s','palm','PLMRMTKRPLFNS','alma','vein','palmar met');
INSERT INTO `m_spelling_dictionary` VALUES  (267133,'palmar radiocarpal ligament',' p|pa|al|lm|ma|ar|r | r|ra|ad|di|io|oc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','palm','PLMRRTKRPLLKMNT','alma','amen','palmar rad'),
 (267134,'palmar radiocarpal ligaments',' p|pa|al|lm|ma|ar|r | r|ra|ad|di|io|oc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','palm','PLMRRTKRPLLKMNTS','alma','ment','palmar rad'),
 (267135,'palmar reflex',' p|pa|al|lm|ma|ar|r | r|re|ef|fl|le|ex|x','palm','PLMRRFLKS','alma','efle','palmar ref'),
 (267136,'palmar reflexes',' p|pa|al|lm|ma|ar|r | r|re|ef|fl|le|ex|xe|es|s','palm','PLMRRFLKSS','alma','lexe','palmar ref'),
 (267137,'palmar space',' p|pa|al|lm|ma|ar|r | s|sp|pa|ac|ce|e','palm','PLMRSPS','alma','spac','palmar spa'),
 (267138,'palmar spaces',' p|pa|al|lm|ma|ar|r | s|sp|pa|ac|ce|es|s','palm','PLMRSPSS','alma','pace','palmar spa'),
 (267139,'palmar surface',' p|pa|al|lm|ma|ar|r | s|su|ur|rf|fa|ac|ce|e','palm','PLMRSRFS','alma','rfac','palmar sur'),
 (267140,'palmar surfaces',' p|pa|al|lm|ma|ar|r | s|su|ur|rf|fa|ac|ce|es|s','palm','PLMRSRFSS','alma','face','palmar sur'),
 (267141,'palmar ulnocarpal ligament',' p|pa|al|lm|ma|ar|r | u|ul|ln|no|oc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','palm','PLMRLNKRPLLKMNT','alma','amen','palmar uln');
INSERT INTO `m_spelling_dictionary` VALUES  (267142,'palmar ulnocarpal ligaments',' p|pa|al|lm|ma|ar|r | u|ul|ln|no|oc|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','palm','PLMRLNKRPLLKMNTS','alma','ment','palmar uln'),
 (267143,'palmar vesicopustule',' p|pa|al|lm|ma|ar|r | v|ve|es|si|ic|co|op|pu|us|st|tu|ul|le|e','palm','PLMRFSKPSTL','alma','stul','palmar ves'),
 (267144,'palmar vesicopustules',' p|pa|al|lm|ma|ar|r | v|ve|es|si|ic|co|op|pu|us|st|tu|ul|le|es|s','palm','PLMRFSKPSTLS','alma','tule','palmar ves'),
 (267145,'Palmaria',' P|Pa|al|lm|ma|ar|ri|ia|a','Palm','PLMR','alma','mari','Palmaria'),
 (267146,'Palmaria decipiens',' P|Pa|al|lm|ma|ar|ri|ia|a | d|de|ec|ci|ip|pi|ie|en|ns|s','Palm','PLMRTSPNS','alma','pien','Palmaria d'),
 (267147,'Palmaria palmata',' P|Pa|al|lm|ma|ar|ri|ia|a | p|pa|al|lm|ma|at|ta|a','Palm','PLMRPLMT','alma','lmat','Palmaria p'),
 (267148,'palmaris',' p|pa|al|lm|ma|ar|ri|is|s','palm','PLMRS','alma','mari','palmaris'),
 (267149,'palmate',' p|pa|al|lm|ma|at|te|e','palm','PLMT','alma','lmat','palmate'),
 (267150,'palmated',' p|pa|al|lm|ma|at|te|ed|d','palm','PLMTT','alma','mate','palmated');
INSERT INTO `m_spelling_dictionary` VALUES  (267151,'palmatine',' p|pa|al|lm|ma|at|ti|in|ne|e','palm','PLMTN','alma','atin','palmatine'),
 (267152,'Palmaz',' P|Pa|al|lm|ma|az|z','Palm','PLMS','alma','alma','Palmaz'),
 (267153,'Palmaz stent',' P|Pa|al|lm|ma|az|z | s|st|te|en|nt|t','Palm','PLMSSTNT','alma','sten','Palmaz ste'),
 (267154,'Palmaz stents',' P|Pa|al|lm|ma|az|z | s|st|te|en|nt|ts|s','Palm','PLMSSTNTS','alma','tent','Palmaz ste'),
 (267155,'Palmaz-Schatz stent',' P|Pa|al|lm|ma|az|z-|-S|Sc|ch|ha|at|tz|z | s|st|te|en|nt|t','Palm','PLMSSXTSSTNT','alma','sten','Palmaz-Sch'),
 (267156,'Palmaz-Schatz stents',' P|Pa|al|lm|ma|az|z-|-S|Sc|ch|ha|at|tz|z | s|st|te|en|nt|ts|s','Palm','PLMSSXTSSTNTS','alma','tent','Palmaz-Sch'),
 (267157,'Palmazes',' P|Pa|al|lm|ma|az|ze|es|s','Palm','PLMSS','alma','maze','Palmazes'),
 (267158,'palmed',' p|pa|al|lm|me|ed|d','palm','PLMT','alme','alme','palmed'),
 (267159,'Palmella persicina',' P|Pa|al|lm|me|el|ll|la|a | p|pe|er|rs|si|ic|ci|in|na|a','Palm','PLMLPRSSN','alme','icin','Palmella p'),
 (267160,'Palmer',' P|Pa|al|lm|me|er|r','Palm','PLMR','alme','alme','Palmer');
INSERT INTO `m_spelling_dictionary` VALUES  (267161,'Palmers',' P|Pa|al|lm|me|er|rs|s','Palm','PLMRS','alme','lmer','Palmers'),
 (267162,'palmesthetic',' p|pa|al|lm|me|es|st|th|he|et|ti|ic|c','palm','PLMS0TK','alme','heti','palmesthet'),
 (267163,'palmetto',' p|pa|al|lm|me|et|tt|to|o','palm','PLMT','alme','mett','palmetto'),
 (267164,'palmettos',' p|pa|al|lm|me|et|tt|to|os|s','palm','PLMTS','alme','etto','palmettos'),
 (267165,'palmidrol',' p|pa|al|lm|mi|id|dr|ro|ol|l','palm','PLMTRL','almi','idro','palmidrol'),
 (267166,'palmier',' p|pa|al|lm|mi|ie|er|r','palm','PLMR','almi','lmie','palmier'),
 (267167,'palmiest',' p|pa|al|lm|mi|ie|es|st|t','palm','PLMST','almi','mies','palmiest'),
 (267168,'palming',' p|pa|al|lm|mi|in|ng|g','palm','PLMNK','almi','lmin','palming'),
 (267169,'palmist',' p|pa|al|lm|mi|is|st|t','palm','PLMST','almi','lmis','palmist'),
 (267170,'palmistry',' p|pa|al|lm|mi|is|st|tr|ry|y','palm','PLMSTR','almi','istr','palmistry'),
 (267171,'palmists',' p|pa|al|lm|mi|is|st|ts|s','palm','PLMSTS','almi','mist','palmists'),
 (267172,'palmital',' p|pa|al|lm|mi|it|ta|al|l','palm','PLMTL','almi','mita','palmital');
INSERT INTO `m_spelling_dictionary` VALUES  (267173,'palmitaldehyde',' p|pa|al|lm|mi|it|ta|al|ld|de|eh|hy|yd|de|e','palm','PLMTLTT','almi','ehyd','palmitalde'),
 (267174,'palmitate',' p|pa|al|lm|mi|it|ta|at|te|e','palm','PLMTT','almi','itat','palmitate'),
 (267175,'palmitates',' p|pa|al|lm|mi|it|ta|at|te|es|s','palm','PLMTTS','almi','tate','palmitates'),
 (267176,'palmitic',' p|pa|al|lm|mi|it|ti|ic|c','palm','PLMTK','almi','miti','palmitic'),
 (267177,'palmitic acid',' p|pa|al|lm|mi|it|ti|ic|c | a|ac|ci|id|d','palm','PLMTKST','almi',' aci','palmitic a'),
 (267178,'palmitic acids',' p|pa|al|lm|mi|it|ti|ic|c | a|ac|ci|id|ds|s','palm','PLMTKSTS','almi','acid','palmitic a'),
 (267179,'palmitoleate',' p|pa|al|lm|mi|it|to|ol|le|ea|at|te|e','palm','PLMTLT','almi','leat','palmitolea'),
 (267180,'palmitoleic',' p|pa|al|lm|mi|it|to|ol|le|ei|ic|c','palm','PLMTLK','almi','olei','palmitolei'),
 (267181,'palmitoleic acid',' p|pa|al|lm|mi|it|to|ol|le|ei|ic|c | a|ac|ci|id|d','palm','PLMTLKST','almi',' aci','palmitolei'),
 (267182,'palmitone',' p|pa|al|lm|mi|it|to|on|ne|e','palm','PLMTN','almi','iton','palmitone');
INSERT INTO `m_spelling_dictionary` VALUES  (267183,'palmitoyl',' p|pa|al|lm|mi|it|to|oy|yl|l','palm','PLMTL','almi','itoy','palmitoyl'),
 (267184,'palmitoyl aldehyde',' p|pa|al|lm|mi|it|to|oy|yl|l | a|al|ld|de|eh|hy|yd|de|e','palm','PLMTLLTT','almi','ehyd','palmitoyl'),
 (267185,'palmitoyl carnitine',' p|pa|al|lm|mi|it|to|oy|yl|l | c|ca|ar|rn|ni|it|ti|in|ne|e','palm','PLMTLKRNTN','almi','itin','palmitoyl'),
 (267186,'palmitoyl cellulose',' p|pa|al|lm|mi|it|to|oy|yl|l | c|ce|el|ll|lu|ul|lo|os|se|e','palm','PLMTLSLLS','almi','ulos','palmitoyl'),
 (267187,'palmitoyl coa',' p|pa|al|lm|mi|it|to|oy|yl|l | c|co|oa|a','palm','PLMTLK','almi','l co','palmitoyl'),
 (267188,'palmitoyl CoA deacylase',' p|pa|al|lm|mi|it|to|oy|yl|l | C|Co|oA|A | d|de|ea|ac|cy|yl|la|as|se|e','palm','PLMTLKTSLS','almi','ylas','palmitoyl'),
 (267189,'palmitoyl CoA deacylases',' p|pa|al|lm|mi|it|to|oy|yl|l | C|Co|oA|A | d|de|ea|ac|cy|yl|la|as|se|es|s','palm','PLMTLKTSLSS','almi','lase','palmitoyl'),
 (267190,'palmitoyl CoA hydrolase',' p|pa|al|lm|mi|it|to|oy|yl|l | C|Co|oA|A | h|hy|yd|dr|ro|ol|la|as|se|e','palm','PLMTLKTRLS','almi','olas','palmitoyl'),
 (267191,'palmitoyl CoA hydrolases',' p|pa|al|lm|mi|it|to|oy|yl|l | C|Co|oA|A | h|hy|yd|dr|ro|ol|la|as|se|es|s','palm','PLMTLKTRLSS','almi','lase','palmitoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (267192,'palmitoyl coenzyme a',' p|pa|al|lm|mi|it|to|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | a|a','palm','PLMTLKNSM','almi','yme','palmitoyl'),
 (267193,'palmitoyl coenzyme a hydrolase',' p|pa|al|lm|mi|it|to|oy|yl|l | c|co|oe|en|nz|zy|ym|me|e | a|a | h|hy|yd|dr|ro|ol|la|as|se|e','palm','PLMTLKNSMTRLS','almi','olas','palmitoyl'),
 (267194,'palmitoyl glucuronide',' p|pa|al|lm|mi|it|to|oy|yl|l | g|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','palm','PLMTLKLKRNT','almi','onid','palmitoyl'),
 (267195,'palmitoyl glycerol',' p|pa|al|lm|mi|it|to|oy|yl|l | g|gl|ly|yc|ce|er|ro|ol|l','palm','PLMTLKLSRL','almi','cero','palmitoyl'),
 (267196,'palmitoyl linolenin',' p|pa|al|lm|mi|it|to|oy|yl|l | l|li|in|no|ol|le|en|ni|in|n','palm','PLMTLLNLNN','almi','leni','palmitoyl'),
 (267197,'palmitoyl lysophosphatidylcholine',' p|pa|al|lm|mi|it|to|oy|yl|l | l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','palm','PLMTLLSFSFTTLXLN','almi','olin','palmitoyl'),
 (267198,'palmitoyl mannose',' p|pa|al|lm|mi|it|to|oy|yl|l | m|ma|an|nn|no|os|se|e','palm','PLMTLMNS','almi','nnos','palmitoyl'),
 (267199,'palmitoyl propranolol hydrochloride',' p|pa|al|lm|mi|it|to|oy|yl|l | p|pr|ro|op|pr|ra|an|no|ol|lo|ol|l | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','palm','PLMTLPRPRNLLTRXLRT','almi','orid','palmitoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (267200,'palmitoyl rhizoxin',' p|pa|al|lm|mi|it|to|oy|yl|l | r|rh|hi|iz|zo|ox|xi|in|n','palm','PLMTLRHSKSN','almi','zoxi','palmitoyl'),
 (267201,'palmitoyl sarcosine',' p|pa|al|lm|mi|it|to|oy|yl|l | s|sa|ar|rc|co|os|si|in|ne|e','palm','PLMTLSRKSN','almi','osin','palmitoyl'),
 (267202,'palmitoyl tetrapeptide',' p|pa|al|lm|mi|it|to|oy|yl|l | t|te|et|tr|ra|ap|pe|ep|pt|ti|id|de|e','palm','PLMTLTTRPPTT','almi','ptid','palmitoyl'),
 (267203,'palmitoyl thioesterase',' p|pa|al|lm|mi|it|to|oy|yl|l | t|th|hi|io|oe|es|st|te|er|ra|as|se|e','palm','PLMTL0STRS','almi','eras','palmitoyl'),
 (267204,'palmitoyl thioglycolate',' p|pa|al|lm|mi|it|to|oy|yl|l | t|th|hi|io|og|gl|ly|yc|co|ol|la|at|te|e','palm','PLMTL0KLKLT','almi','olat','palmitoyl'),
 (267205,'palmitoyl thioglycollate',' p|pa|al|lm|mi|it|to|oy|yl|l | t|th|hi|io|og|gl|ly|yc|co|ol|ll|la|at|te|e','palm','PLMTL0KLKLT','almi','llat','palmitoyl'),
 (267206,'palmitoyl transferase',' p|pa|al|lm|mi|it|to|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','palm','PLMTLTRNSFRS','almi','eras','palmitoyl'),
 (267207,'palmitoyl transferases',' p|pa|al|lm|mi|it|to|oy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','palm','PLMTLTRNSFRSS','almi','rase','palmitoyl');
INSERT INTO `m_spelling_dictionary` VALUES  (267208,'palmitoyl tuberactinamine N',' p|pa|al|lm|mi|it|to|oy|yl|l | t|tu|ub|be|er|ra|ac|ct|ti|in|na|am|mi|in|ne|e | N|N','palm','PLMTLTBRKTNMNN','almi','ine','palmitoyl'),
 (267209,'palmitoyl-carnitine',' p|pa|al|lm|mi|it|to|oy|yl|l-|-c|ca|ar|rn|ni|it|ti|in|ne|e','palm','PLMTLKRNTN','almi','itin','palmitoyl-'),
 (267210,'palmitoyl-immunoglobulin G',' p|pa|al|lm|mi|it|to|oy|yl|l-|-i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | G|G','palm','PLMTLMNKLBLNK','almi','lin','palmitoyl-'),
 (267211,'palmitoyl-linoleoyl phosphatidylcholine',' p|pa|al|lm|mi|it|to|oy|yl|l-|-l|li|in|no|ol|le|eo|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','palm','PLMTLLNLLFSFTTLXLN','almi','olin','palmitoyl-'),
 (267212,'palmitoyl-LPC',' p|pa|al|lm|mi|it|to|oy|yl|l-|-L|LP|PC|C','palm','PLMTLLPK','almi','l-LP','palmitoyl-'),
 (267213,'palmitoyl-lysophosphatidylcholine',' p|pa|al|lm|mi|it|to|oy|yl|l-|-l|ly|ys|so|op|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','palm','PLMTLLSFSFTTLXLN','almi','olin','palmitoyl-'),
 (267214,'palmitoyl-protein thioesterase',' p|pa|al|lm|mi|it|to|oy|yl|l-|-p|pr|ro|ot|te|ei|in|n | t|th|hi|io|oe|es|st|te|er|ra|as|se|e','palm','PLMTLPRTN0STRS','almi','eras','palmitoyl-');
INSERT INTO `m_spelling_dictionary` VALUES  (267215,'palmitoyl-transferase',' p|pa|al|lm|mi|it|to|oy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','palm','PLMTLTRNSFRS','almi','eras','palmitoyl-'),
 (267216,'palmitoyl-transferases',' p|pa|al|lm|mi|it|to|oy|yl|l-|-t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','palm','PLMTLTRNSFRSS','almi','rase','palmitoyl-'),
 (267217,'palmitoylate',' p|pa|al|lm|mi|it|to|oy|yl|la|at|te|e','palm','PLMTLT','almi','ylat','palmitoyla'),
 (267218,'palmitoylated',' p|pa|al|lm|mi|it|to|oy|yl|la|at|te|ed|d','palm','PLMTLTT','almi','late','palmitoyla'),
 (267219,'palmitoylates',' p|pa|al|lm|mi|it|to|oy|yl|la|at|te|es|s','palm','PLMTLTS','almi','late','palmitoyla'),
 (267220,'palmitoylating',' p|pa|al|lm|mi|it|to|oy|yl|la|at|ti|in|ng|g','palm','PLMTLTNK','almi','atin','palmitoyla'),
 (267221,'palmitoylation',' p|pa|al|lm|mi|it|to|oy|yl|la|at|ti|io|on|n','palm','PLMTLXN','almi','atio','palmitoyla'),
 (267222,'palmitoylcarnitine',' p|pa|al|lm|mi|it|to|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','palm','PLMTLKRNTN','almi','itin','palmitoylc'),
 (267223,'palmitoylcarnitine transferase',' p|pa|al|lm|mi|it|to|oy|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','palm','PLMTLKRNTNTRNSFRS','almi','eras','palmitoylc');
INSERT INTO `m_spelling_dictionary` VALUES  (267224,'palmitoylcholine',' p|pa|al|lm|mi|it|to|oy|yl|lc|ch|ho|ol|li|in|ne|e','palm','PLMTLXLN','almi','olin','palmitoylc'),
 (267225,'palmitoyldihydroxy-acetone-phosphate reductase',' p|pa|al|lm|mi|it|to|oy|yl|ld|di|ih|hy|yd|dr|ro|ox|xy|y-|-a|ac|ce|et|to|on|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','palm','PLMTLTTRKSSTNFSFTRTKTS','almi','ctas','palmitoyld'),
 (267226,'palmitoyldihydroxyacetone-phosphate reductase',' p|pa|al|lm|mi|it|to|oy|yl|ld|di|ih|hy|yd|dr|ro|ox|xy|ya|ac|ce|et|to|on|ne|e-|-p|ph|ho|os|sp|ph|ha|at|te|e | r|re|ed|du|uc|ct|ta|as|se|e','palm','PLMTLTTRKSYSTNFSFTRTKTS','almi','ctas','palmitoyld'),
 (267227,'palmitoylethanolamide',' p|pa|al|lm|mi|it|to|oy|yl|le|et|th|ha|an|no|ol|la|am|mi|id|de|e','palm','PLMTL0NLMT','almi','amid','palmitoyle'),
 (267228,'palmitoylhomocysteine',' p|pa|al|lm|mi|it|to|oy|yl|lh|ho|om|mo|oc|cy|ys|st|te|ei|in|ne|e','palm','PLMTLHMSSTN','almi','tein','palmitoylh'),
 (267229,'palmitoyllinoleoylphosphatidylcholine',' p|pa|al|lm|mi|it|to|oy|yl|ll|li|in|no|ol|le|eo|oy|yl|lp|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','palm','PLMTLNLLFSFTTLXLN','almi','olin','palmitoyll'),
 (267230,'palmitoylpentachlorophenol',' p|pa|al|lm|mi|it|to|oy|yl|lp|pe|en|nt|ta|ac|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','palm','PLMTLPNTXLRFNL','almi','heno','palmitoylp');
INSERT INTO `m_spelling_dictionary` VALUES  (267231,'palmitoylsphingomyelin',' p|pa|al|lm|mi|it|to|oy|yl|ls|sp|ph|hi|in|ng|go|om|my|ye|el|li|in|n','palm','PLMTLSFNKMYLN','almi','yeli','palmitoyls'),
 (267232,'palmitoylsphingosine',' p|pa|al|lm|mi|it|to|oy|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|e','palm','PLMTLSFNKSN','almi','osin','palmitoyls'),
 (267233,'palmitoylsphingosines',' p|pa|al|lm|mi|it|to|oy|yl|ls|sp|ph|hi|in|ng|go|os|si|in|ne|es|s','palm','PLMTLSFNKSNS','almi','sine','palmitoyls'),
 (267234,'palmitoyltransferase',' p|pa|al|lm|mi|it|to|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','palm','PLMTLTRNSFRS','almi','eras','palmitoylt'),
 (267235,'palmitoyltransferases',' p|pa|al|lm|mi|it|to|oy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','palm','PLMTLTRNSFRSS','almi','rase','palmitoylt'),
 (267236,'palmityl carnitine',' p|pa|al|lm|mi|it|ty|yl|l | c|ca|ar|rn|ni|it|ti|in|ne|e','palm','PLMTLKRNTN','almi','itin','palmityl c'),
 (267237,'palmityl CoA',' p|pa|al|lm|mi|it|ty|yl|l | C|Co|oA|A','palm','PLMTLK','almi','l Co','palmityl C'),
 (267238,'palmityl-carnitine',' p|pa|al|lm|mi|it|ty|yl|l-|-c|ca|ar|rn|ni|it|ti|in|ne|e','palm','PLMTLKRNTN','almi','itin','palmityl-c');
INSERT INTO `m_spelling_dictionary` VALUES  (267239,'palmitylamine',' p|pa|al|lm|mi|it|ty|yl|la|am|mi|in|ne|e','palm','PLMTLMN','almi','amin','palmitylam'),
 (267240,'palmitylation',' p|pa|al|lm|mi|it|ty|yl|la|at|ti|io|on|n','palm','PLMTLXN','almi','atio','palmitylat'),
 (267241,'palmitylcarnitine',' p|pa|al|lm|mi|it|ty|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e','palm','PLMTLKRNTN','almi','itin','palmitylca'),
 (267242,'palmitylcarnitine acyltransferase',' p|pa|al|lm|mi|it|ty|yl|lc|ca|ar|rn|ni|it|ti|in|ne|e | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','palm','PLMTLKRNTNSLTRNSFRS','almi','eras','palmitylca'),
 (267243,'palmo-digital',' p|pa|al|lm|mo|o-|-d|di|ig|gi|it|ta|al|l','palm','PLMTJTL','almo','gita','palmo-digi'),
 (267244,'palmo-mental',' p|pa|al|lm|mo|o-|-m|me|en|nt|ta|al|l','palm','PLMMNTL','almo','enta','palmo-ment'),
 (267245,'palmo-mental reflex',' p|pa|al|lm|mo|o-|-m|me|en|nt|ta|al|l | r|re|ef|fl|le|ex|x','palm','PLMMNTLRFLKS','almo','efle','palmo-ment'),
 (267246,'palmo-mental reflexes',' p|pa|al|lm|mo|o-|-m|me|en|nt|ta|al|l | r|re|ef|fl|le|ex|xe|es|s','palm','PLMMNTLRFLKSS','almo','lexe','palmo-ment'),
 (267247,'palmo-plantar',' p|pa|al|lm|mo|o-|-p|pl|la|an|nt|ta|ar|r','palm','PLMPLNTR','almo','anta','palmo-plan');
INSERT INTO `m_spelling_dictionary` VALUES  (267248,'palmodigital',' p|pa|al|lm|mo|od|di|ig|gi|it|ta|al|l','palm','PLMTJTL','almo','gita','palmodigit'),
 (267249,'palmolein',' p|pa|al|lm|mo|ol|le|ei|in|n','palm','PLMLN','almo','olei','palmolein'),
 (267250,'palmomental',' p|pa|al|lm|mo|om|me|en|nt|ta|al|l','palm','PLMMNTL','almo','enta','palmomenta'),
 (267251,'palmomental reflex',' p|pa|al|lm|mo|om|me|en|nt|ta|al|l | r|re|ef|fl|le|ex|x','palm','PLMMNTLRFLKS','almo','efle','palmomenta'),
 (267252,'palmomental reflexes',' p|pa|al|lm|mo|om|me|en|nt|ta|al|l | r|re|ef|fl|le|ex|xe|es|s','palm','PLMMNTLRFLKSS','almo','lexe','palmomenta'),
 (267253,'palmoplantar',' p|pa|al|lm|mo|op|pl|la|an|nt|ta|ar|r','palm','PLMPLNTR','almo','anta','palmoplant'),
 (267254,'palmoplantar erythrodysesthesia',' p|pa|al|lm|mo|op|pl|la|an|nt|ta|ar|r | e|er|ry|yt|th|hr|ro|od|dy|ys|se|es|st|th|he|es|si|ia|a','palm','PLMPLNTRR0RTSS0X','almo','hesi','palmoplant'),
 (267255,'palmoplantar keratoderma',' p|pa|al|lm|mo|op|pl|la|an|nt|ta|ar|r | k|ke|er|ra|at|to|od|de|er|rm|ma|a','palm','PLMPLNTRKRTTRM','almo','derm','palmoplant'),
 (267256,'palmoplantar pustuloses',' p|pa|al|lm|mo|op|pl|la|an|nt|ta|ar|r | p|pu|us|st|tu|ul|lo|os|se|es|s','palm','PLMPLNTRPSTLSS','almo','lose','palmoplant');
INSERT INTO `m_spelling_dictionary` VALUES  (267257,'palmoplantar pustulosis',' p|pa|al|lm|mo|op|pl|la|an|nt|ta|ar|r | p|pu|us|st|tu|ul|lo|os|si|is|s','palm','PLMPLNTRPSTLSS','almo','losi','palmoplant'),
 (267258,'palmoplantaris pustulosis',' p|pa|al|lm|mo|op|pl|la|an|nt|ta|ar|ri|is|s | p|pu|us|st|tu|ul|lo|os|si|is|s','palm','PLMPLNTRSPSTLSS','almo','losi','palmoplant'),
 (267259,'palmoxiric acid',' p|pa|al|lm|mo|ox|xi|ir|ri|ic|c | a|ac|ci|id|d','palm','PLMKSRKST','almo',' aci','palmoxiric'),
 (267260,'palms',' p|pa|al|lm|ms|s','palm','PLMS','alms','palm','palms'),
 (267261,'palmy',' p|pa|al|lm|my|y','palm','PLM','almy','palm','palmy'),
 (267262,'Palo Santo tree poisoning',' P|Pa|al|lo|o | S|Sa|an|nt|to|o | t|tr|re|ee|e | p|po|oi|is|so|on|ni|in|ng|g','Palo','PLSNTTRPSNNK','alo','onin','Palo Santo'),
 (267263,'palometa',' p|pa|al|lo|om|me|et|ta|a','palo','PLMT','alom','omet','palometa'),
 (267264,'palometas',' p|pa|al|lo|om|me|et|ta|as|s','palo','PLMTS','alom','meta','palometas'),
 (267265,'palomino',' p|pa|al|lo|om|mi|in|no|o','palo','PLMN','alom','omin','palomino'),
 (267266,'palomino horse',' p|pa|al|lo|om|mi|in|no|o | h|ho|or|rs|se|e','palo','PLMNHRS','alom','hors','palomino h');
INSERT INTO `m_spelling_dictionary` VALUES  (267267,'palomino horses',' p|pa|al|lo|om|mi|in|no|o | h|ho|or|rs|se|es|s','palo','PLMNHRSS','alom','orse','palomino h'),
 (267268,'palominol',' p|pa|al|lo|om|mi|in|no|ol|l','palo','PLMNL','alom','mino','palominol'),
 (267269,'palominos',' p|pa|al|lo|om|mi|in|no|os|s','palo','PLMNS','alom','mino','palominos'),
 (267270,'palosein',' p|pa|al|lo|os|se|ei|in|n','palo','PLSN','alos','osei','palosein'),
 (267271,'Paloue',' P|Pa|al|lo|ou|ue|e','Palo','PL','alou','alou','Paloue'),
 (267272,'Paloue riparia',' P|Pa|al|lo|ou|ue|e | r|ri|ip|pa|ar|ri|ia|a','Palo','PLRPR','alou','pari','Paloue rip'),
 (267273,'palp',' p|pa|al|lp|p','palp','PLP','alp','palp','palp'),
 (267274,'palpability',' p|pa|al|lp|pa|ab|bi|il|li|it|ty|y','palp','PLPBLT','alpa','ilit','palpabilit'),
 (267275,'palpable',' p|pa|al|lp|pa|ab|bl|le|e','palp','PLPBL','alpa','pabl','palpable'),
 (267276,'palpable purpura',' p|pa|al|lp|pa|ab|bl|le|e | p|pu|ur|rp|pu|ur|ra|a','palp','PLPBLPRPR','alpa','rpur','palpable p'),
 (267277,'palpable purpurae',' p|pa|al|lp|pa|ab|bl|le|e | p|pu|ur|rp|pu|ur|ra|ae|e','palp','PLPBLPRPR','alpa','pura','palpable p');
INSERT INTO `m_spelling_dictionary` VALUES  (267278,'palpable purpuras',' p|pa|al|lp|pa|ab|bl|le|e | p|pu|ur|rp|pu|ur|ra|as|s','palp','PLPBLPRPRS','alpa','pura','palpable p'),
 (267279,'palpably',' p|pa|al|lp|pa|ab|bl|ly|y','palp','PLPBL','alpa','pabl','palpably'),
 (267280,'palpal',' p|pa|al|lp|pa|al|l','palp','PLPL','alpa','alpa','palpal'),
 (267281,'palpate',' p|pa|al|lp|pa|at|te|e','palp','PLPT','alpa','lpat','palpate'),
 (267282,'palpated',' p|pa|al|lp|pa|at|te|ed|d','palp','PLPTT','alpa','pate','palpated'),
 (267283,'palpates',' p|pa|al|lp|pa|at|te|es|s','palp','PLPTS','alpa','pate','palpates'),
 (267284,'palpating',' p|pa|al|lp|pa|at|ti|in|ng|g','palp','PLPTNK','alpa','atin','palpating'),
 (267285,'palpation',' p|pa|al|lp|pa|at|ti|io|on|n','palp','PLPXN','alpa','atio','palpation'),
 (267286,'palpations',' p|pa|al|lp|pa|at|ti|io|on|ns|s','palp','PLPXNS','alpa','tion','palpations'),
 (267287,'Palpatores',' P|Pa|al|lp|pa|at|to|or|re|es|s','Palp','PLPTRS','alpa','tore','Palpatores'),
 (267288,'palpatory',' p|pa|al|lp|pa|at|to|or|ry|y','palp','PLPTR','alpa','ator','palpatory');
INSERT INTO `m_spelling_dictionary` VALUES  (267289,'palpatory proteinuria',' p|pa|al|lp|pa|at|to|or|ry|y | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','palp','PLPTRPRTNR','alpa','nuri','palpatory'),
 (267290,'palpebra',' p|pa|al|lp|pe|eb|br|ra|a','palp','PLPBR','alpe','pebr','palpebra'),
 (267291,'palpebra inferior',' p|pa|al|lp|pe|eb|br|ra|a | i|in|nf|fe|er|ri|io|or|r','palp','PLPBRNFRR','alpe','erio','palpebra i'),
 (267292,'palpebra superior',' p|pa|al|lp|pe|eb|br|ra|a | s|su|up|pe|er|ri|io|or|r','palp','PLPBRSPRR','alpe','erio','palpebra s'),
 (267293,'palpebrae',' p|pa|al|lp|pe|eb|br|ra|ae|e','palp','PLPBR','alpe','ebra','palpebrae'),
 (267294,'palpebral',' p|pa|al|lp|pe|eb|br|ra|al|l','palp','PLPBRL','alpe','ebra','palpebral'),
 (267295,'palpebral arteries',' p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','palp','PLPBRLRTRS','alpe','erie','palpebral'),
 (267296,'palpebral artery',' p|pa|al|lp|pe|eb|br|ra|al|l | a|ar|rt|te|er|ry|y','palp','PLPBRLRTR','alpe','rter','palpebral'),
 (267297,'palpebral fascia',' p|pa|al|lp|pe|eb|br|ra|al|l | f|fa|as|sc|ci|ia|a','palp','PLPBRLFSX','alpe','asci','palpebral'),
 (267298,'palpebral fasciae',' p|pa|al|lp|pe|eb|br|ra|al|l | f|fa|as|sc|ci|ia|ae|e','palp','PLPBRLFSX','alpe','scia','palpebral');
INSERT INTO `m_spelling_dictionary` VALUES  (267299,'palpebral fascias',' p|pa|al|lp|pe|eb|br|ra|al|l | f|fa|as|sc|ci|ia|as|s','palp','PLPBRLFSXS','alpe','scia','palpebral'),
 (267300,'palpebral fissure',' p|pa|al|lp|pe|eb|br|ra|al|l | f|fi|is|ss|su|ur|re|e','palp','PLPBRLFSR','alpe','ssur','palpebral'),
 (267301,'palpebral fissures',' p|pa|al|lp|pe|eb|br|ra|al|l | f|fi|is|ss|su|ur|re|es|s','palp','PLPBRLFSRS','alpe','sure','palpebral'),
 (267302,'palpebral ligament',' p|pa|al|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|t','palp','PLPBRLLKMNT','alpe','amen','palpebral'),
 (267303,'palpebral ligaments',' p|pa|al|lp|pe|eb|br|ra|al|l | l|li|ig|ga|am|me|en|nt|ts|s','palp','PLPBRLLKMNTS','alpe','ment','palpebral'),
 (267304,'palpebral vein',' p|pa|al|lp|pe|eb|br|ra|al|l | v|ve|ei|in|n','palp','PLPBRLFN','alpe',' vei','palpebral'),
 (267305,'palpebral veins',' p|pa|al|lp|pe|eb|br|ra|al|l | v|ve|ei|in|ns|s','palp','PLPBRLFNS','alpe','vein','palpebral'),
 (267306,'palpebralis',' p|pa|al|lp|pe|eb|br|ra|al|li|is|s','palp','PLPBRLS','alpe','rali','palpebrali'),
 (267307,'palpebrate',' p|pa|al|lp|pe|eb|br|ra|at|te|e','palp','PLPBRT','alpe','brat','palpebrate');
INSERT INTO `m_spelling_dictionary` VALUES  (267308,'palpebrated',' p|pa|al|lp|pe|eb|br|ra|at|te|ed|d','palp','PLPBRTT','alpe','rate','palpebrate'),
 (267309,'palpebrates',' p|pa|al|lp|pe|eb|br|ra|at|te|es|s','palp','PLPBRTS','alpe','rate','palpebrate'),
 (267310,'palpebrating',' p|pa|al|lp|pe|eb|br|ra|at|ti|in|ng|g','palp','PLPBRTNK','alpe','atin','palpebrati'),
 (267311,'palpebration',' p|pa|al|lp|pe|eb|br|ra|at|ti|io|on|n','palp','PLPBRXN','alpe','atio','palpebrati'),
 (267312,'palpebritides',' p|pa|al|lp|pe|eb|br|ri|it|ti|id|de|es|s','palp','PLPBRTTS','alpe','tide','palpebriti'),
 (267313,'palpebritis',' p|pa|al|lp|pe|eb|br|ri|it|ti|is|s','palp','PLPBRTS','alpe','riti','palpebriti'),
 (267314,'palpebronasal fold',' p|pa|al|lp|pe|eb|br|ro|on|na|as|sa|al|l | f|fo|ol|ld|d','palp','PLPBRNSLFLT','alpe',' fol','palpebrona'),
 (267315,'palpebronasal folds',' p|pa|al|lp|pe|eb|br|ro|on|na|as|sa|al|l | f|fo|ol|ld|ds|s','palp','PLPBRNSLFLTS','alpe','fold','palpebrona'),
 (267316,'palped',' p|pa|al|lp|pe|ed|d','palp','PLPT','alpe','alpe','palped'),
 (267317,'palpi',' p|pa|al|lp|pi|i','palp','PLP','alpi','palp','palpi');
INSERT INTO `m_spelling_dictionary` VALUES  (267318,'palping',' p|pa|al|lp|pi|in|ng|g','palp','PLPNK','alpi','lpin','palping'),
 (267319,'palpitate',' p|pa|al|lp|pi|it|ta|at|te|e','palp','PLPTT','alpi','itat','palpitate'),
 (267320,'palpitated',' p|pa|al|lp|pi|it|ta|at|te|ed|d','palp','PLPTTT','alpi','tate','palpitated'),
 (267321,'palpitates',' p|pa|al|lp|pi|it|ta|at|te|es|s','palp','PLPTTS','alpi','tate','palpitates'),
 (267322,'palpitating',' p|pa|al|lp|pi|it|ta|at|ti|in|ng|g','palp','PLPTTNK','alpi','atin','palpitatin'),
 (267323,'palpitation',' p|pa|al|lp|pi|it|ta|at|ti|io|on|n','palp','PLPTXN','alpi','atio','palpitatio'),
 (267324,'palpitations',' p|pa|al|lp|pi|it|ta|at|ti|io|on|ns|s','palp','PLPTXNS','alpi','tion','palpitatio'),
 (267325,'Palpitin',' P|Pa|al|lp|pi|it|ti|in|n','Palp','PLPTN','alpi','piti','Palpitin'),
 (267326,'Palpitine',' P|Pa|al|lp|pi|it|ti|in|ne|e','Palp','PLPTN','alpi','itin','Palpitine'),
 (267327,'palpless',' p|pa|al|lp|pl|le|es|ss|s','palp','PLPLS','alpl','ples','palpless'),
 (267328,'palps',' p|pa|al|lp|ps|s','palp','PLPS','alps','palp','palps');
INSERT INTO `m_spelling_dictionary` VALUES  (267329,'palpus',' p|pa|al|lp|pu|us|s','palp','PLPS','alpu','alpu','palpus'),
 (267330,'pals',' p|pa|al|ls|s','pals','PLS','als','pals','pals'),
 (267331,'palsied',' p|pa|al|ls|si|ie|ed|d','pals','PLST','alsi','lsie','palsied'),
 (267332,'palsies',' p|pa|al|ls|si|ie|es|s','pals','PLSS','alsi','lsie','palsies'),
 (267333,'palsy',' p|pa|al|ls|sy|y','pals','PLS','alsy','pals','palsy'),
 (267334,'palsywort',' p|pa|al|ls|sy|yw|wo|or|rt|t','pals','PLSWRT','alsy','ywor','palsywort'),
 (267335,'Palta',' P|Pa|al|lt|ta|a','Palt','PLT','alta','Palt','Palta'),
 (267336,'Paltas',' P|Pa|al|lt|ta|as|s','Palt','PLTS','alta','alta','Paltas'),
 (267337,'paltriness',' p|pa|al|lt|tr|ri|in|ne|es|ss|s','palt','PLTRNS','altr','ines','paltriness'),
 (267338,'paltry',' p|pa|al|lt|tr|ry|y','palt','PLTR','altr','altr','paltry'),
 (267339,'paludal',' p|pa|al|lu|ud|da|al|l','palu','PLTL','alud','luda','paludal'),
 (267340,'paludal fever',' p|pa|al|lu|ud|da|al|l | f|fe|ev|ve|er|r','palu','PLTLFFR','alud','feve','paludal fe'),
 (267341,'paludism',' p|pa|al|lu|ud|di|is|sm|m','palu','PLTSM','alud','udis','paludism');
INSERT INTO `m_spelling_dictionary` VALUES  (267342,'Paludrin',' P|Pa|al|lu|ud|dr|ri|in|n','Palu','PLTRN','alud','udri','Paludrin'),
 (267343,'Paludrine',' P|Pa|al|lu|ud|dr|ri|in|ne|e','Palu','PLTRN','alud','drin','Paludrine'),
 (267344,'palus',' p|pa|al|lu|us|s','palu','PLS','alus','palu','palus'),
 (267345,'palustral',' p|pa|al|lu|us|st|tr|ra|al|l','palu','PLSTRL','alus','stra','palustral'),
 (267346,'palustran',' p|pa|al|lu|us|st|tr|ra|an|n','palu','PLSTRN','alus','stra','palustran'),
 (267347,'palustrine',' p|pa|al|lu|us|st|tr|ri|in|ne|e','palu','PLSTRN','alus','trin','palustrine'),
 (267348,'palygorskite',' p|pa|al|ly|yg|go|or|rs|sk|ki|it|te|e','paly','PLKRSKT','alyg','skit','palygorski'),
 (267349,'palynology',' p|pa|al|ly|yn|no|ol|lo|og|gy|y','paly','PLNLJ','alyn','olog','palynology'),
 (267350,'Palythoa',' P|Pa|al|ly|yt|th|ho|oa|a','Paly','PL0','alyt','ytho','Palythoa'),
 (267351,'Palythoa australiae',' P|Pa|al|ly|yt|th|ho|oa|a | a|au|us|st|tr|ra|al|li|ia|ae|e','Paly','PL0STRL','alyt','alia','Palythoa a'),
 (267352,'Palythoa caesia',' P|Pa|al|ly|yt|th|ho|oa|a | c|ca|ae|es|si|ia|a','Paly','PL0KX','alyt','aesi','Palythoa c');
INSERT INTO `m_spelling_dictionary` VALUES  (267353,'Palythoa caribaeorum',' P|Pa|al|ly|yt|th|ho|oa|a | c|ca|ar|ri|ib|ba|ae|eo|or|ru|um|m','Paly','PL0KRBRM','alyt','eoru','Palythoa c'),
 (267354,'Palythoa mamillosa',' P|Pa|al|ly|yt|th|ho|oa|a | m|ma|am|mi|il|ll|lo|os|sa|a','Paly','PL0MMLS','alyt','llos','Palythoa m'),
 (267355,'Palythoa tuberculosa',' P|Pa|al|ly|yt|th|ho|oa|a | t|tu|ub|be|er|rc|cu|ul|lo|os|sa|a','Paly','PL0TBRKLS','alyt','ulos','Palythoa t'),
 (267356,'Palythoa variabilis',' P|Pa|al|ly|yt|th|ho|oa|a | v|va|ar|ri|ia|ab|bi|il|li|is|s','Paly','PL0FRBLS','alyt','bili','Palythoa v'),
 (267357,'palytoxin',' p|pa|al|ly|yt|to|ox|xi|in|n','paly','PLTKSN','alyt','toxi','palytoxin'),
 (267358,'PAM',' P|PA|AM|M','PAM','PM','AM','PAM','PAM'),
 (267359,'PAM\'s','','','',NULL,NULL,''),
 (267360,'PAM/NET',' P|PA|AM|M/|/N|NE|ET|T','PAM/','PMNT','AM/N','M/NE','PAM/NET'),
 (267361,'PAM/NET\'s','','','',NULL,NULL,''),
 (267362,'PAM/NETs',' P|PA|AM|M/|/N|NE|ET|Ts|s','PAM/','PMNTS','AM/N','/NET','PAM/NETs'),
 (267363,'pamabrom',' p|pa|am|ma|ab|br|ro|om|m','pama','PMBRM','amab','abro','pamabrom');
INSERT INTO `m_spelling_dictionary` VALUES  (267364,'PAMAM',' P|PA|AM|MA|AM|M','PAMA','PMM','AMAM','PAMA','PAMAM'),
 (267365,'pamamycin',' p|pa|am|ma|am|my|yc|ci|in|n','pama','PMMSN','amam','myci','pamamycin'),
 (267366,'pamaquine',' p|pa|am|ma|aq|qu|ui|in|ne|e','pama','PMKN','amaq','quin','pamaquine'),
 (267367,'pamatolol',' p|pa|am|ma|at|to|ol|lo|ol|l','pama','PMTLL','amat','tolo','pamatolol'),
 (267368,'PAMBA',' P|PA|AM|MB|BA|A','PAMB','PM','AMBA','PAMB','PAMBA'),
 (267369,'Pamelor',' P|Pa|am|me|el|lo|or|r','Pame','PMLR','amel','melo','Pamelor'),
 (267370,'pamidronate',' p|pa|am|mi|id|dr|ro|on|na|at|te|e','pami','PMTRNT','amid','onat','pamidronat'),
 (267371,'pamidronic',' p|pa|am|mi|id|dr|ro|on|ni|ic|c','pami','PMTRNK','amid','roni','pamidronic'),
 (267372,'pamidronic acid',' p|pa|am|mi|id|dr|ro|on|ni|ic|c | a|ac|ci|id|d','pami','PMTRNKST','amid',' aci','pamidronic'),
 (267373,'Pamine',' P|Pa|am|mi|in|ne|e','Pami','PMN','amin','amin','Pamine'),
 (267374,'Pamisyl',' P|Pa|am|mi|is|sy|yl|l','Pami','PMSL','amis','misy','Pamisyl'),
 (267375,'pamoate',' p|pa|am|mo|oa|at|te|e','pamo','PMT','amoa','moat','pamoate');
INSERT INTO `m_spelling_dictionary` VALUES  (267376,'pampas',' p|pa|am|mp|pa|as|s','pamp','PMPS','ampa','ampa','pampas'),
 (267377,'pampas cat',' p|pa|am|mp|pa|as|s | c|ca|at|t','pamp','PMPSKT','ampa','s ca','pampas cat'),
 (267378,'pampas cats',' p|pa|am|mp|pa|as|s | c|ca|at|ts|s','pamp','PMPSKTS','ampa',' cat','pampas cat'),
 (267379,'pampas deer',' p|pa|am|mp|pa|as|s | d|de|ee|er|r','pamp','PMPSTR','ampa',' dee','pampas dee'),
 (267380,'pampas fox',' p|pa|am|mp|pa|as|s | f|fo|ox|x','pamp','PMPSFKS','ampa','s fo','pampas fox'),
 (267381,'pampas foxes',' p|pa|am|mp|pa|as|s | f|fo|ox|xe|es|s','pamp','PMPSFKSS','ampa','foxe','pampas fox'),
 (267382,'pampas grass',' p|pa|am|mp|pa|as|s | g|gr|ra|as|ss|s','pamp','PMPSKRS','ampa','gras','pampas gra'),
 (267383,'pampas-grass',' p|pa|am|mp|pa|as|s-|-g|gr|ra|as|ss|s','pamp','PMPSKRS','ampa','gras','pampas-gra'),
 (267384,'pamper',' p|pa|am|mp|pe|er|r','pamp','PMPR','ampe','ampe','pamper'),
 (267385,'pampered',' p|pa|am|mp|pe|er|re|ed|d','pamp','PMPRT','ampe','pere','pampered'),
 (267386,'pampering',' p|pa|am|mp|pe|er|ri|in|ng|g','pamp','PMPRNK','ampe','erin','pampering');
INSERT INTO `m_spelling_dictionary` VALUES  (267387,'pampers',' p|pa|am|mp|pe|er|rs|s','pamp','PMPRS','ampe','mper','pampers'),
 (267388,'Pamphiliidae',' P|Pa|am|mp|ph|hi|il|li|ii|id|da|ae|e','Pamp','PMFLT','amph','iida','Pamphiliid'),
 (267389,'pamphlet',' p|pa|am|mp|ph|hl|le|et|t','pamp','PMFLT','amph','phle','pamphlet'),
 (267390,'pamphleteer',' p|pa|am|mp|ph|hl|le|et|te|ee|er|r','pamp','PMFLTR','amph','etee','pamphletee'),
 (267391,'pamphleteers',' p|pa|am|mp|ph|hl|le|et|te|ee|er|rs|s','pamp','PMFLTRS','amph','teer','pamphletee'),
 (267392,'pamphlets',' p|pa|am|mp|ph|hl|le|et|ts|s','pamp','PMFLTS','amph','hlet','pamphlets'),
 (267393,'pampiniform',' p|pa|am|mp|pi|in|ni|if|fo|or|rm|m','pamp','PMPNFRM','ampi','ifor','pampinifor'),
 (267394,'pampiniform plexus',' p|pa|am|mp|pi|in|ni|if|fo|or|rm|m | p|pl|le|ex|xu|us|s','pamp','PMPNFRMPLKSS','ampi','lexu','pampinifor'),
 (267395,'pampiniform plexuses',' p|pa|am|mp|pi|in|ni|if|fo|or|rm|m | p|pl|le|ex|xu|us|se|es|s','pamp','PMPNFRMPLKSSS','ampi','xuse','pampinifor'),
 (267396,'pampinocele',' p|pa|am|mp|pi|in|no|oc|ce|el|le|e','pamp','PMPNSL','ampi','ocel','pampinocel');
INSERT INTO `m_spelling_dictionary` VALUES  (267397,'pampinoceles',' p|pa|am|mp|pi|in|no|oc|ce|el|le|es|s','pamp','PMPNSLS','ampi','cele','pampinocel'),
 (267398,'PAMs',' P|PA|AM|Ms|s','PAMs','PMS','AMs','PAMs','PAMs'),
 (267399,'PAMUT',' P|PA|AM|MU|UT|T','PAMU','PMT','AMUT','PAMU','PAMUT'),
 (267400,'pan',' p|pa|an|n','pan','PN','an','pan','pan'),
 (267401,'Pan American Health Organization',' P|Pa|an|n | A|Am|me|er|ri|ic|ca|an|n | H|He|ea|al|lt|th|h | O|Or|rg|ga|an|ni|iz|za|at|ti|io|on|n','Pan','PNMRKNHL0RKNSXN','an A','atio','Pan Americ'),
 (267402,'pan masala',' p|pa|an|n | m|ma|as|sa|al|la|a','pan','PNMSL','an m','asal','pan masala'),
 (267403,'pan masalas',' p|pa|an|n | m|ma|as|sa|al|la|as|s','pan','PNMSLS','an m','sala','pan masala'),
 (267404,'Pan paniscus',' P|Pa|an|n | p|pa|an|ni|is|sc|cu|us|s','Pan','PNPNSKS','an p','iscu','Pan panisc'),
 (267405,'pan retinal',' p|pa|an|n | r|re|et|ti|in|na|al|l','pan','PNRTNL','an r','tina','pan retina'),
 (267406,'Pan troglodytes',' P|Pa|an|n | t|tr|ro|og|gl|lo|od|dy|yt|te|es|s','Pan','PNTRKLTTS','an t','dyte','Pan troglo'),
 (267407,'pan-cardiac',' p|pa|an|n-|-c|ca|ar|rd|di|ia|ac|c','pan-','PNKRTK','an-c','rdia','pan-cardia');
INSERT INTO `m_spelling_dictionary` VALUES  (267408,'pan-colonic',' p|pa|an|n-|-c|co|ol|lo|on|ni|ic|c','pan-','PNKLNK','an-c','loni','pan-coloni'),
 (267409,'pan-dysautonomia',' p|pa|an|n-|-d|dy|ys|sa|au|ut|to|on|no|om|mi|ia|a','pan-','PNTSTNM','an-d','nomi','pan-dysaut'),
 (267410,'pan-hypopituitarism',' p|pa|an|n-|-h|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ri|is|sm|m','pan-','PNPPTTRSM','an-h','aris','pan-hypopi'),
 (267411,'pan-leucopenia',' p|pa|an|n-|-l|le|eu|uc|co|op|pe|en|ni|ia|a','pan-','PNLKPN','an-l','peni','pan-leucop'),
 (267412,'pan-leukopenia',' p|pa|an|n-|-l|le|eu|uk|ko|op|pe|en|ni|ia|a','pan-','PNLKPN','an-l','peni','pan-leukop'),
 (267413,'pan-lobular',' p|pa|an|n-|-l|lo|ob|bu|ul|la|ar|r','pan-','PNLBLR','an-l','bula','pan-lobula'),
 (267414,'pan-malabsorption',' p|pa|an|n-|-m|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','pan-','PNMLBSRPXN','an-m','ptio','pan-malabs'),
 (267415,'pan-myelopathies',' p|pa|an|n-|-m|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','pan-','PNMYLP0S','an-m','thie','pan-myelop'),
 (267416,'pan-myelopathy',' p|pa|an|n-|-m|my|ye|el|lo|op|pa|at|th|hy|y','pan-','PNMYLP0','an-m','path','pan-myelop');
INSERT INTO `m_spelling_dictionary` VALUES  (267417,'pan-oral',' p|pa|an|n-|-o|or|ra|al|l','pan-','PNRL','an-o','-ora','pan-oral'),
 (267418,'pan-retinal',' p|pa|an|n-|-r|re|et|ti|in|na|al|l','pan-','PNRTNL','an-r','tina','pan-retina'),
 (267419,'pan-tropical',' p|pa|an|n-|-t|tr|ro|op|pi|ic|ca|al|l','pan-','PNTRPKL','an-t','pica','pan-tropic'),
 (267420,'panacea',' p|pa|an|na|ac|ce|ea|a','pana','PNS','anac','nace','panacea'),
 (267421,'panaceas',' p|pa|an|na|ac|ce|ea|as|s','pana','PNSS','anac','acea','panaceas'),
 (267422,'panache',' p|pa|an|na|ac|ch|he|e','pana','PNX','anac','nach','panache'),
 (267423,'Panacid',' P|Pa|an|na|ac|ci|id|d','Pana','PNST','anac','naci','Panacid'),
 (267424,'panacide',' p|pa|an|na|ac|ci|id|de|e','pana','PNST','anac','acid','panacide'),
 (267425,'panacides',' p|pa|an|na|ac|ci|id|de|es|s','pana','PNSTS','anac','cide','panacides'),
 (267426,'panacinar',' p|pa|an|na|ac|ci|in|na|ar|r','pana','PNSNR','anac','cina','panacinar'),
 (267427,'panacinar emphysema',' p|pa|an|na|ac|ci|in|na|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','pana','PNSNRMFSM','anac','ysem','panacinar'),
 (267428,'Panacrine',' P|Pa|an|na|ac|cr|ri|in|ne|e','Pana','PNKRN','anac','crin','Panacrine');
INSERT INTO `m_spelling_dictionary` VALUES  (267429,'Panacur',' P|Pa|an|na|ac|cu|ur|r','Pana','PNKR','anac','nacu','Panacur'),
 (267430,'panadiene',' p|pa|an|na|ad|di|ie|en|ne|e','pana','PNTN','anad','dien','panadiene'),
 (267431,'panadiplon',' p|pa|an|na|ad|di|ip|pl|lo|on|n','pana','PNTPLN','anad','iplo','panadiplon'),
 (267432,'panadol',' p|pa|an|na|ad|do|ol|l','pana','PNTL','anad','nado','panadol'),
 (267433,'Panaeolus foenisecii',' P|Pa|an|na|ae|eo|ol|lu|us|s | f|fo|oe|en|ni|is|se|ec|ci|ii|i','Pana','PNLSFNSS','anae','seci','Panaeolus'),
 (267434,'Panaeus aztecus',' P|Pa|an|na|ae|eu|us|s | a|az|zt|te|ec|cu|us|s','Pana','PNSSTKS','anae','tecu','Panaeus az'),
 (267435,'panagglutinabilities',' p|pa|an|na|ag|gg|gl|lu|ut|ti|in|na|ab|bi|il|li|it|ti|ie|es|s','pana','PNKLTNBLTS','anag','itie','panaggluti'),
 (267436,'panagglutinability',' p|pa|an|na|ag|gg|gl|lu|ut|ti|in|na|ab|bi|il|li|it|ty|y','pana','PNKLTNBLT','anag','ilit','panaggluti'),
 (267437,'panagglutinable',' p|pa|an|na|ag|gg|gl|lu|ut|ti|in|na|ab|bl|le|e','pana','PNKLTNBL','anag','nabl','panaggluti'),
 (267438,'panagglutination',' p|pa|an|na|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','pana','PNKLTNXN','anag','atio','panaggluti');
INSERT INTO `m_spelling_dictionary` VALUES  (267439,'Panagrellus',' P|Pa|an|na|ag|gr|re|el|ll|lu|us|s','Pana','PNKRLS','anag','ellu','Panagrellu'),
 (267440,'Panagrellus dubius',' P|Pa|an|na|ag|gr|re|el|ll|lu|us|s | d|du|ub|bi|iu|us|s','Pana','PNKRLSTBS','anag','ubiu','Panagrellu'),
 (267441,'Panagrellus redivivus',' P|Pa|an|na|ag|gr|re|el|ll|lu|us|s | r|re|ed|di|iv|vi|iv|vu|us|s','Pana','PNKRLSRTFFS','anag','vivu','Panagrellu'),
 (267442,'Panagrolaimus',' P|Pa|an|na|ag|gr|ro|ol|la|ai|im|mu|us|s','Pana','PNKRLMS','anag','aimu','Panagrolai'),
 (267443,'Panagrolaimus davidi',' P|Pa|an|na|ag|gr|ro|ol|la|ai|im|mu|us|s | d|da|av|vi|id|di|i','Pana','PNKRLMSTFT','anag','avid','Panagrolai'),
 (267444,'Panagrolaimus rigidus',' P|Pa|an|na|ag|gr|ro|ol|la|ai|im|mu|us|s | r|ri|ig|gi|id|du|us|s','Pana','PNKRLMSRJTS','anag','gidu','Panagrolai'),
 (267445,'Panalog',' P|Pa|an|na|al|lo|og|g','Pana','PNLK','anal','nalo','Panalog'),
 (267446,'Panama',' P|Pa|an|na|am|ma|a','Pana','PNM','anam','anam','Panama'),
 (267447,'Panama Canal Zone',' P|Pa|an|na|am|ma|a | C|Ca|an|na|al|l | Z|Zo|on|ne|e','Pana','PNMKNLSN','anam',' Zon','Panama Can');
INSERT INTO `m_spelling_dictionary` VALUES  (267448,'Panamanian',' P|Pa|an|na|am|ma|an|ni|ia|an|n','Pana','PNMNN','anam','ania','Panamanian'),
 (267449,'panamenses',' p|pa|an|na|am|me|en|ns|se|es|s','pana','PNMNSS','anam','ense','panamenses'),
 (267450,'panamensis',' p|pa|an|na|am|me|en|ns|si|is|s','pana','PNMNSS','anam','ensi','panamensis'),
 (267451,'panangiitides',' p|pa|an|na|an|ng|gi|ii|it|ti|id|de|es|s','pana','PNNJTTS','anan','tide','panangiiti'),
 (267452,'panangiitis',' p|pa|an|na|an|ng|gi|ii|it|ti|is|s','pana','PNNJTS','anan','iiti','panangiiti'),
 (267453,'Panangin',' P|Pa|an|na|an|ng|gi|in|n','Pana','PNNJN','anan','angi','Panangin'),
 (267454,'panaritia',' p|pa|an|na|ar|ri|it|ti|ia|a','pana','PNRX','anar','riti','panaritia'),
 (267455,'panaritium',' p|pa|an|na|ar|ri|it|ti|iu|um|m','pana','PNRTM','anar','itiu','panaritium'),
 (267456,'panaritium articulare',' p|pa|an|na|ar|ri|it|ti|iu|um|m | a|ar|rt|ti|ic|cu|ul|la|ar|re|e','pana','PNRTMRTKLR','anar','ular','panaritium'),
 (267457,'panaritium ossale et articulare',' p|pa|an|na|ar|ri|it|ti|iu|um|m | o|os|ss|sa|al|le|e | e|et|t | a|ar|rt|ti|ic|cu|ul|la|ar|re|e','pana','PNRTMSLTRTKLR','anar','ular','panaritium'),
 (267458,'panaritiums',' p|pa|an|na|ar|ri|it|ti|iu|um|ms|s','pana','PNRTMS','anar','tium','panaritium');
INSERT INTO `m_spelling_dictionary` VALUES  (267459,'panarteritides',' p|pa|an|na|ar|rt|te|er|ri|it|ti|id|de|es|s','pana','PNRTRTTS','anar','tide','panarterit'),
 (267460,'panarteritis',' p|pa|an|na|ar|rt|te|er|ri|it|ti|is|s','pana','PNRTRTS','anar','riti','panarterit'),
 (267461,'panarteritis nodosa',' p|pa|an|na|ar|rt|te|er|ri|it|ti|is|s | n|no|od|do|os|sa|a','pana','PNRTRTSNTS','anar','odos','panarterit'),
 (267462,'panarthritides',' p|pa|an|na|ar|rt|th|hr|ri|it|ti|id|de|es|s','pana','PNR0RTTS','anar','tide','panarthrit'),
 (267463,'panarthritis',' p|pa|an|na|ar|rt|th|hr|ri|it|ti|is|s','pana','PNR0RTS','anar','riti','panarthrit'),
 (267464,'Panasonic',' P|Pa|an|na|as|so|on|ni|ic|c','Pana','PNSNK','anas','soni','Panasonic'),
 (267465,'Panasonics',' P|Pa|an|na|as|so|on|ni|ic|cs|s','Pana','PNSNKS','anas','onic','Panasonics'),
 (267466,'panatone',' p|pa|an|na|at|to|on|ne|e','pana','PNTN','anat','aton','panatone'),
 (267467,'panatrophy',' p|pa|an|na|at|tr|ro|op|ph|hy|y','pana','PNTRF','anat','roph','panatrophy'),
 (267468,'panautonomic',' p|pa|an|na|au|ut|to|on|no|om|mi|ic|c','pana','PNTNMK','anau','nomi','panautonom');
INSERT INTO `m_spelling_dictionary` VALUES  (267469,'Panavia',' P|Pa|an|na|av|vi|ia|a','Pana','PNF','anav','navi','Panavia'),
 (267470,'Panavia 21',' P|Pa|an|na|av|vi|ia|a | 2|21|1','Pana','PNF','anav','ia 2','Panavia 21'),
 (267471,'Panavia EX',' P|Pa|an|na|av|vi|ia|a | E|EX|X','Pana','PNFKS','anav','ia E','Panavia EX'),
 (267472,'Panavia Fluoro',' P|Pa|an|na|av|vi|ia|a | F|Fl|lu|uo|or|ro|o','Pana','PNFFLR','anav','luor','Panavia Fl'),
 (267473,'Panavia Opaque',' P|Pa|an|na|av|vi|ia|a | O|Op|pa|aq|qu|ue|e','Pana','PNFPK','anav','paqu','Panavia Op'),
 (267474,'Panavia TC',' P|Pa|an|na|av|vi|ia|a | T|TC|C','Pana','PNFTK','anav','ia T','Panavia TC'),
 (267475,'Panavia TPN-S',' P|Pa|an|na|av|vi|ia|a | T|TP|PN|N-|-S|S','Pana','PNFTPNS','anav','TPN-','Panavia TP'),
 (267476,'Panavia-Fluoro',' P|Pa|an|na|av|vi|ia|a-|-F|Fl|lu|uo|or|ro|o','Pana','PNFFLR','anav','luor','Panavia-Fl'),
 (267477,'Panavir',' P|Pa|an|na|av|vi|ir|r','Pana','PNFR','anav','navi','Panavir'),
 (267478,'panax',' p|pa|an|na|ax|x','pana','PNKS','anax','pana','panax'),
 (267479,'Panax bipinnatifidus',' P|Pa|an|na|ax|x | b|bi|ip|pi|in|nn|na|at|ti|if|fi|id|du|us|s','Pana','PNKSBPNTFTS','anax','fidu','Panax bipi');
INSERT INTO `m_spelling_dictionary` VALUES  (267480,'Panax ginseng',' P|Pa|an|na|ax|x | g|gi|in|ns|se|en|ng|g','Pana','PNKSJNSNK','anax','nsen','Panax gins'),
 (267481,'Panax japonicus',' P|Pa|an|na|ax|x | j|ja|ap|po|on|ni|ic|cu|us|s','Pana','PNKSJPNKS','anax','nicu','Panax japo'),
 (267482,'Panax notoginseng',' P|Pa|an|na|ax|x | n|no|ot|to|og|gi|in|ns|se|en|ng|g','Pana','PNKSNTJNSNK','anax','nsen','Panax noto'),
 (267483,'Panax omeiensis',' P|Pa|an|na|ax|x | o|om|me|ei|ie|en|ns|si|is|s','Pana','PNKSMNSS','anax','ensi','Panax omei'),
 (267484,'Panax pseudoginseng',' P|Pa|an|na|ax|x | p|ps|se|eu|ud|do|og|gi|in|ns|se|en|ng|g','Pana','PNKSPSTJNSNK','anax','nsen','Panax pseu'),
 (267485,'Panax quinquefolium',' P|Pa|an|na|ax|x | q|qu|ui|in|nq|qu|ue|ef|fo|ol|li|iu|um|m','Pana','PNKSKNKFLM','anax','oliu','Panax quin'),
 (267486,'Panax quinquefolius',' P|Pa|an|na|ax|x | q|qu|ui|in|nq|qu|ue|ef|fo|ol|li|iu|us|s','Pana','PNKSKNKFLS','anax','oliu','Panax quin'),
 (267487,'Panax sinensis',' P|Pa|an|na|ax|x | s|si|in|ne|en|ns|si|is|s','Pana','PNKSSNNSS','anax','ensi','Panax sine'),
 (267488,'Panax stipuleanatus',' P|Pa|an|na|ax|x | s|st|ti|ip|pu|ul|le|ea|an|na|at|tu|us|s','Pana','PNKSSTPLNTS','anax','natu','Panax stip');
INSERT INTO `m_spelling_dictionary` VALUES  (267489,'Panax trifolius',' P|Pa|an|na|ax|x | t|tr|ri|if|fo|ol|li|iu|us|s','Pana','PNKSTRFLS','anax','oliu','Panax trif'),
 (267490,'Panax vietnamensis',' P|Pa|an|na|ax|x | v|vi|ie|et|tn|na|am|me|en|ns|si|is|s','Pana','PNKSFTNMNSS','anax','ensi','Panax viet'),
 (267491,'Panax wangianus',' P|Pa|an|na|ax|x | w|wa|an|ng|gi|ia|an|nu|us|s','Pana','PNKSWNJNS','anax','ianu','Panax wang'),
 (267492,'Panax zingiberensis',' P|Pa|an|na|ax|x | z|zi|in|ng|gi|ib|be|er|re|en|ns|si|is|s','Pana','PNKSSNJBRNSS','anax','ensi','Panax zing'),
 (267493,'panaxadiol',' p|pa|an|na|ax|xa|ad|di|io|ol|l','pana','PNKSTL','anax','adio','panaxadiol'),
 (267494,'panaxan',' p|pa|an|na|ax|xa|an|n','pana','PNKSN','anax','naxa','panaxan'),
 (267495,'panaxans',' p|pa|an|na|ax|xa|an|ns|s','pana','PNKSNS','anax','axan','panaxans'),
 (267496,'panaxatriol',' p|pa|an|na|ax|xa|at|tr|ri|io|ol|l','pana','PNKSTRL','anax','trio','panaxatrio'),
 (267497,'panaxydol',' p|pa|an|na|ax|xy|yd|do|ol|l','pana','PNKSTL','anax','xydo','panaxydol'),
 (267498,'panaxynol',' p|pa|an|na|ax|xy|yn|no|ol|l','pana','PNKSNL','anax','xyno','panaxynol');
INSERT INTO `m_spelling_dictionary` VALUES  (267499,'panaxytriol',' p|pa|an|na|ax|xy|yt|tr|ri|io|ol|l','pana','PNKSTRL','anax','trio','panaxytrio'),
 (267500,'panblastic',' p|pa|an|nb|bl|la|as|st|ti|ic|c','panb','PNBLSTK','anbl','asti','panblastic'),
 (267501,'panbronchiolitides',' p|pa|an|nb|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','panb','PNBRNXLTTS','anbr','tide','panbronchi'),
 (267502,'panbronchiolitis',' p|pa|an|nb|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','panb','PNBRNXLTS','anbr','liti','panbronchi'),
 (267503,'pancake',' p|pa|an|nc|ca|ak|ke|e','panc','PNKK','anca','ncak','pancake'),
 (267504,'pancake batfish',' p|pa|an|nc|ca|ak|ke|e | b|ba|at|tf|fi|is|sh|h','panc','PNKKBTFX','anca','tfis','pancake ba'),
 (267505,'pancake batfishes',' p|pa|an|nc|ca|ak|ke|e | b|ba|at|tf|fi|is|sh|he|es|s','panc','PNKKBTFXS','anca','ishe','pancake ba'),
 (267506,'pancakes',' p|pa|an|nc|ca|ak|ke|es|s','panc','PNKKS','anca','cake','pancakes'),
 (267507,'pancardiac',' p|pa|an|nc|ca|ar|rd|di|ia|ac|c','panc','PNKRTK','anca','rdia','pancardiac'),
 (267508,'pancarditides',' p|pa|an|nc|ca|ar|rd|di|it|ti|id|de|es|s','panc','PNKRTTTS','anca','tide','pancarditi');
INSERT INTO `m_spelling_dictionary` VALUES  (267509,'pancarditis',' p|pa|an|nc|ca|ar|rd|di|it|ti|is|s','panc','PNKRTTS','anca','diti','pancarditi'),
 (267510,'panchayat',' p|pa|an|nc|ch|ha|ay|ya|at|t','panc','PNXYT','anch','haya','panchayat'),
 (267511,'panchayats',' p|pa|an|nc|ch|ha|ay|ya|at|ts|s','panc','PNXYTS','anch','ayat','panchayats'),
 (267512,'panchayet',' p|pa|an|nc|ch|ha|ay|ye|et|t','panc','PNXYT','anch','haye','panchayet'),
 (267513,'panchayets',' p|pa|an|nc|ch|ha|ay|ye|et|ts|s','panc','PNXYTS','anch','ayet','panchayets'),
 (267514,'panchondritides',' p|pa|an|nc|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','panc','PNXNTRTTS','anch','tide','panchondri'),
 (267515,'panchondritis',' p|pa|an|nc|ch|ho|on|nd|dr|ri|it|ti|is|s','panc','PNXNTRTS','anch','riti','panchondri'),
 (267516,'panchromatic',' p|pa|an|nc|ch|hr|ro|om|ma|at|ti|ic|c','panc','PNXRMTK','anch','mati','panchromat'),
 (267517,'Pancoast',' P|Pa|an|nc|co|oa|as|st|t','Panc','PNKST','anco','coas','Pancoast'),
 (267518,'Pancoast syndrome',' P|Pa|an|nc|co|oa|as|st|t | s|sy|yn|nd|dr|ro|om|me|e','Panc','PNKSTSNTRM','anco','drom','Pancoast s'),
 (267519,'Pancoast tumor',' P|Pa|an|nc|co|oa|as|st|t | t|tu|um|mo|or|r','Panc','PNKSTTMR','anco','tumo','Pancoast t');
INSERT INTO `m_spelling_dictionary` VALUES  (267520,'Pancoast tumors',' P|Pa|an|nc|co|oa|as|st|t | t|tu|um|mo|or|rs|s','Panc','PNKSTTMRS','anco','umor','Pancoast t'),
 (267521,'Pancoast tumour',' P|Pa|an|nc|co|oa|as|st|t | t|tu|um|mo|ou|ur|r','Panc','PNKSTTMR','anco','umou','Pancoast t'),
 (267522,'Pancoast tumours',' P|Pa|an|nc|co|oa|as|st|t | t|tu|um|mo|ou|ur|rs|s','Panc','PNKSTTMRS','anco','mour','Pancoast t'),
 (267523,'Pancoast\'s syndrome','','','',NULL,NULL,''),
 (267524,'Pancoast\'s tumor','','','',NULL,NULL,''),
 (267525,'Pancoast\'s tumors','','','',NULL,NULL,''),
 (267526,'Pancoasts',' P|Pa|an|nc|co|oa|as|st|ts|s','Panc','PNKSTS','anco','oast','Pancoasts'),
 (267527,'pancodine',' p|pa|an|nc|co|od|di|in|ne|e','panc','PNKTN','anco','odin','pancodine'),
 (267528,'pancolectomies',' p|pa|an|nc|co|ol|le|ec|ct|to|om|mi|ie|es|s','panc','PNKLKTMS','anco','omie','pancolecto'),
 (267529,'pancolectomy',' p|pa|an|nc|co|ol|le|ec|ct|to|om|my|y','panc','PNKLKTM','anco','ctom','pancolecto'),
 (267530,'pancolitides',' p|pa|an|nc|co|ol|li|it|ti|id|de|es|s','panc','PNKLTTS','anco','tide','pancolitid');
INSERT INTO `m_spelling_dictionary` VALUES  (267531,'pancolitis',' p|pa|an|nc|co|ol|li|it|ti|is|s','panc','PNKLTS','anco','liti','pancolitis'),
 (267532,'pancolonic',' p|pa|an|nc|co|ol|lo|on|ni|ic|c','panc','PNKLNK','anco','loni','pancolonic'),
 (267533,'pancopride',' p|pa|an|nc|co|op|pr|ri|id|de|e','panc','PNKPRT','anco','prid','pancopride'),
 (267534,'pancornulin',' p|pa|an|nc|co|or|rn|nu|ul|li|in|n','panc','PNKRNLN','anco','nuli','pancornuli'),
 (267535,'pancornulins',' p|pa|an|nc|co|or|rn|nu|ul|li|in|ns|s','panc','PNKRNLNS','anco','ulin','pancornuli'),
 (267536,'Pancoxin',' P|Pa|an|nc|co|ox|xi|in|n','Panc','PNKKSN','anco','coxi','Pancoxin'),
 (267537,'pancratistatin',' p|pa|an|nc|cr|ra|at|ti|is|st|ta|at|ti|in|n','panc','PNKRTSTTN','ancr','tati','pancratist'),
 (267538,'Pancratium',' P|Pa|an|nc|cr|ra|at|ti|iu|um|m','Panc','PNKRTM','ancr','atiu','Pancratium'),
 (267539,'pancratiums',' p|pa|an|nc|cr|ra|at|ti|iu|um|ms|s','panc','PNKRTMS','ancr','tium','pancratium'),
 (267540,'pancrealgia',' p|pa|an|nc|cr|re|ea|al|lg|gi|ia|a','panc','PNKRLJ','ancr','algi','pancrealgi'),
 (267541,'pancreas',' p|pa|an|nc|cr|re|ea|as|s','panc','PNKRS','ancr','crea','pancreas');
INSERT INTO `m_spelling_dictionary` VALUES  (267542,'pancreas after kidney transplant',' p|pa|an|nc|cr|re|ea|as|s | a|af|ft|te|er|r | k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|t','panc','PNKRSFTRKTNTRNSPLNT','ancr','plan','pancreas a'),
 (267543,'pancreas after kidney transplants',' p|pa|an|nc|cr|re|ea|as|s | a|af|ft|te|er|r | k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','panc','PNKRSFTRKTNTRNSPLNTS','ancr','lant','pancreas a'),
 (267544,'pancreas divisum',' p|pa|an|nc|cr|re|ea|as|s | d|di|iv|vi|is|su|um|m','panc','PNKRSTFSM','ancr','visu','pancreas d'),
 (267545,'pancreas transplantation',' p|pa|an|nc|cr|re|ea|as|s | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','panc','PNKRSTRNSPLNTXN','ancr','atio','pancreas t'),
 (267546,'pancreas transplantations',' p|pa|an|nc|cr|re|ea|as|s | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|ns|s','panc','PNKRSTRNSPLNTXNS','ancr','tion','pancreas t'),
 (267547,'pancreas-after-kidney transplant',' p|pa|an|nc|cr|re|ea|as|s-|-a|af|ft|te|er|r-|-k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|t','panc','PNKRSFTRKTNTRNSPLNT','ancr','plan','pancreas-a'),
 (267548,'pancreas-after-kidney transplants',' p|pa|an|nc|cr|re|ea|as|s-|-a|af|ft|te|er|r-|-k|ki|id|dn|ne|ey|y | t|tr|ra|an|ns|sp|pl|la|an|nt|ts|s','panc','PNKRSFTRKTNTRNSPLNTS','ancr','lant','pancreas-a');
INSERT INTO `m_spelling_dictionary` VALUES  (267549,'Pancrease',' P|Pa|an|nc|cr|re|ea|as|se|e','Panc','PNKRS','ancr','reas','Pancrease'),
 (267550,'pancreases',' p|pa|an|nc|cr|re|ea|as|se|es|s','panc','PNKRSS','ancr','ease','pancreases'),
 (267551,'pancreastatin',' p|pa|an|nc|cr|re|ea|as|st|ta|at|ti|in|n','panc','PNKRSTTN','ancr','tati','pancreasta'),
 (267552,'pancreatalgia',' p|pa|an|nc|cr|re|ea|at|ta|al|lg|gi|ia|a','panc','PNKRTLJ','ancr','algi','pancreatal'),
 (267553,'pancreatectomies',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|ie|es|s','panc','PNKRTKTMS','ancr','omie','pancreatec'),
 (267554,'pancreatectomise',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|is|se|e','panc','PNKRTKTMS','ancr','omis','pancreatec'),
 (267555,'pancreatectomised',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|is|se|ed|d','panc','PNKRTKTMST','ancr','mise','pancreatec'),
 (267556,'pancreatectomises',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|is|se|es|s','panc','PNKRTKTMSS','ancr','mise','pancreatec'),
 (267557,'pancreatectomising',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|is|si|in|ng|g','panc','PNKRTKTMSNK','ancr','isin','pancreatec'),
 (267558,'pancreatectomize',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|iz|ze|e','panc','PNKRTKTMS','ancr','omiz','pancreatec');
INSERT INTO `m_spelling_dictionary` VALUES  (267559,'pancreatectomized',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|iz|ze|ed|d','panc','PNKRTKTMST','ancr','mize','pancreatec'),
 (267560,'pancreatectomizes',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|iz|ze|es|s','panc','PNKRTKTMSS','ancr','mize','pancreatec'),
 (267561,'pancreatectomizing',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|mi|iz|zi|in|ng|g','panc','PNKRTKTMSNK','ancr','izin','pancreatec'),
 (267562,'pancreatectomy',' p|pa|an|nc|cr|re|ea|at|te|ec|ct|to|om|my|y','panc','PNKRTKTM','ancr','ctom','pancreatec'),
 (267563,'pancreatemphraxis',' p|pa|an|nc|cr|re|ea|at|te|em|mp|ph|hr|ra|ax|xi|is|s','panc','PNKRTMFRKSS','ancr','raxi','pancreatem'),
 (267564,'pancreatic',' p|pa|an|nc|cr|re|ea|at|ti|ic|c','panc','PNKRTK','ancr','eati','pancreatic'),
 (267565,'pancreatic abscess',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ab|bs|sc|ce|es|ss|s','panc','PNKRTKBSS','ancr','sces','pancreatic'),
 (267566,'pancreatic abscesses',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','panc','PNKRTKBSSS','ancr','esse','pancreatic'),
 (267567,'pancreatic acinar atrophies',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ac|ci|in|na|ar|r | a|at|tr|ro|op|ph|hi|ie|es|s','panc','PNKRTKSNRTRFS','ancr','phie','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267568,'pancreatic acinar atrophy',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ac|ci|in|na|ar|r | a|at|tr|ro|op|ph|hy|y','panc','PNKRTKSNRTRF','ancr','roph','pancreatic'),
 (267569,'pancreatic adenocarcinoma',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','panc','PNKRTKTNKRSNM','ancr','inom','pancreatic'),
 (267570,'pancreatic adenocarcinomas',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|as|s','panc','PNKRTKTNKRSNMS','ancr','noma','pancreatic'),
 (267571,'pancreatic adenocarcinomata',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','panc','PNKRTKTNKRSNMT','ancr','omat','pancreatic'),
 (267572,'pancreatic alpha cell',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|al|lp|ph|ha|a | c|ce|el|ll|l','panc','PNKRTKLFSL','ancr',' cel','pancreatic'),
 (267573,'pancreatic alpha cells',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|al|lp|ph|ha|a | c|ce|el|ll|ls|s','panc','PNKRTKLFSLS','ancr','cell','pancreatic'),
 (267574,'pancreatic amylase',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|am|my|yl|la|as|se|e','panc','PNKRTKMLS','ancr','ylas','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267575,'pancreatic arteries',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ri|ie|es|s','panc','PNKRTKRTRS','ancr','erie','pancreatic'),
 (267576,'pancreatic artery',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | a|ar|rt|te|er|ry|y','panc','PNKRTKRTR','ancr','rter','pancreatic'),
 (267577,'pancreatic beta cell',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | b|be|et|ta|a | c|ce|el|ll|l','panc','PNKRTKBTSL','ancr',' cel','pancreatic'),
 (267578,'pancreatic beta cells',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | b|be|et|ta|a | c|ce|el|ll|ls|s','panc','PNKRTKBTSLS','ancr','cell','pancreatic'),
 (267579,'pancreatic calculi',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|al|lc|cu|ul|li|i','panc','PNKRTKKLKL','ancr','lcul','pancreatic'),
 (267580,'pancreatic calculus',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|al|lc|cu|ul|lu|us|s','panc','PNKRTKKLKLS','ancr','culu','pancreatic'),
 (267581,'pancreatic cancer',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|an|nc|ce|er|r','panc','PNKRTKKNSR','ancr','ance','pancreatic'),
 (267582,'pancreatic cancers',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ca|an|nc|ce|er|rs|s','panc','PNKRTKKNSRS','ancr','ncer','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267583,'pancreatic cholera',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|ch|ho|ol|le|er|ra|a','panc','PNKRTKXLR','ancr','oler','pancreatic'),
 (267584,'pancreatic cyst',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|cy|ys|st|t','panc','PNKRTKSST','ancr',' cys','pancreatic'),
 (267585,'pancreatic cystic fibrosis',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|cy|ys|st|ti|ic|c | f|fi|ib|br|ro|os|si|is|s','panc','PNKRTKSSTKFBRSS','ancr','rosi','pancreatic'),
 (267586,'pancreatic cysts',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | c|cy|ys|st|ts|s','panc','PNKRTKSSTS','ancr','cyst','pancreatic'),
 (267587,'pancreatic delta cell',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|de|el|lt|ta|a | c|ce|el|ll|l','panc','PNKRTKTLTSL','ancr',' cel','pancreatic'),
 (267588,'pancreatic delta cells',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|de|el|lt|ta|a | c|ce|el|ll|ls|s','panc','PNKRTKTLTSLS','ancr','cell','pancreatic'),
 (267589,'pancreatic disease',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|di|is|se|ea|as|se|e','panc','PNKRTKTSS','ancr','seas','pancreatic'),
 (267590,'pancreatic diseases',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|di|is|se|ea|as|se|es|s','panc','PNKRTKTSSS','ancr','ease','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267591,'pancreatic DNase',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | D|DN|Na|as|se|e','panc','PNKRTKTNS','ancr','DNas','pancreatic'),
 (267592,'pancreatic duct',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|t','panc','PNKRTKTKT','ancr',' duc','pancreatic'),
 (267593,'pancreatic ducts',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | d|du|uc|ct|ts|s','panc','PNKRTKTKTS','ancr','duct','pancreatic'),
 (267594,'pancreatic elastase',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | e|el|la|as|st|ta|as|se|e','panc','PNKRTKLSTS','ancr','stas','pancreatic'),
 (267595,'pancreatic enema',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | e|en|ne|em|ma|a','panc','PNKRTKNM','ancr','enem','pancreatic'),
 (267596,'pancreatic enemas',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | e|en|ne|em|ma|as|s','panc','PNKRTKNMS','ancr','nema','pancreatic'),
 (267597,'pancreatic enemata',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | e|en|ne|em|ma|at|ta|a','panc','PNKRTKNMT','ancr','emat','pancreatic'),
 (267598,'pancreatic extract',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | e|ex|xt|tr|ra|ac|ct|t','panc','PNKRTKKSTRKT','ancr','trac','pancreatic'),
 (267599,'pancreatic extracts',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | e|ex|xt|tr|ra|ac|ct|ts|s','panc','PNKRTKKSTRKTS','ancr','ract','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267600,'pancreatic fibroses',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fi|ib|br|ro|os|se|es|s','panc','PNKRTKFBRSS','ancr','rose','pancreatic'),
 (267601,'pancreatic fibrosis',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fi|ib|br|ro|os|si|is|s','panc','PNKRTKFBRSS','ancr','rosi','pancreatic'),
 (267602,'pancreatic fistula',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fi|is|st|tu|ul|la|a','panc','PNKRTKFSTL','ancr','stul','pancreatic'),
 (267603,'pancreatic fistulae',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fi|is|st|tu|ul|la|ae|e','panc','PNKRTKFSTL','ancr','tula','pancreatic'),
 (267604,'pancreatic fistulas',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fi|is|st|tu|ul|la|as|s','panc','PNKRTKFSTLS','ancr','tula','pancreatic'),
 (267605,'pancreatic function test',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|t','panc','PNKRTKFNKXNTST','ancr',' tes','pancreatic'),
 (267606,'pancreatic function tests',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | f|fu|un|nc|ct|ti|io|on|n | t|te|es|st|ts|s','panc','PNKRTKFNKXNTSTS','ancr','test','pancreatic'),
 (267607,'pancreatic hormone',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | h|ho|or|rm|mo|on|ne|e','panc','PNKRTKHRMN','ancr','rmon','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267608,'pancreatic hormones',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | h|ho|or|rm|mo|on|ne|es|s','panc','PNKRTKHRMNS','ancr','mone','pancreatic'),
 (267609,'pancreatic incisura',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nc|ci|is|su|ur|ra|a','panc','PNKRTKNSSR','ancr','isur','pancreatic'),
 (267610,'pancreatic incisurae',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nc|ci|is|su|ur|ra|ae|e','panc','PNKRTKNSSR','ancr','sura','pancreatic'),
 (267611,'pancreatic incisure',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nc|ci|is|su|ur|re|e','panc','PNKRTKNSSR','ancr','isur','pancreatic'),
 (267612,'pancreatic incisures',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nc|ci|is|su|ur|re|es|s','panc','PNKRTKNSSRS','ancr','sure','pancreatic'),
 (267613,'pancreatic infantilism',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nf|fa|an|nt|ti|il|li|is|sm|m','panc','PNKRTKNFNTLSM','ancr','ilis','pancreatic'),
 (267614,'pancreatic insufficiencies',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|ci|ie|es|s','panc','PNKRTKNSFSNSS','ancr','ncie','pancreatic'),
 (267615,'pancreatic insufficiency',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|ns|su|uf|ff|fi|ic|ci|ie|en|nc|cy|y','panc','PNKRTKNSFSNS','ancr','ienc','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267616,'pancreatic intra-epithelial neoplasia',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | n|ne|eo|op|pl|la|as|si|ia|a','panc','PNKRTKNTRP0LLNPLX','ancr','lasi','pancreatic'),
 (267617,'pancreatic intra-epithelial neoplasias',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nt|tr|ra|a-|-e|ep|pi|it|th|he|el|li|ia|al|l | n|ne|eo|op|pl|la|as|si|ia|as|s','panc','PNKRTKNTRP0LLNPLXS','ancr','asia','pancreatic'),
 (267618,'pancreatic intraepithelial neoplasia',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | n|ne|eo|op|pl|la|as|si|ia|a','panc','PNKRTKNTRP0LLNPLX','ancr','lasi','pancreatic'),
 (267619,'pancreatic intraepithelial neoplasias',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|in|nt|tr|ra|ae|ep|pi|it|th|he|el|li|ia|al|l | n|ne|eo|op|pl|la|as|si|ia|as|s','panc','PNKRTKNTRP0LLNPLXS','ancr','asia','pancreatic'),
 (267620,'pancreatic islet',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|is|sl|le|et|t','panc','PNKRTKSLT','ancr','isle','pancreatic'),
 (267621,'pancreatic islet cell hyperplasia',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|is|sl|le|et|t | c|ce|el|ll|l | h|hy|yp|pe|er|rp|pl|la|as|si|ia|a','panc','PNKRTKSLTSLPRPLX','ancr','lasi','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267622,'pancreatic islets',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | i|is|sl|le|et|ts|s','panc','PNKRTKSLTS','ancr','slet','pancreatic'),
 (267623,'pancreatic juice',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | j|ju|ui|ic|ce|e','panc','PNKRTKJS','ancr','juic','pancreatic'),
 (267624,'pancreatic juices',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | j|ju|ui|ic|ce|es|s','panc','PNKRTKJSS','ancr','uice','pancreatic'),
 (267625,'pancreatic lipase',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | l|li|ip|pa|as|se|e','panc','PNKRTKLPS','ancr','ipas','pancreatic'),
 (267626,'pancreatic lymph node',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','panc','PNKRTKLMFNT','ancr',' nod','pancreatic'),
 (267627,'pancreatic lymph nodes',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','panc','PNKRTKLMFNTS','ancr','node','pancreatic'),
 (267628,'pancreatic neoplasm',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | n|ne|eo|op|pl|la|as|sm|m','panc','PNKRTKNPLSM','ancr','plas','pancreatic'),
 (267629,'pancreatic neoplasms',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | n|ne|eo|op|pl|la|as|sm|ms|s','panc','PNKRTKNPLSMS','ancr','lasm','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267630,'pancreatic oncofetal antigen',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | o|on|nc|co|of|fe|et|ta|al|l | a|an|nt|ti|ig|ge|en|n','panc','PNKRTKNKFTLNTJN','ancr','tige','pancreatic'),
 (267631,'pancreatic oncofetal antigens',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | o|on|nc|co|of|fe|et|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','panc','PNKRTKNKFTLNTJNS','ancr','igen','pancreatic'),
 (267632,'pancreatic oncofoetal antigen',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | o|on|nc|co|of|fo|oe|et|ta|al|l | a|an|nt|ti|ig|ge|en|n','panc','PNKRTKNKFTLNTJN','ancr','tige','pancreatic'),
 (267633,'pancreatic oncofoetal antigens',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | o|on|nc|co|of|fo|oe|et|ta|al|l | a|an|nt|ti|ig|ge|en|ns|s','panc','PNKRTKNKFTLNTJNS','ancr','igen','pancreatic'),
 (267634,'pancreatic phlegmon',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|ph|hl|le|eg|gm|mo|on|n','panc','PNKRTKFLKMN','ancr','egmo','pancreatic'),
 (267635,'pancreatic plexus',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|pl|le|ex|xu|us|s','panc','PNKRTKPLKSS','ancr','lexu','pancreatic'),
 (267636,'pancreatic plexuses',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|pl|le|ex|xu|us|se|es|s','panc','PNKRTKPLKSSS','ancr','xuse','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267637,'pancreatic polypeptide',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','panc','PNKRTKPLPPTT','ancr','ptid','pancreatic'),
 (267638,'pancreatic polypeptides',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|es|s','panc','PNKRTKPLPPTTS','ancr','tide','pancreatic'),
 (267639,'pancreatic pseudocyst',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|ps|se|eu|ud|do|oc|cy|ys|st|t','panc','PNKRTKPSTSST','ancr','ocys','pancreatic'),
 (267640,'pancreatic pseudocysts',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | p|ps|se|eu|ud|do|oc|cy|ys|st|ts|s','panc','PNKRTKPSTSSTS','ancr','cyst','pancreatic'),
 (267641,'pancreatic Rnase',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | R|Rn|na|as|se|e','panc','PNKRTKRNS','ancr','Rnas','pancreatic'),
 (267642,'pancreatic secretin',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|se|ec|cr|re|et|ti|in|n','panc','PNKRTKSKRTN','ancr','reti','pancreatic'),
 (267643,'pancreatic secretion',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|se|ec|cr|re|et|ti|io|on|n','panc','PNKRTKSKRXN','ancr','etio','pancreatic'),
 (267644,'pancreatic secretions',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|se|ec|cr|re|et|ti|io|on|ns|s','panc','PNKRTKSKRXNS','ancr','tion','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267645,'pancreatic secretory trypsin inhibitor',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|se|ec|cr|re|et|to|or|ry|y | t|tr|ry|yp|ps|si|in|n | i|in|nh|hi|ib|bi|it|to|or|r','panc','PNKRTKSKRTRTRPSNNHBTR','ancr','bito','pancreatic'),
 (267646,'pancreatic secretory trypsin inhibitors',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|se|ec|cr|re|et|to|or|ry|y | t|tr|ry|yp|ps|si|in|n | i|in|nh|hi|ib|bi|it|to|or|rs|s','panc','PNKRTKSKRTRTRPSNNHBTRS','ancr','itor','pancreatic'),
 (267647,'pancreatic spasmolytic peptide',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|sp|pa|as|sm|mo|ol|ly|yt|ti|ic|c | p|pe|ep|pt|ti|id|de|e','panc','PNKRTKSPSMLTKPPTT','ancr','ptid','pancreatic'),
 (267648,'pancreatic spasmolytic peptides',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|sp|pa|as|sm|mo|ol|ly|yt|ti|ic|c | p|pe|ep|pt|ti|id|de|es|s','panc','PNKRTKSPSMLTKPPTTS','ancr','tide','pancreatic'),
 (267649,'pancreatic suppression test',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|t','panc','PNKRTKSPRSNTST','ancr',' tes','pancreatic'),
 (267650,'pancreatic suppression tests',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | s|su|up|pp|pr|re|es|ss|si|io|on|n | t|te|es|st|ts|s','panc','PNKRTKSPRSNTSTS','ancr','test','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267651,'pancreatic thread protein',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | t|th|hr|re|ea|ad|d | p|pr|ro|ot|te|ei|in|n','panc','PNKRTK0RTPRTN','ancr','otei','pancreatic'),
 (267652,'pancreatic thread proteins',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | t|th|hr|re|ea|ad|d | p|pr|ro|ot|te|ei|in|ns|s','panc','PNKRTK0RTPRTNS','ancr','tein','pancreatic'),
 (267653,'pancreatic vein',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | v|ve|ei|in|n','panc','PNKRTKFN','ancr',' vei','pancreatic'),
 (267654,'pancreatic veins',' p|pa|an|nc|cr|re|ea|at|ti|ic|c | v|ve|ei|in|ns|s','panc','PNKRTKFNS','ancr','vein','pancreatic'),
 (267655,'pancreatico-biliary',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-b|bi|il|li|ia|ar|ry|y','panc','PNKRTKBLR','ancr','liar','pancreatic'),
 (267656,'pancreatico-biliary maljunction',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-b|bi|il|li|ia|ar|ry|y | m|ma|al|lj|ju|un|nc|ct|ti|io|on|n','panc','PNKRTKBLRMLJNKXN','ancr','ctio','pancreatic'),
 (267657,'pancreatico-biliary maljunctions',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-b|bi|il|li|ia|ar|ry|y | m|ma|al|lj|ju|un|nc|ct|ti|io|on|ns|s','panc','PNKRTKBLRMLJNKXNS','ancr','tion','pancreatic'),
 (267658,'pancreatico-cysto-gastrostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-c|cy|ys|st|to|o-|-g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','panc','PNKRTKSSTKSTRSTMS','ancr','omie','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267659,'pancreatico-cysto-gastrostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-c|cy|ys|st|to|o-|-g|ga|as|st|tr|ro|os|st|to|om|my|y','panc','PNKRTKSSTKSTRSTM','ancr','stom','pancreatic'),
 (267660,'pancreatico-duodenal',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-d|du|uo|od|de|en|na|al|l','panc','PNKRTKTTNL','ancr','dena','pancreatic'),
 (267661,'pancreatico-duodenectomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-d|du|uo|od|de|en|ne|ec|ct|to|om|mi|ie|es|s','panc','PNKRTKTTNKTMS','ancr','omie','pancreatic'),
 (267662,'pancreatico-duodenectomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-d|du|uo|od|de|en|ne|ec|ct|to|om|my|y','panc','PNKRTKTTNKTM','ancr','ctom','pancreatic'),
 (267663,'pancreatico-enterostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-e|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','panc','PNKRTKNTRSTMS','ancr','omie','pancreatic'),
 (267664,'pancreatico-enterostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-e|en|nt|te|er|ro|os|st|to|om|my|y','panc','PNKRTKNTRSTM','ancr','stom','pancreatic'),
 (267665,'pancreatico-gastric',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-g|ga|as|st|tr|ri|ic|c','panc','PNKRTKKSTRK','ancr','stri','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267666,'pancreatico-gastric anastomoses',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-g|ga|as|st|tr|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','panc','PNKRTKKSTRKNSTMSS','ancr','mose','pancreatic'),
 (267667,'pancreatico-gastric anastomosis',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-g|ga|as|st|tr|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','panc','PNKRTKKSTRKNSTMSS','ancr','mosi','pancreatic'),
 (267668,'pancreatico-jejunal',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-j|je|ej|ju|un|na|al|l','panc','PNKRTKJJNL','ancr','juna','pancreatic'),
 (267669,'pancreatico-jejunostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','panc','PNKRTKJJNSTMS','ancr','omie','pancreatic'),
 (267670,'pancreatico-jejunostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','panc','PNKRTKJJNSTM','ancr','stom','pancreatic'),
 (267671,'pancreatico-splenectomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-s|sp|pl|le|en|ne|ec|ct|to|om|mi|ie|es|s','panc','PNKRTKSPLNKTMS','ancr','omie','pancreatic'),
 (267672,'pancreatico-splenectomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|o-|-s|sp|pl|le|en|ne|ec|ct|to|om|my|y','panc','PNKRTKSPLNKTM','ancr','ctom','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267673,'pancreaticobiliary',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|ob|bi|il|li|ia|ar|ry|y','panc','PNKRTKBLR','ancr','liar','pancreatic'),
 (267674,'pancreaticobiliary maljunction',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|ob|bi|il|li|ia|ar|ry|y | m|ma|al|lj|ju|un|nc|ct|ti|io|on|n','panc','PNKRTKBLRMLJNKXN','ancr','ctio','pancreatic'),
 (267675,'pancreaticobiliary maljunctions',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|ob|bi|il|li|ia|ar|ry|y | m|ma|al|lj|ju|un|nc|ct|ti|io|on|ns|s','panc','PNKRTKBLRMLJNKXNS','ancr','tion','pancreatic'),
 (267676,'pancreaticocystoduodenostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','panc','PNKRTKSSTTTNSTMS','ancr','omie','pancreatic'),
 (267677,'pancreaticocystoduodenostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|od|du|uo|od|de|en|no|os|st|to|om|my|y','panc','PNKRTKSSTTTNSTM','ancr','stom','pancreatic'),
 (267678,'pancreaticocystoenterostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','panc','PNKRTKSSTNTRSTMS','ancr','omie','pancreatic'),
 (267679,'pancreaticocystoenterostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|oe|en|nt|te|er|ro|os|st|to|om|my|y','panc','PNKRTKSSTNTRSTM','ancr','stom','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267680,'pancreaticocystogastrostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','panc','PNKRTKSSTKSTRSTMS','ancr','omie','pancreatic'),
 (267681,'pancreaticocystogastrostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|og|ga|as|st|tr|ro|os|st|to|om|my|y','panc','PNKRTKSSTKSTRSTM','ancr','stom','pancreatic'),
 (267682,'pancreaticocystojejunostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','panc','PNKRTKSSTJJNSTMS','ancr','omie','pancreatic'),
 (267683,'pancreaticocystojejunostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oc|cy|ys|st|to|oj|je|ej|ju|un|no|os|st|to|om|my|y','panc','PNKRTKSSTJJNSTM','ancr','stom','pancreatic'),
 (267684,'pancreaticoduodenal',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l','panc','PNKRTKTTNL','ancr','dena','pancreatic'),
 (267685,'pancreaticoduodenal lymph node',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','panc','PNKRTKTTNLLMFNT','ancr',' nod','pancreatic'),
 (267686,'pancreaticoduodenal lymph nodes',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','panc','PNKRTKTTNLLMFNTS','ancr','node','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267687,'pancreaticoduodenal vein',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | v|ve|ei|in|n','panc','PNKRTKTTNLFN','ancr',' vei','pancreatic'),
 (267688,'pancreaticoduodenal veins',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|na|al|l | v|ve|ei|in|ns|s','panc','PNKRTKTTNLFNS','ancr','vein','pancreatic'),
 (267689,'pancreaticoduodenectomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|ne|ec|ct|to|om|mi|ie|es|s','panc','PNKRTKTTNKTMS','ancr','omie','pancreatic'),
 (267690,'pancreaticoduodenectomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|ne|ec|ct|to|om|my|y','panc','PNKRTKTTNKTM','ancr','ctom','pancreatic'),
 (267691,'pancreaticoduodenostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|no|os|st|to|om|mi|ie|es|s','panc','PNKRTKTTNSTMS','ancr','omie','pancreatic'),
 (267692,'pancreaticoduodenostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|od|du|uo|od|de|en|no|os|st|to|om|my|y','panc','PNKRTKTTNSTM','ancr','stom','pancreatic'),
 (267693,'pancreaticoenterostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oe|en|nt|te|er|ro|os|st|to|om|mi|ie|es|s','panc','PNKRTKNTRSTMS','ancr','omie','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267694,'pancreaticoenterostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oe|en|nt|te|er|ro|os|st|to|om|my|y','panc','PNKRTKNTRSTM','ancr','stom','pancreatic'),
 (267695,'pancreaticogastric',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|og|ga|as|st|tr|ri|ic|c','panc','PNKRTKKSTRK','ancr','stri','pancreatic'),
 (267696,'pancreaticogastric anastomoses',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|og|ga|as|st|tr|ri|ic|c | a|an|na|as|st|to|om|mo|os|se|es|s','panc','PNKRTKKSTRKNSTMSS','ancr','mose','pancreatic'),
 (267697,'pancreaticogastric anastomosis',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|og|ga|as|st|tr|ri|ic|c | a|an|na|as|st|to|om|mo|os|si|is|s','panc','PNKRTKKSTRKNSTMSS','ancr','mosi','pancreatic'),
 (267698,'pancreaticogastrostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|og|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','panc','PNKRTKKSTRSTMS','ancr','omie','pancreatic'),
 (267699,'pancreaticogastrostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|og|ga|as|st|tr|ro|os|st|to|om|my|y','panc','PNKRTKKSTRSTM','ancr','stom','pancreatic'),
 (267700,'pancreaticoileostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oi|il|le|eo|os|st|to|om|mi|ie|es|s','panc','PNKRTKLSTMS','ancr','omie','pancreatic');
INSERT INTO `m_spelling_dictionary` VALUES  (267701,'pancreaticoileostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oi|il|le|eo|os|st|to|om|my|y','panc','PNKRTKLSTM','ancr','stom','pancreatic'),
 (267702,'pancreaticojejunal',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oj|je|ej|ju|un|na|al|l','panc','PNKRTKJJNL','ancr','juna','pancreatic'),
 (267703,'pancreaticojejunostomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','panc','PNKRTKJJNSTMS','ancr','omie','pancreatic'),
 (267704,'pancreaticojejunostomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|oj|je|ej|ju|un|no|os|st|to|om|my|y','panc','PNKRTKJJNSTM','ancr','stom','pancreatic'),
 (267705,'pancreaticosplenectomies',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|os|sp|pl|le|en|ne|ec|ct|to|om|mi|ie|es|s','panc','PNKRTKSPLNKTMS','ancr','omie','pancreatic'),
 (267706,'pancreaticosplenectomy',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|os|sp|pl|le|en|ne|ec|ct|to|om|my|y','panc','PNKRTKSPLNKTM','ancr','ctom','pancreatic'),
 (267707,'pancreaticosplenic',' p|pa|an|nc|cr|re|ea|at|ti|ic|co|os|sp|pl|le|en|ni|ic|c','panc','PNKRTKSPLNK','ancr','leni','pancreatic'),
 (267708,'pancreatin',' p|pa|an|nc|cr|re|ea|at|ti|in|n','panc','PNKRTN','ancr','eati','pancreatin');
INSERT INTO `m_spelling_dictionary` VALUES  (267709,'pancreatitic',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|ic|c','panc','PNKRTTK','ancr','titi','pancreatit'),
 (267710,'pancreatitides',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','panc','PNKRTTTS','ancr','tide','pancreatit'),
 (267711,'pancreatitis',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','panc','PNKRTTS','ancr','titi','pancreatit'),
 (267712,'pancreatitis alcoholica',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s | a|al|lc|co|oh|ho|ol|li|ic|ca|a','panc','PNKRTTSLKHLK','ancr','olic','pancreatit'),
 (267713,'pancreatitis biliaris',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s | b|bi|il|li|ia|ar|ri|is|s','panc','PNKRTTSBLRS','ancr','iari','pancreatit'),
 (267714,'pancreatitis chronica alcoholica',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s | c|ch|hr|ro|on|ni|ic|ca|a | a|al|lc|co|oh|ho|ol|li|ic|ca|a','panc','PNKRTTSXRNKLKHLK','ancr','olic','pancreatit'),
 (267715,'pancreatitis-associated protein',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','panc','PNKRTTSSXTTPRTN','ancr','otei','pancreatit'),
 (267716,'pancreatitis-associated proteins',' p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s-|-a|as|ss|so|oc|ci|ia|at|te|ed|d | p|pr|ro|ot|te|ei|in|ns|s','panc','PNKRTTSSXTTPRTNS','ancr','tein','pancreatit');
INSERT INTO `m_spelling_dictionary` VALUES  (267717,'pancreato-biliary',' p|pa|an|nc|cr|re|ea|at|to|o-|-b|bi|il|li|ia|ar|ry|y','panc','PNKRTBLR','ancr','liar','pancreato-'),
 (267718,'pancreato-biliary sphincterotomies',' p|pa|an|nc|cr|re|ea|at|to|o-|-b|bi|il|li|ia|ar|ry|y | s|sp|ph|hi|in|nc|ct|te|er|ro|ot|to|om|mi|ie|es|s','panc','PNKRTBLRSFNKTRTMS','ancr','omie','pancreato-'),
 (267719,'pancreato-biliary sphincterotomy',' p|pa|an|nc|cr|re|ea|at|to|o-|-b|bi|il|li|ia|ar|ry|y | s|sp|ph|hi|in|nc|ct|te|er|ro|ot|to|om|my|y','panc','PNKRTBLRSFNKTRTM','ancr','otom','pancreato-'),
 (267720,'pancreato-duodenectomies',' p|pa|an|nc|cr|re|ea|at|to|o-|-d|du|uo|od|de|en|ne|ec|ct|to|om|mi|ie|es|s','panc','PNKRTTTNKTMS','ancr','omie','pancreato-'),
 (267721,'pancreato-duodenectomy',' p|pa|an|nc|cr|re|ea|at|to|o-|-d|du|uo|od|de|en|ne|ec|ct|to|om|my|y','panc','PNKRTTTNKTM','ancr','ctom','pancreato-'),
 (267722,'pancreato-protective',' p|pa|an|nc|cr|re|ea|at|to|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','panc','PNKRTPRTKTF','ancr','ctiv','pancreato-'),
 (267723,'pancreatobiliary',' p|pa|an|nc|cr|re|ea|at|to|ob|bi|il|li|ia|ar|ry|y','panc','PNKRTBLR','ancr','liar','pancreatob');
INSERT INTO `m_spelling_dictionary` VALUES  (267724,'pancreatobiliary sphincterotomies',' p|pa|an|nc|cr|re|ea|at|to|ob|bi|il|li|ia|ar|ry|y | s|sp|ph|hi|in|nc|ct|te|er|ro|ot|to|om|mi|ie|es|s','panc','PNKRTBLRSFNKTRTMS','ancr','omie','pancreatob'),
 (267725,'pancreatobiliary sphincterotomy',' p|pa|an|nc|cr|re|ea|at|to|ob|bi|il|li|ia|ar|ry|y | s|sp|ph|hi|in|nc|ct|te|er|ro|ot|to|om|my|y','panc','PNKRTBLRSFNKTRTM','ancr','otom','pancreatob'),
 (267726,'pancreatoblastoma',' p|pa|an|nc|cr|re|ea|at|to|ob|bl|la|as|st|to|om|ma|a','panc','PNKRTBLSTM','ancr','stom','pancreatob'),
 (267727,'pancreatoblastomas',' p|pa|an|nc|cr|re|ea|at|to|ob|bl|la|as|st|to|om|ma|as|s','panc','PNKRTBLSTMS','ancr','toma','pancreatob'),
 (267728,'pancreatoblastomata',' p|pa|an|nc|cr|re|ea|at|to|ob|bl|la|as|st|to|om|ma|at|ta|a','panc','PNKRTBLSTMT','ancr','omat','pancreatob'),
 (267729,'pancreatoduodenectomies',' p|pa|an|nc|cr|re|ea|at|to|od|du|uo|od|de|en|ne|ec|ct|to|om|mi|ie|es|s','panc','PNKRTTTNKTMS','ancr','omie','pancreatod'),
 (267730,'pancreatoduodenectomy',' p|pa|an|nc|cr|re|ea|at|to|od|du|uo|od|de|en|ne|ec|ct|to|om|my|y','panc','PNKRTTTNKTM','ancr','ctom','pancreatod');
INSERT INTO `m_spelling_dictionary` VALUES  (267731,'pancreatogenic',' p|pa|an|nc|cr|re|ea|at|to|og|ge|en|ni|ic|c','panc','PNKRTJNK','ancr','geni','pancreatog'),
 (267732,'pancreatogenous',' p|pa|an|nc|cr|re|ea|at|to|og|ge|en|no|ou|us|s','panc','PNKRTJNS','ancr','enou','pancreatog'),
 (267733,'pancreatogenous fatty diarrhea',' p|pa|an|nc|cr|re|ea|at|to|og|ge|en|no|ou|us|s | f|fa|at|tt|ty|y | d|di|ia|ar|rr|rh|he|ea|a','panc','PNKRTJNSFTTRH','ancr','rrhe','pancreatog'),
 (267734,'pancreatogram',' p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|m','panc','PNKRTKRM','ancr','ogra','pancreatog'),
 (267735,'pancreatograms',' p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|ms|s','panc','PNKRTKRMS','ancr','gram','pancreatog'),
 (267736,'pancreatographies',' p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hi|ie|es|s','panc','PNKRTKRFS','ancr','phie','pancreatog'),
 (267737,'pancreatography',' p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|ap|ph|hy|y','panc','PNKRTKRF','ancr','raph','pancreatog'),
 (267738,'pancreatoid',' p|pa|an|nc|cr|re|ea|at|to|oi|id|d','panc','PNKRTT','ancr','atoi','pancreatoi'),
 (267739,'pancreatojejunostomies',' p|pa|an|nc|cr|re|ea|at|to|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','panc','PNKRTJJNSTMS','ancr','omie','pancreatoj');
INSERT INTO `m_spelling_dictionary` VALUES  (267740,'pancreatojejunostomy',' p|pa|an|nc|cr|re|ea|at|to|oj|je|ej|ju|un|no|os|st|to|om|my|y','panc','PNKRTJJNSTM','ancr','stom','pancreatoj'),
 (267741,'pancreatolithectomies',' p|pa|an|nc|cr|re|ea|at|to|ol|li|it|th|he|ec|ct|to|om|mi|ie|es|s','panc','PNKRTL0KTMS','ancr','omie','pancreatol'),
 (267742,'pancreatolithectomy',' p|pa|an|nc|cr|re|ea|at|to|ol|li|it|th|he|ec|ct|to|om|my|y','panc','PNKRTL0KTM','ancr','ctom','pancreatol'),
 (267743,'pancreatolithiases',' p|pa|an|nc|cr|re|ea|at|to|ol|li|it|th|hi|ia|as|se|es|s','panc','PNKRTL0SS','ancr','iase','pancreatol'),
 (267744,'pancreatolithiasis',' p|pa|an|nc|cr|re|ea|at|to|ol|li|it|th|hi|ia|as|si|is|s','panc','PNKRTL0SS','ancr','iasi','pancreatol'),
 (267745,'pancreatolithotomies',' p|pa|an|nc|cr|re|ea|at|to|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','panc','PNKRTL0TMS','ancr','omie','pancreatol'),
 (267746,'pancreatolithotomy',' p|pa|an|nc|cr|re|ea|at|to|ol|li|it|th|ho|ot|to|om|my|y','panc','PNKRTL0TM','ancr','otom','pancreatol'),
 (267747,'pancreatolytic',' p|pa|an|nc|cr|re|ea|at|to|ol|ly|yt|ti|ic|c','panc','PNKRTLTK','ancr','lyti','pancreatol');
INSERT INTO `m_spelling_dictionary` VALUES  (267748,'pancreatopathies',' p|pa|an|nc|cr|re|ea|at|to|op|pa|at|th|hi|ie|es|s','panc','PNKRTP0S','ancr','thie','pancreatop'),
 (267749,'pancreatopathy',' p|pa|an|nc|cr|re|ea|at|to|op|pa|at|th|hy|y','panc','PNKRTP0','ancr','path','pancreatop'),
 (267750,'pancreatopeptidase',' p|pa|an|nc|cr|re|ea|at|to|op|pe|ep|pt|ti|id|da|as|se|e','panc','PNKRTPPTTS','ancr','idas','pancreatop'),
 (267751,'pancreatopeptidases',' p|pa|an|nc|cr|re|ea|at|to|op|pe|ep|pt|ti|id|da|as|se|es|s','panc','PNKRTPPTTSS','ancr','dase','pancreatop'),
 (267752,'pancreatoprotective',' p|pa|an|nc|cr|re|ea|at|to|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','panc','PNKRTPRTKTF','ancr','ctiv','pancreatop'),
 (267753,'pancreatoscope',' p|pa|an|nc|cr|re|ea|at|to|os|sc|co|op|pe|e','panc','PNKRTSKP','ancr','scop','pancreatos'),
 (267754,'pancreatoscopes',' p|pa|an|nc|cr|re|ea|at|to|os|sc|co|op|pe|es|s','panc','PNKRTSKPS','ancr','cope','pancreatos'),
 (267755,'pancreatotomies',' p|pa|an|nc|cr|re|ea|at|to|ot|to|om|mi|ie|es|s','panc','PNKRTTMS','ancr','omie','pancreatot'),
 (267756,'pancreatotomy',' p|pa|an|nc|cr|re|ea|at|to|ot|to|om|my|y','panc','PNKRTTM','ancr','otom','pancreatot');
INSERT INTO `m_spelling_dictionary` VALUES  (267757,'pancreatotropic',' p|pa|an|nc|cr|re|ea|at|to|ot|tr|ro|op|pi|ic|c','panc','PNKRTTRPK','ancr','ropi','pancreatot'),
 (267758,'pancreatropic',' p|pa|an|nc|cr|re|ea|at|tr|ro|op|pi|ic|c','panc','PNKRTRPK','ancr','ropi','pancreatro'),
 (267759,'Pancrecarb',' P|Pa|an|nc|cr|re|ec|ca|ar|rb|b','Panc','PNKRKRB','ancr','ecar','Pancrecarb'),
 (267760,'pancreectomies',' p|pa|an|nc|cr|re|ee|ec|ct|to|om|mi|ie|es|s','panc','PNKRKTMS','ancr','omie','pancreecto'),
 (267761,'pancreectomy',' p|pa|an|nc|cr|re|ee|ec|ct|to|om|my|y','panc','PNKRKTM','ancr','ctom','pancreecto'),
 (267762,'pancrelipase',' p|pa|an|nc|cr|re|el|li|ip|pa|as|se|e','panc','PNKRLPS','ancr','ipas','pancrelipa'),
 (267763,'pancrenase',' p|pa|an|nc|cr|re|en|na|as|se|e','panc','PNKRNS','ancr','enas','pancrenase'),
 (267764,'pancreolauryl',' p|pa|an|nc|cr|re|eo|ol|la|au|ur|ry|yl|l','panc','PNKRLRL','ancr','aury','pancreolau'),
 (267765,'pancreolauryl test',' p|pa|an|nc|cr|re|eo|ol|la|au|ur|ry|yl|l | t|te|es|st|t','panc','PNKRLRLTST','ancr',' tes','pancreolau'),
 (267766,'pancreolauryl tests',' p|pa|an|nc|cr|re|eo|ol|la|au|ur|ry|yl|l | t|te|es|st|ts|s','panc','PNKRLRLTSTS','ancr','test','pancreolau');
INSERT INTO `m_spelling_dictionary` VALUES  (267767,'pancreolithotomies',' p|pa|an|nc|cr|re|eo|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','panc','PNKRL0TMS','ancr','omie','pancreolit'),
 (267768,'pancreolithotomy',' p|pa|an|nc|cr|re|eo|ol|li|it|th|ho|ot|to|om|my|y','panc','PNKRL0TM','ancr','otom','pancreolit'),
 (267769,'pancreolytic',' p|pa|an|nc|cr|re|eo|ol|ly|yt|ti|ic|c','panc','PNKRLTK','ancr','lyti','pancreolyt'),
 (267770,'pancreonecrosis',' p|pa|an|nc|cr|re|eo|on|ne|ec|cr|ro|os|si|is|s','panc','PNKRNKRSS','ancr','rosi','pancreonec'),
 (267771,'pancreoprivic',' p|pa|an|nc|cr|re|eo|op|pr|ri|iv|vi|ic|c','panc','PNKRPRFK','ancr','rivi','pancreopri'),
 (267772,'pancreotone',' p|pa|an|nc|cr|re|eo|ot|to|on|ne|e','panc','PNKRTN','ancr','oton','pancreoton'),
 (267773,'pancreotropic',' p|pa|an|nc|cr|re|eo|ot|tr|ro|op|pi|ic|c','panc','PNKRTRPK','ancr','ropi','pancreotro'),
 (267774,'pancreozymin',' p|pa|an|nc|cr|re|eo|oz|zy|ym|mi|in|n','panc','PNKRSMN','ancr','zymi','pancreozym'),
 (267775,'pancreozymin receptor',' p|pa|an|nc|cr|re|eo|oz|zy|ym|mi|in|n | r|re|ec|ce|ep|pt|to|or|r','panc','PNKRSMNRSPTR','ancr','epto','pancreozym'),
 (267776,'pancreozymin receptors',' p|pa|an|nc|cr|re|eo|oz|zy|ym|mi|in|n | r|re|ec|ce|ep|pt|to|or|rs|s','panc','PNKRSMNRSPTRS','ancr','ptor','pancreozym');
INSERT INTO `m_spelling_dictionary` VALUES  (267777,'Pancrezyme',' P|Pa|an|nc|cr|re|ez|zy|ym|me|e','Panc','PNKRSM','ancr','ezym','Pancrezyme'),
 (267778,'panculdoscope',' p|pa|an|nc|cu|ul|ld|do|os|sc|co|op|pe|e','panc','PNKLTSKP','ancu','scop','panculdosc'),
 (267779,'panculdoscopes',' p|pa|an|nc|cu|ul|ld|do|os|sc|co|op|pe|es|s','panc','PNKLTSKPS','ancu','cope','panculdosc'),
 (267780,'pancuronium',' p|pa|an|nc|cu|ur|ro|on|ni|iu|um|m','panc','PNKRNM','ancu','oniu','pancuroniu'),
 (267781,'pancuronium bromide',' p|pa|an|nc|cu|ur|ro|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','panc','PNKRNMBRMT','ancu','omid','pancuroniu'),
 (267782,'pancystitides',' p|pa|an|nc|cy|ys|st|ti|it|ti|id|de|es|s','panc','PNSSTTTS','ancy','tide','pancystiti'),
 (267783,'pancystitis',' p|pa|an|nc|cy|ys|st|ti|it|ti|is|s','panc','PNSSTTS','ancy','titi','pancystiti'),
 (267784,'pancytopenia',' p|pa|an|nc|cy|yt|to|op|pe|en|ni|ia|a','panc','PNSTPN','ancy','peni','pancytopen'),
 (267785,'pancytopenia dysmelia syndrome',' p|pa|an|nc|cy|yt|to|op|pe|en|ni|ia|a | d|dy|ys|sm|me|el|li|ia|a | s|sy|yn|nd|dr|ro|om|me|e','panc','PNSTPNTSMLSNTRM','ancy','drom','pancytopen'),
 (267786,'pancytopenia-dysmelia syndrome',' p|pa|an|nc|cy|yt|to|op|pe|en|ni|ia|a-|-d|dy|ys|sm|me|el|li|ia|a | s|sy|yn|nd|dr|ro|om|me|e','panc','PNSTPNTSMLSNTRM','ancy','drom','pancytopen');
INSERT INTO `m_spelling_dictionary` VALUES  (267787,'pancytopenias',' p|pa|an|nc|cy|yt|to|op|pe|en|ni|ia|as|s','panc','PNSTPNS','ancy','enia','pancytopen'),
 (267788,'pancytopenic',' p|pa|an|nc|cy|yt|to|op|pe|en|ni|ic|c','panc','PNSTPNK','ancy','peni','pancytopen'),
 (267789,'panda',' p|pa|an|nd|da|a','pand','PNT','anda','pand','panda'),
 (267790,'Pandalus',' P|Pa|an|nd|da|al|lu|us|s','Pand','PNTLS','anda','dalu','Pandalus'),
 (267791,'Pandalus borealis',' P|Pa|an|nd|da|al|lu|us|s | b|bo|or|re|ea|al|li|is|s','Pand','PNTLSBRLS','anda','eali','Pandalus b'),
 (267792,'Pandalus danae',' P|Pa|an|nd|da|al|lu|us|s | d|da|an|na|ae|e','Pand','PNTLSTN','anda','dana','Pandalus d'),
 (267793,'Pandalus kessleri',' P|Pa|an|nd|da|al|lu|us|s | k|ke|es|ss|sl|le|er|ri|i','Pand','PNTLSKSLR','anda','sler','Pandalus k'),
 (267794,'Pandalus montagui',' P|Pa|an|nd|da|al|lu|us|s | m|mo|on|nt|ta|ag|gu|ui|i','Pand','PNTLSMNTK','anda','tagu','Pandalus m'),
 (267795,'Pandalus nipponensis',' P|Pa|an|nd|da|al|lu|us|s | n|ni|ip|pp|po|on|ne|en|ns|si|is|s','Pand','PNTLSNPNNSS','anda','ensi','Pandalus n'),
 (267796,'Pandanaceae',' P|Pa|an|nd|da|an|na|ac|ce|ea|ae|e','Pand','PNTNS','anda','acea','Pandanacea');
INSERT INTO `m_spelling_dictionary` VALUES  (267797,'Pandanales',' P|Pa|an|nd|da|an|na|al|le|es|s','Pand','PNTNLS','anda','nale','Pandanales'),
 (267798,'pandani',' p|pa|an|nd|da|an|ni|i','pand','PNTN','anda','ndan','pandani'),
 (267799,'Pandanus',' P|Pa|an|nd|da|an|nu|us|s','Pand','PNTNS','anda','danu','Pandanus'),
 (267800,'Pandanus amaryllifolius',' P|Pa|an|nd|da|an|nu|us|s | a|am|ma|ar|ry|yl|ll|li|if|fo|ol|li|iu|us|s','Pand','PNTNSMRLFLS','anda','oliu','Pandanus a'),
 (267801,'Pandanus odorus',' P|Pa|an|nd|da|an|nu|us|s | o|od|do|or|ru|us|s','Pand','PNTNSTRS','anda','doru','Pandanus o'),
 (267802,'Pandanus utilis',' P|Pa|an|nd|da|an|nu|us|s | u|ut|ti|il|li|is|s','Pand','PNTNSTLS','anda','tili','Pandanus u'),
 (267803,'Pandanus veitchii',' P|Pa|an|nd|da|an|nu|us|s | v|ve|ei|it|tc|ch|hi|ii|i','Pand','PNTNSFTX','anda','tchi','Pandanus v'),
 (267804,'pandas',' p|pa|an|nd|da|as|s','pand','PNTS','anda','anda','pandas'),
 (267805,'pandavir',' p|pa|an|nd|da|av|vi|ir|r','pand','PNTFR','anda','davi','pandavir'),
 (267806,'pandemic',' p|pa|an|nd|de|em|mi|ic|c','pand','PNTMK','ande','demi','pandemic');
INSERT INTO `m_spelling_dictionary` VALUES  (267807,'pandemics',' p|pa|an|nd|de|em|mi|ic|cs|s','pand','PNTMKS','ande','emic','pandemics'),
 (267808,'pandemonium',' p|pa|an|nd|de|em|mo|on|ni|iu|um|m','pand','PNTMNM','ande','oniu','pandemoniu'),
 (267809,'pandemoniums',' p|pa|an|nd|de|em|mo|on|ni|iu|um|ms|s','pand','PNTMNMS','ande','nium','pandemoniu'),
 (267810,'pander',' p|pa|an|nd|de|er|r','pand','PNTR','ande','ande','pander'),
 (267811,'Pander\'s nuclei','','','',NULL,NULL,''),
 (267812,'Pander\'s nucleus','','','',NULL,NULL,''),
 (267813,'Pander\'s nucleuses','','','',NULL,NULL,''),
 (267814,'pandered',' p|pa|an|nd|de|er|re|ed|d','pand','PNTRT','ande','dere','pandered'),
 (267815,'pandering',' p|pa|an|nd|de|er|ri|in|ng|g','pand','PNTRNK','ande','erin','pandering'),
 (267816,'panders',' p|pa|an|nd|de|er|rs|s','pand','PNTRS','ande','nder','panders'),
 (267817,'pandiculation',' p|pa|an|nd|di|ic|cu|ul|la|at|ti|io|on|n','pand','PNTKLXN','andi','atio','pandiculat'),
 (267818,'pandiculations',' p|pa|an|nd|di|ic|cu|ul|la|at|ti|io|on|ns|s','pand','PNTKLXNS','andi','tion','pandiculat'),
 (267819,'Pandinus',' P|Pa|an|nd|di|in|nu|us|s','Pand','PNTNS','andi','dinu','Pandinus');
INSERT INTO `m_spelling_dictionary` VALUES  (267820,'Pandinus imperator',' P|Pa|an|nd|di|in|nu|us|s | i|im|mp|pe|er|ra|at|to|or|r','Pand','PNTNSMPRTR','andi','rato','Pandinus i'),
 (267821,'Pandion',' P|Pa|an|nd|di|io|on|n','Pand','PNTN','andi','ndio','Pandion'),
 (267822,'Pandion haliaetus',' P|Pa|an|nd|di|io|on|n | h|ha|al|li|ia|ae|et|tu|us|s','Pand','PNTNHLTS','andi','aetu','Pandion ha'),
 (267823,'Pandionidae',' P|Pa|an|nd|di|io|on|ni|id|da|ae|e','Pand','PNTNT','andi','nida','Pandionida'),
 (267824,'pandora',' p|pa|an|nd|do|or|ra|a','pand','PNTR','ando','ndor','pandora'),
 (267825,'Pandora\'s box','','','',NULL,NULL,''),
 (267826,'pandoras',' p|pa|an|nd|do|or|ra|as|s','pand','PNTRS','ando','dora','pandoras'),
 (267827,'Pandorea',' P|Pa|an|nd|do|or|re|ea|a','Pand','PNTR','ando','dore','Pandorea'),
 (267828,'Pandorea jasminoides',' P|Pa|an|nd|do|or|re|ea|a | j|ja|as|sm|mi|in|no|oi|id|de|es|s','Pand','PNTRJSMNTS','ando','oide','Pandorea j'),
 (267829,'Pandoridae',' P|Pa|an|nd|do|or|ri|id|da|ae|e','Pand','PNTRT','ando','rida','Pandoridae'),
 (267830,'Pandorina',' P|Pa|an|nd|do|or|ri|in|na|a','Pand','PNTRN','ando','orin','Pandorina');
INSERT INTO `m_spelling_dictionary` VALUES  (267831,'Pandorina charkowiensis',' P|Pa|an|nd|do|or|ri|in|na|a | c|ch|ha|ar|rk|ko|ow|wi|ie|en|ns|si|is|s','Pand','PNTRNXRKWNSS','ando','ensi','Pandorina'),
 (267832,'Pandorina colemaniae',' P|Pa|an|nd|do|or|ri|in|na|a | c|co|ol|le|em|ma|an|ni|ia|ae|e','Pand','PNTRNKLMN','ando','ania','Pandorina'),
 (267833,'Pandorina morum',' P|Pa|an|nd|do|or|ri|in|na|a | m|mo|or|ru|um|m','Pand','PNTRNMRM','ando','moru','Pandorina'),
 (267834,'Pandorina unicocca',' P|Pa|an|nd|do|or|ri|in|na|a | u|un|ni|ic|co|oc|cc|ca|a','Pand','PNTRNNKKK','ando','cocc','Pandorina'),
 (267835,'panduriform',' p|pa|an|nd|du|ur|ri|if|fo|or|rm|m','pand','PNTRFRM','andu','ifor','pandurifor'),
 (267836,'panduriform placenta',' p|pa|an|nd|du|ur|ri|if|fo|or|rm|m | p|pl|la|ac|ce|en|nt|ta|a','pand','PNTRFRMPLSNT','andu','cent','pandurifor'),
 (267837,'panduriform placentae',' p|pa|an|nd|du|ur|ri|if|fo|or|rm|m | p|pl|la|ac|ce|en|nt|ta|ae|e','pand','PNTRFRMPLSNT','andu','enta','pandurifor'),
 (267838,'panduriform placentas',' p|pa|an|nd|du|ur|ri|if|fo|or|rm|m | p|pl|la|ac|ce|en|nt|ta|as|s','pand','PNTRFRMPLSNTS','andu','enta','pandurifor');
INSERT INTO `m_spelling_dictionary` VALUES  (267839,'Pandy',' P|Pa|an|nd|dy|y','Pand','PNT','andy','Pand','Pandy'),
 (267840,'Pandy score',' P|Pa|an|nd|dy|y | s|sc|co|or|re|e','Pand','PNTSKR','andy','scor','Pandy scor'),
 (267841,'Pandy scores',' P|Pa|an|nd|dy|y | s|sc|co|or|re|es|s','Pand','PNTSKRS','andy','core','Pandy scor'),
 (267842,'Pandy test',' P|Pa|an|nd|dy|y | t|te|es|st|t','Pand','PNTTST','andy',' tes','Pandy test'),
 (267843,'Pandy tests',' P|Pa|an|nd|dy|y | t|te|es|st|ts|s','Pand','PNTTSTS','andy','test','Pandy test'),
 (267844,'Pandy\'s test','','','',NULL,NULL,''),
 (267845,'Pandy\'s tests','','','',NULL,NULL,''),
 (267846,'pandysautonomia',' p|pa|an|nd|dy|ys|sa|au|ut|to|on|no|om|mi|ia|a','pand','PNTSTNM','andy','nomi','pandysauto'),
 (267847,'pane',' p|pa|an|ne|e','pane','PN','ane','pane','pane'),
 (267848,'panegyric',' p|pa|an|ne|eg|gy|yr|ri|ic|c','pane','PNJRK','aneg','gyri','panegyric'),
 (267849,'panegyrics',' p|pa|an|ne|eg|gy|yr|ri|ic|cs|s','pane','PNJRKS','aneg','yric','panegyrics'),
 (267850,'panegyrist',' p|pa|an|ne|eg|gy|yr|ri|is|st|t','pane','PNJRST','aneg','yris','panegyrist');
INSERT INTO `m_spelling_dictionary` VALUES  (267851,'panegyrists',' p|pa|an|ne|eg|gy|yr|ri|is|st|ts|s','pane','PNJRSTS','aneg','rist','panegyrist'),
 (267852,'panel',' p|pa|an|ne|el|l','pane','PNL','anel','pane','panel'),
 (267853,'paneling',' p|pa|an|ne|el|li|in|ng|g','pane','PNLNK','anel','elin','paneling'),
 (267854,'panelist',' p|pa|an|ne|el|li|is|st|t','pane','PNLST','anel','elis','panelist'),
 (267855,'panelists',' p|pa|an|ne|el|li|is|st|ts|s','pane','PNLSTS','anel','list','panelists'),
 (267856,'panelled',' p|pa|an|ne|el|ll|le|ed|d','pane','PNLT','anel','elle','panelled'),
 (267857,'panelling',' p|pa|an|ne|el|ll|li|in|ng|g','pane','PNLNK','anel','llin','panelling'),
 (267858,'panellist',' p|pa|an|ne|el|ll|li|is|st|t','pane','PNLST','anel','llis','panellist'),
 (267859,'panellists',' p|pa|an|ne|el|ll|li|is|st|ts|s','pane','PNLSTS','anel','list','panellists'),
 (267860,'Panellus',' P|Pa|an|ne|el|ll|lu|us|s','Pane','PNLS','anel','ellu','Panellus'),
 (267861,'Panellus serotinus',' P|Pa|an|ne|el|ll|lu|us|s | s|se|er|ro|ot|ti|in|nu|us|s','Pane','PNLSSRTNS','anel','tinu','Panellus s'),
 (267862,'Panellus stipticus',' P|Pa|an|ne|el|ll|lu|us|s | s|st|ti|ip|pt|ti|ic|cu|us|s','Pane','PNLSSTPTKS','anel','ticu','Panellus s');
INSERT INTO `m_spelling_dictionary` VALUES  (267863,'Panellus stypticus',' P|Pa|an|ne|el|ll|lu|us|s | s|st|ty|yp|pt|ti|ic|cu|us|s','Pane','PNLSSTPTKS','anel','ticu','Panellus s'),
 (267864,'panels',' p|pa|an|ne|el|ls|s','pane','PNLS','anel','anel','panels'),
 (267865,'panencephalitides',' p|pa|an|ne|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','pane','PNNSFLTTS','anen','tide','panencepha'),
 (267866,'panencephalitis',' p|pa|an|ne|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','pane','PNNSFLTS','anen','liti','panencepha'),
 (267867,'panencephalopathic',' p|pa|an|ne|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ic|c','pane','PNNSFLP0K','anen','athi','panencepha'),
 (267868,'panendoscope',' p|pa|an|ne|en|nd|do|os|sc|co|op|pe|e','pane','PNNTSKP','anen','scop','panendosco'),
 (267869,'panendoscopes',' p|pa|an|ne|en|nd|do|os|sc|co|op|pe|es|s','pane','PNNTSKPS','anen','cope','panendosco'),
 (267870,'panendoscopic',' p|pa|an|ne|en|nd|do|os|sc|co|op|pi|ic|c','pane','PNNTSKPK','anen','copi','panendosco'),
 (267871,'panendoscopically',' p|pa|an|ne|en|nd|do|os|sc|co|op|pi|ic|ca|al|ll|ly|y','pane','PNNTSKPKL','anen','call','panendosco'),
 (267872,'panendoscopies',' p|pa|an|ne|en|nd|do|os|sc|co|op|pi|ie|es|s','pane','PNNTSKPS','anen','opie','panendosco');
INSERT INTO `m_spelling_dictionary` VALUES  (267873,'panendoscopy',' p|pa|an|ne|en|nd|do|os|sc|co|op|py|y','pane','PNNTSKP','anen','scop','panendosco'),
 (267874,'panentheism',' p|pa|an|ne|en|nt|th|he|ei|is|sm|m','pane','PNN0SM','anen','heis','panentheis'),
 (267875,'panepizootic',' p|pa|an|ne|ep|pi|iz|zo|oo|ot|ti|ic|c','pane','PNPSTK','anep','ooti','panepizoot'),
 (267876,'panepizootics',' p|pa|an|ne|ep|pi|iz|zo|oo|ot|ti|ic|cs|s','pane','PNPSTKS','anep','otic','panepizoot'),
 (267877,'panes',' p|pa|an|ne|es|s','pane','PNS','anes','pane','panes'),
 (267878,'panesthesia',' p|pa|an|ne|es|st|th|he|es|si|ia|a','pane','PNS0X','anes','hesi','panesthesi'),
 (267879,'panesthetic',' p|pa|an|ne|es|st|th|he|et|ti|ic|c','pane','PNS0TK','anes','heti','panestheti'),
 (267880,'Paneth',' P|Pa|an|ne|et|th|h','Pane','PN0','anet','anet','Paneth'),
 (267881,'Paneth cell',' P|Pa|an|ne|et|th|h | c|ce|el|ll|l','Pane','PN0SL','anet',' cel','Paneth cel'),
 (267882,'Paneth cells',' P|Pa|an|ne|et|th|h | c|ce|el|ll|ls|s','Pane','PN0SLS','anet','cell','Paneth cel'),
 (267883,'Paneths',' P|Pa|an|ne|et|th|hs|s','Pane','PN0S','anet','neth','Paneths');
INSERT INTO `m_spelling_dictionary` VALUES  (267884,'panets',' p|pa|an|ne|et|ts|s','pane','PNTS','anet','anet','panets'),
 (267885,'pang',' p|pa|an|ng|g','pang','PNK','ang','pang','pang'),
 (267886,'panga',' p|pa|an|ng|ga|a','pang','PNK','anga','pang','panga'),
 (267887,'pangamate',' p|pa|an|ng|ga|am|ma|at|te|e','pang','PNKMT','anga','amat','pangamate'),
 (267888,'pangamates',' p|pa|an|ng|ga|am|ma|at|te|es|s','pang','PNKMTS','anga','mate','pangamates'),
 (267889,'pangamic',' p|pa|an|ng|ga|am|mi|ic|c','pang','PNKMK','anga','gami','pangamic'),
 (267890,'pangamic acid',' p|pa|an|ng|ga|am|mi|ic|c | a|ac|ci|id|d','pang','PNKMKST','anga',' aci','pangamic a'),
 (267891,'pangas',' p|pa|an|ng|ga|as|s','pang','PNKS','anga','anga','pangas'),
 (267892,'Pangasinan',' P|Pa|an|ng|ga|as|si|in|na|an|n','Pang','PNKSNN','anga','sina','Pangasinan'),
 (267893,'Pangasinans',' P|Pa|an|ng|ga|as|si|in|na|an|ns|s','Pang','PNKSNNS','anga','inan','Pangasinan'),
 (267894,'pangastritis',' p|pa|an|ng|ga|as|st|tr|ri|it|ti|is|s','pang','PNKSTRTS','anga','riti','pangastrit'),
 (267895,'Pangen',' P|Pa|an|ng|ge|en|n','Pang','PNJN','ange','ange','Pangen');
INSERT INTO `m_spelling_dictionary` VALUES  (267896,'pangenesis',' p|pa|an|ng|ge|en|ne|es|si|is|s','pang','PNJNSS','ange','nesi','pangenesis'),
 (267897,'Pangium',' P|Pa|an|ng|gi|iu|um|m','Pang','PNJM','angi','ngiu','Pangium'),
 (267898,'Pangium edule',' P|Pa|an|ng|gi|iu|um|m | e|ed|du|ul|le|e','Pang','PNJMTL','angi','edul','Pangium ed'),
 (267899,'pangolin',' p|pa|an|ng|go|ol|li|in|n','pang','PNKLN','ango','goli','pangolin'),
 (267900,'pangolins',' p|pa|an|ng|go|ol|li|in|ns|s','pang','PNKLNS','ango','olin','pangolins'),
 (267901,'pangs',' p|pa|an|ng|gs|s','pang','PNKS','angs','pang','pangs'),
 (267902,'panhaematopenia',' p|pa|an|nh|ha|ae|em|ma|at|to|op|pe|en|ni|ia|a','panh','PNHMTPN','anha','peni','panhaemato'),
 (267903,'panhandle',' p|pa|an|nh|ha|an|nd|dl|le|e','panh','PNHNTL','anha','andl','panhandle'),
 (267904,'panhandled',' p|pa|an|nh|ha|an|nd|dl|le|ed|d','panh','PNHNTLT','anha','ndle','panhandled'),
 (267905,'panhandler',' p|pa|an|nh|ha|an|nd|dl|le|er|r','panh','PNHNTLR','anha','ndle','panhandler'),
 (267906,'panhandlers',' p|pa|an|nh|ha|an|nd|dl|le|er|rs|s','panh','PNHNTLRS','anha','dler','panhandler');
INSERT INTO `m_spelling_dictionary` VALUES  (267907,'panhandles',' p|pa|an|nh|ha|an|nd|dl|le|es|s','panh','PNHNTLS','anha','ndle','panhandles'),
 (267908,'panhandling',' p|pa|an|nh|ha|an|nd|dl|li|in|ng|g','panh','PNHNTLNK','anha','dlin','panhandlin'),
 (267909,'panhematin',' p|pa|an|nh|he|em|ma|at|ti|in|n','panh','PNHMTN','anhe','mati','panhematin'),
 (267910,'panhematopenia',' p|pa|an|nh|he|em|ma|at|to|op|pe|en|ni|ia|a','panh','PNHMTPN','anhe','peni','panhematop'),
 (267911,'panhyperemia',' p|pa|an|nh|hy|yp|pe|er|re|em|mi|ia|a','panh','PNPRM','anhy','remi','panhyperem'),
 (267912,'panhypogammaglobulinaemia',' p|pa|an|nh|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|na|ae|em|mi|ia|a','panh','PNPKMKLBLNM','anhy','aemi','panhypogam'),
 (267913,'panhypogammaglobulinemia',' p|pa|an|nh|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','panh','PNPKMKLBLNM','anhy','nemi','panhypogam'),
 (267914,'panhypopituitarism',' p|pa|an|nh|hy|yp|po|op|pi|it|tu|ui|it|ta|ar|ri|is|sm|m','panh','PNPPTTRSM','anhy','aris','panhypopit'),
 (267915,'panhysterectomies',' p|pa|an|nh|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','panh','PNSTRKTMS','anhy','omie','panhystere');
INSERT INTO `m_spelling_dictionary` VALUES  (267916,'panhysterectomy',' p|pa|an|nh|hy|ys|st|te|er|re|ec|ct|to|om|my|y','panh','PNSTRKTM','anhy','ctom','panhystere'),
 (267917,'panhysterosalpingectomies',' p|pa|an|nh|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|mi|ie|es|s','panh','PNSTRSLPNJKTMS','anhy','omie','panhystero'),
 (267918,'panhysterosalpingectomy',' p|pa|an|nh|hy|ys|st|te|er|ro|os|sa|al|lp|pi|in|ng|ge|ec|ct|to|om|my|y','panh','PNSTRSLPNJKTM','anhy','ctom','panhystero'),
 (267919,'panic',' p|pa|an|ni|ic|c','pani','PNK','anic','pani','panic'),
 (267920,'panic attack',' p|pa|an|ni|ic|c | a|at|tt|ta|ac|ck|k','pani','PNKTK','anic','ttac','panic atta'),
 (267921,'panic attacks',' p|pa|an|ni|ic|c | a|at|tt|ta|ac|ck|ks|s','pani','PNKTKS','anic','tack','panic atta'),
 (267922,'panic disorder',' p|pa|an|ni|ic|c | d|di|is|so|or|rd|de|er|r','pani','PNKTSRTR','anic','orde','panic diso'),
 (267923,'panic disorders',' p|pa|an|ni|ic|c | d|di|is|so|or|rd|de|er|rs|s','pani','PNKTSRTRS','anic','rder','panic diso'),
 (267924,'panic reaction',' p|pa|an|ni|ic|c | r|re|ea|ac|ct|ti|io|on|n','pani','PNKRKXN','anic','ctio','panic reac');
INSERT INTO `m_spelling_dictionary` VALUES  (267925,'panic reactions',' p|pa|an|ni|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','pani','PNKRKXNS','anic','tion','panic reac'),
 (267926,'panic state',' p|pa|an|ni|ic|c | s|st|ta|at|te|e','pani','PNKSTT','anic','stat','panic stat'),
 (267927,'panic states',' p|pa|an|ni|ic|c | s|st|ta|at|te|es|s','pani','PNKSTTS','anic','tate','panic stat'),
 (267928,'panic stricken',' p|pa|an|ni|ic|c | s|st|tr|ri|ic|ck|ke|en|n','pani','PNKSTRKN','anic','icke','panic stri'),
 (267929,'panic-stricken',' p|pa|an|ni|ic|c-|-s|st|tr|ri|ic|ck|ke|en|n','pani','PNKSTRKN','anic','icke','panic-stri'),
 (267930,'panica',' p|pa|an|ni|ic|ca|a','pani','PNK','anic','anic','panica'),
 (267931,'panicked',' p|pa|an|ni|ic|ck|ke|ed|d','pani','PNKT','anic','icke','panicked'),
 (267932,'panicky',' p|pa|an|ni|ic|ck|ky|y','pani','PNK','anic','nick','panicky'),
 (267933,'panicle',' p|pa|an|ni|ic|cl|le|e','pani','PNKL','anic','nicl','panicle'),
 (267934,'panicles',' p|pa|an|ni|ic|cl|le|es|s','pani','PNKLS','anic','icle','panicles'),
 (267935,'panicogenic',' p|pa|an|ni|ic|co|og|ge|en|ni|ic|c','pani','PNKJNK','anic','geni','panicogeni');
INSERT INTO `m_spelling_dictionary` VALUES  (267936,'panics',' p|pa|an|ni|ic|cs|s','pani','PNKS','anic','anic','panics'),
 (267937,'panicum',' p|pa|an|ni|ic|cu|um|m','pani','PNKM','anic','nicu','panicum'),
 (267938,'Panicum amarum',' P|Pa|an|ni|ic|cu|um|m | a|am|ma|ar|ru|um|m','Pani','PNKMMRM','anic','maru','Panicum am'),
 (267939,'Panicum amarum var. amarum',' P|Pa|an|ni|ic|cu|um|m | a|am|ma|ar|ru|um|m | v|va|ar|r.|. | a|am|ma|ar|ru|um|m','Pani','PNKMMRMFRMRM','anic','maru','Panicum am'),
 (267940,'Panicum amarum varietas amarum',' P|Pa|an|ni|ic|cu|um|m | a|am|ma|ar|ru|um|m | v|va|ar|ri|ie|et|ta|as|s | a|am|ma|ar|ru|um|m','Pani','PNKMMRMFRTSMRM','anic','maru','Panicum am'),
 (267941,'Panicum antidotale',' P|Pa|an|ni|ic|cu|um|m | a|an|nt|ti|id|do|ot|ta|al|le|e','Pani','PNKMNTTTL','anic','otal','Panicum an'),
 (267942,'Panicum aquaticum',' P|Pa|an|ni|ic|cu|um|m | a|aq|qu|ua|at|ti|ic|cu|um|m','Pani','PNKMKTKM','anic','ticu','Panicum aq'),
 (267943,'Panicum bisulcatum',' P|Pa|an|ni|ic|cu|um|m | b|bi|is|su|ul|lc|ca|at|tu|um|m','Pani','PNKMBSLKTM','anic','catu','Panicum bi'),
 (267944,'Panicum bulbosum',' P|Pa|an|ni|ic|cu|um|m | b|bu|ul|lb|bo|os|su|um|m','Pani','PNKMBLBSM','anic','bosu','Panicum bu');
INSERT INTO `m_spelling_dictionary` VALUES  (267945,'Panicum coloratum',' P|Pa|an|ni|ic|cu|um|m | c|co|ol|lo|or|ra|at|tu|um|m','Pani','PNKMKLRTM','anic','ratu','Panicum co'),
 (267946,'Panicum decompositum',' P|Pa|an|ni|ic|cu|um|m | d|de|ec|co|om|mp|po|os|si|it|tu|um|m','Pani','PNKMTKMPSTM','anic','situ','Panicum de'),
 (267947,'Panicum effusum',' P|Pa|an|ni|ic|cu|um|m | e|ef|ff|fu|us|su|um|m','Pani','PNKMFSM','anic','fusu','Panicum ef'),
 (267948,'Panicum euprepes',' P|Pa|an|ni|ic|cu|um|m | e|eu|up|pr|re|ep|pe|es|s','Pani','PNKMPRPS','anic','repe','Panicum eu'),
 (267949,'Panicum fauriei',' P|Pa|an|ni|ic|cu|um|m | f|fa|au|ur|ri|ie|ei|i','Pani','PNKMFR','anic','urie','Panicum fa'),
 (267950,'Panicum flavum',' P|Pa|an|ni|ic|cu|um|m | f|fl|la|av|vu|um|m','Pani','PNKMFLFM','anic','lavu','Panicum fl'),
 (267951,'Panicum hemitomon',' P|Pa|an|ni|ic|cu|um|m | h|he|em|mi|it|to|om|mo|on|n','Pani','PNKMHMTMN','anic','tomo','Panicum he'),
 (267952,'Panicum italicum',' P|Pa|an|ni|ic|cu|um|m | i|it|ta|al|li|ic|cu|um|m','Pani','PNKMTLKM','anic','licu','Panicum it'),
 (267953,'Panicum koolauense',' P|Pa|an|ni|ic|cu|um|m | k|ko|oo|ol|la|au|ue|en|ns|se|e','Pani','PNKMKLNS','anic','uens','Panicum ko');
INSERT INTO `m_spelling_dictionary` VALUES  (267954,'Panicum laxum',' P|Pa|an|ni|ic|cu|um|m | l|la|ax|xu|um|m','Pani','PNKMLKSM','anic','laxu','Panicum la'),
 (267955,'Panicum maximum',' P|Pa|an|ni|ic|cu|um|m | m|ma|ax|xi|im|mu|um|m','Pani','PNKMMKSMM','anic','ximu','Panicum ma'),
 (267956,'Panicum maximun',' P|Pa|an|ni|ic|cu|um|m | m|ma|ax|xi|im|mu|un|n','Pani','PNKMMKSMN','anic','ximu','Panicum ma'),
 (267957,'Panicum miliaceum',' P|Pa|an|ni|ic|cu|um|m | m|mi|il|li|ia|ac|ce|eu|um|m','Pani','PNKMMLSM','anic','aceu','Panicum mi'),
 (267958,'Panicum miliare',' P|Pa|an|ni|ic|cu|um|m | m|mi|il|li|ia|ar|re|e','Pani','PNKMMLR','anic','liar','Panicum mi'),
 (267959,'Panicum milioides',' P|Pa|an|ni|ic|cu|um|m | m|mi|il|li|io|oi|id|de|es|s','Pani','PNKMMLTS','anic','oide','Panicum mi'),
 (267960,'Panicum millegrana',' P|Pa|an|ni|ic|cu|um|m | m|mi|il|ll|le|eg|gr|ra|an|na|a','Pani','PNKMMLKRN','anic','gran','Panicum mi'),
 (267961,'Panicum molle',' P|Pa|an|ni|ic|cu|um|m | m|mo|ol|ll|le|e','Pani','PNKMML','anic','moll','Panicum mo'),
 (267962,'Panicum mosaic virus',' P|Pa|an|ni|ic|cu|um|m | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','Pani','PNKMMSKFRS','anic','viru','Panicum mo');
INSERT INTO `m_spelling_dictionary` VALUES  (267963,'Panicum mosaic viruses',' P|Pa|an|ni|ic|cu|um|m | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|se|es|s','Pani','PNKMMSKFRSS','anic','ruse','Panicum mo'),
 (267964,'Panicum nephelophilum',' P|Pa|an|ni|ic|cu|um|m | n|ne|ep|ph|he|el|lo|op|ph|hi|il|lu|um|m','Pani','PNKMNFLFLM','anic','hilu','Panicum ne'),
 (267965,'Panicum obtusum',' P|Pa|an|ni|ic|cu|um|m | o|ob|bt|tu|us|su|um|m','Pani','PNKMBTSM','anic','tusu','Panicum ob'),
 (267966,'Panicum ovuliferum',' P|Pa|an|ni|ic|cu|um|m | o|ov|vu|ul|li|if|fe|er|ru|um|m','Pani','PNKMFLFRM','anic','feru','Panicum ov'),
 (267967,'Panicum pedersenii',' P|Pa|an|ni|ic|cu|um|m | p|pe|ed|de|er|rs|se|en|ni|ii|i','Pani','PNKMPTRSN','anic','seni','Panicum pe'),
 (267968,'Panicum piauiense',' P|Pa|an|ni|ic|cu|um|m | p|pi|ia|au|ui|ie|en|ns|se|e','Pani','PNKMPNS','anic','iens','Panicum pi'),
 (267969,'Panicum prionitis',' P|Pa|an|ni|ic|cu|um|m | p|pr|ri|io|on|ni|it|ti|is|s','Pani','PNKMPRNTS','anic','niti','Panicum pr'),
 (267970,'Panicum purpurascens',' P|Pa|an|ni|ic|cu|um|m | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Pani','PNKMPRPRSNS','anic','scen','Panicum pu');
INSERT INTO `m_spelling_dictionary` VALUES  (267971,'Panicum queenslandicum',' P|Pa|an|ni|ic|cu|um|m | q|qu|ue|ee|en|ns|sl|la|an|nd|di|ic|cu|um|m','Pani','PNKMKNSLNTKM','anic','dicu','Panicum qu'),
 (267972,'Panicum racemosum',' P|Pa|an|ni|ic|cu|um|m | r|ra|ac|ce|em|mo|os|su|um|m','Pani','PNKMRSMSM','anic','mosu','Panicum ra'),
 (267973,'Panicum repen',' P|Pa|an|ni|ic|cu|um|m | r|re|ep|pe|en|n','Pani','PNKMRPN','anic','repe','Panicum re'),
 (267974,'Panicum repens',' P|Pa|an|ni|ic|cu|um|m | r|re|ep|pe|en|ns|s','Pani','PNKMRPNS','anic','epen','Panicum re'),
 (267975,'Panicum rudgei',' P|Pa|an|ni|ic|cu|um|m | r|ru|ud|dg|ge|ei|i','Pani','PNKMRJ','anic','udge','Panicum ru'),
 (267976,'Panicum sabulorum',' P|Pa|an|ni|ic|cu|um|m | s|sa|ab|bu|ul|lo|or|ru|um|m','Pani','PNKMSBLRM','anic','loru','Panicum sa'),
 (267977,'Panicum schinzii',' P|Pa|an|ni|ic|cu|um|m | s|sc|ch|hi|in|nz|zi|ii|i','Pani','PNKMSXNS','anic','inzi','Panicum sc'),
 (267978,'Panicum sphaerocarpon',' P|Pa|an|ni|ic|cu|um|m | s|sp|ph|ha|ae|er|ro|oc|ca|ar|rp|po|on|n','Pani','PNKMSFRKRPN','anic','arpo','Panicum sp'),
 (267979,'Panicum virgatum',' P|Pa|an|ni|ic|cu|um|m | v|vi|ir|rg|ga|at|tu|um|m','Pani','PNKMFRKTM','anic','gatu','Panicum vi');
INSERT INTO `m_spelling_dictionary` VALUES  (267980,'Panicum whitei',' P|Pa|an|ni|ic|cu|um|m | w|wh|hi|it|te|ei|i','Pani','PNKMHT','anic','hite','Panicum wh'),
 (267981,'panidazole',' p|pa|an|ni|id|da|az|zo|ol|le|e','pani','PNTSL','anid','azol','panidazole'),
 (267982,'panier',' p|pa|an|ni|ie|er|r','pani','PNR','anie','anie','panier'),
 (267983,'paniers',' p|pa|an|ni|ie|er|rs|s','pani','PNRS','anie','nier','paniers'),
 (267984,'PanIN',' P|Pa|an|nI|IN|N','PanI','PNN','anIN','PanI','PanIN'),
 (267985,'PanIN\'s','','','',NULL,NULL,''),
 (267986,'PanINs',' P|Pa|an|nI|IN|Ns|s','PanI','PNNS','anIN','anIN','PanINs'),
 (267987,'panipenem',' p|pa|an|ni|ip|pe|en|ne|em|m','pani','PNPNM','anip','pene','panipenem'),
 (267988,'Panizza',' P|Pa|an|ni|iz|zz|za|a','Pani','PNS','aniz','nizz','Panizza'),
 (267989,'Panizza\'s plexus','','','',NULL,NULL,''),
 (267990,'Panizza\'s plexuses','','','',NULL,NULL,''),
 (267991,'Panizzas',' P|Pa|an|ni|iz|zz|za|as|s','Pani','PNSS','aniz','izza','Panizzas'),
 (267992,'Panjabi',' P|Pa|an|nj|ja|ab|bi|i','Panj','PNJB','anja','njab','Panjabi'),
 (267993,'Pankrotanon',' P|Pa|an|nk|kr|ro|ot|ta|an|no|on|n','Pank','PNKRTNN','ankr','tano','Pankrotano');
INSERT INTO `m_spelling_dictionary` VALUES  (267994,'panleucopenia',' p|pa|an|nl|le|eu|uc|co|op|pe|en|ni|ia|a','panl','PNLKPN','anle','peni','panleucope'),
 (267995,'panleukopenia',' p|pa|an|nl|le|eu|uk|ko|op|pe|en|ni|ia|a','panl','PNLKPN','anle','peni','panleukope'),
 (267996,'panleukopenia virus',' p|pa|an|nl|le|eu|uk|ko|op|pe|en|ni|ia|a | v|vi|ir|ru|us|s','panl','PNLKPNFRS','anle','viru','panleukope'),
 (267997,'panleukopenia viruses',' p|pa|an|nl|le|eu|uk|ko|op|pe|en|ni|ia|a | v|vi|ir|ru|us|se|es|s','panl','PNLKPNFRSS','anle','ruse','panleukope'),
 (267998,'panlobular',' p|pa|an|nl|lo|ob|bu|ul|la|ar|r','panl','PNLBLR','anlo','bula','panlobular'),
 (267999,'panlobular emphysema',' p|pa|an|nl|lo|ob|bu|ul|la|ar|r | e|em|mp|ph|hy|ys|se|em|ma|a','panl','PNLBLRMFSM','anlo','ysem','panlobular'),
 (268000,'panmalabsorption',' p|pa|an|nm|ma|al|la|ab|bs|so|or|rp|pt|ti|io|on|n','panm','PNMLBSRPXN','anma','ptio','panmalabso'),
 (268001,'panmeristic',' p|pa|an|nm|me|er|ri|is|st|ti|ic|c','panm','PNMRSTK','anme','isti','panmeristi'),
 (268002,'panmixia',' p|pa|an|nm|mi|ix|xi|ia|a','panm','PNMKS','anmi','mixi','panmixia');
INSERT INTO `m_spelling_dictionary` VALUES  (268003,'panmural cystitides',' p|pa|an|nm|mu|ur|ra|al|l | c|cy|ys|st|ti|it|ti|id|de|es|s','panm','PNMRLSSTTTS','anmu','tide','panmural c'),
 (268004,'panmural cystitis',' p|pa|an|nm|mu|ur|ra|al|l | c|cy|ys|st|ti|it|ti|is|s','panm','PNMRLSSTTS','anmu','titi','panmural c'),
 (268005,'panmural fibroses',' p|pa|an|nm|mu|ur|ra|al|l | f|fi|ib|br|ro|os|se|es|s','panm','PNMRLFBRSS','anmu','rose','panmural f'),
 (268006,'panmural fibrosis',' p|pa|an|nm|mu|ur|ra|al|l | f|fi|ib|br|ro|os|si|is|s','panm','PNMRLFBRSS','anmu','rosi','panmural f'),
 (268007,'Panmycin',' P|Pa|an|nm|my|yc|ci|in|n','Panm','PNMSN','anmy','myci','Panmycin'),
 (268008,'panmyeloid',' p|pa|an|nm|my|ye|el|lo|oi|id|d','panm','PNMYLT','anmy','eloi','panmyeloid'),
 (268009,'panmyelopathies',' p|pa|an|nm|my|ye|el|lo|op|pa|at|th|hi|ie|es|s','panm','PNMYLP0S','anmy','thie','panmyelopa'),
 (268010,'panmyelopathy',' p|pa|an|nm|my|ye|el|lo|op|pa|at|th|hy|y','panm','PNMYLP0','anmy','path','panmyelopa'),
 (268011,'panmyelophthises',' p|pa|an|nm|my|ye|el|lo|op|ph|ht|th|hi|is|se|es|s','panm','PNMYLF0SS','anmy','hise','panmyeloph');
INSERT INTO `m_spelling_dictionary` VALUES  (268012,'panmyelophthisis',' p|pa|an|nm|my|ye|el|lo|op|ph|ht|th|hi|is|si|is|s','panm','PNMYLF0SS','anmy','hisi','panmyeloph'),
 (268013,'panmyeloses',' p|pa|an|nm|my|ye|el|lo|os|se|es|s','panm','PNMYLSS','anmy','lose','panmyelose'),
 (268014,'panmyelosis',' p|pa|an|nm|my|ye|el|lo|os|si|is|s','panm','PNMYLSS','anmy','losi','panmyelosi'),
 (268015,'pannarin',' p|pa|an|nn|na|ar|ri|in|n','pann','PNRN','anna','nari','pannarin'),
 (268016,'panned',' p|pa|an|nn|ne|ed|d','pann','PNT','anne','anne','panned'),
 (268017,'panner',' p|pa|an|nn|ne|er|r','pann','PNR','anne','anne','panner'),
 (268018,'Panner\'s disease','','','',NULL,NULL,''),
 (268019,'Panner\'s diseases','','','',NULL,NULL,''),
 (268020,'panners',' p|pa|an|nn|ne|er|rs|s','pann','PNRS','anne','nner','panners'),
 (268021,'panneuritides',' p|pa|an|nn|ne|eu|ur|ri|it|ti|id|de|es|s','pann','PNRTTS','anne','tide','panneuriti'),
 (268022,'panneuritis',' p|pa|an|nn|ne|eu|ur|ri|it|ti|is|s','pann','PNRTS','anne','riti','panneuriti'),
 (268023,'panniculalgia',' p|pa|an|nn|ni|ic|cu|ul|la|al|lg|gi|ia|a','pann','PNKLLJ','anni','algi','panniculal');
INSERT INTO `m_spelling_dictionary` VALUES  (268024,'panniculectomies',' p|pa|an|nn|ni|ic|cu|ul|le|ec|ct|to|om|mi|ie|es|s','pann','PNKLKTMS','anni','omie','panniculec'),
 (268025,'panniculectomy',' p|pa|an|nn|ni|ic|cu|ul|le|ec|ct|to|om|my|y','pann','PNKLKTM','anni','ctom','panniculec'),
 (268026,'panniculi',' p|pa|an|nn|ni|ic|cu|ul|li|i','pann','PNKL','anni','icul','panniculi'),
 (268027,'panniculitic',' p|pa|an|nn|ni|ic|cu|ul|li|it|ti|ic|c','pann','PNKLTK','anni','liti','panniculit'),
 (268028,'panniculitides',' p|pa|an|nn|ni|ic|cu|ul|li|it|ti|id|de|es|s','pann','PNKLTTS','anni','tide','panniculit'),
 (268029,'panniculitis',' p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','pann','PNKLTS','anni','liti','panniculit'),
 (268030,'panniculotomies',' p|pa|an|nn|ni|ic|cu|ul|lo|ot|to|om|mi|ie|es|s','pann','PNKLTMS','anni','omie','panniculot'),
 (268031,'panniculotomy',' p|pa|an|nn|ni|ic|cu|ul|lo|ot|to|om|my|y','pann','PNKLTM','anni','otom','panniculot'),
 (268032,'panniculus',' p|pa|an|nn|ni|ic|cu|ul|lu|us|s','pann','PNKLS','anni','culu','panniculus'),
 (268033,'panniculus adiposus',' p|pa|an|nn|ni|ic|cu|ul|lu|us|s | a|ad|di|ip|po|os|su|us|s','pann','PNKLSTPSS','anni','posu','panniculus');
INSERT INTO `m_spelling_dictionary` VALUES  (268034,'panniculus adiposuses',' p|pa|an|nn|ni|ic|cu|ul|lu|us|s | a|ad|di|ip|po|os|su|us|se|es|s','pann','PNKLSTPSSS','anni','suse','panniculus'),
 (268035,'panniculus carnosus',' p|pa|an|nn|ni|ic|cu|ul|lu|us|s | c|ca|ar|rn|no|os|su|us|s','pann','PNKLSKRNSS','anni','nosu','panniculus'),
 (268036,'panniculus carnosus muscle',' p|pa|an|nn|ni|ic|cu|ul|lu|us|s | c|ca|ar|rn|no|os|su|us|s | m|mu|us|sc|cl|le|e','pann','PNKLSKRNSSMSKL','anni','uscl','panniculus'),
 (268037,'panniculus carnosus muscles',' p|pa|an|nn|ni|ic|cu|ul|lu|us|s | c|ca|ar|rn|no|os|su|us|s | m|mu|us|sc|cl|le|es|s','pann','PNKLSKRNSSMSKLS','anni','scle','panniculus'),
 (268038,'pannier',' p|pa|an|nn|ni|ie|er|r','pann','PNR','anni','nnie','pannier'),
 (268039,'panniers',' p|pa|an|nn|ni|ie|er|rs|s','pann','PNRS','anni','nier','panniers'),
 (268040,'panning',' p|pa|an|nn|ni|in|ng|g','pann','PNNK','anni','nnin','panning'),
 (268041,'pannings',' p|pa|an|nn|ni|in|ng|gs|s','pann','PNNKS','anni','ning','pannings'),
 (268042,'pannon',' p|pa|an|nn|no|on|n','pann','PNN','anno','anno','pannon');
INSERT INTO `m_spelling_dictionary` VALUES  (268043,'pannorin',' p|pa|an|nn|no|or|ri|in|n','pann','PNRN','anno','nori','pannorin'),
 (268044,'pannus',' p|pa|an|nn|nu|us|s','pann','PNS','annu','annu','pannus'),
 (268045,'panodic',' p|pa|an|no|od|di|ic|c','pano','PNTK','anod','nodi','panodic'),
 (268046,'panodin',' p|pa|an|no|od|di|in|n','pano','PNTN','anod','nodi','panodin'),
 (268047,'panodine',' p|pa|an|no|od|di|in|ne|e','pano','PNTN','anod','odin','panodine'),
 (268048,'Panodry',' P|Pa|an|no|od|dr|ry|y','Pano','PNTR','anod','nodr','Panodry'),
 (268049,'panoistic',' p|pa|an|no|oi|is|st|ti|ic|c','pano','PNSTK','anoi','isti','panoistic'),
 (268050,'panomifene',' p|pa|an|no|om|mi|if|fe|en|ne|e','pano','PNMFN','anom','ifen','panomifene'),
 (268051,'Panonychus',' P|Pa|an|no|on|ny|yc|ch|hu|us|s','Pano','PNNXS','anon','ychu','Panonychus'),
 (268052,'Panonychus citri',' P|Pa|an|no|on|ny|yc|ch|hu|us|s | c|ci|it|tr|ri|i','Pano','PNNXSSTR','anon','citr','Panonychus'),
 (268053,'Panonychus mori',' P|Pa|an|no|on|ny|yc|ch|hu|us|s | m|mo|or|ri|i','Pano','PNNXSMR','anon',' mor','Panonychus'),
 (268054,'Panonychus osmanthi',' P|Pa|an|no|on|ny|yc|ch|hu|us|s | o|os|sm|ma|an|nt|th|hi|i','Pano','PNNXSSMN0','anon','anth','Panonychus');
INSERT INTO `m_spelling_dictionary` VALUES  (268055,'Panonychus ulmi',' P|Pa|an|no|on|ny|yc|ch|hu|us|s | u|ul|lm|mi|i','Pano','PNNXSLM','anon',' ulm','Panonychus'),
 (268056,'panophobia',' p|pa|an|no|op|ph|ho|ob|bi|ia|a','pano','PNFB','anop','hobi','panophobia'),
 (268057,'panophthalmitides',' p|pa|an|no|op|ph|ht|th|ha|al|lm|mi|it|ti|id|de|es|s','pano','PNF0LMTTS','anop','tide','panophthal'),
 (268058,'panophthalmitis',' p|pa|an|no|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','pano','PNF0LMTS','anop','miti','panophthal'),
 (268059,'panoplies',' p|pa|an|no|op|pl|li|ie|es|s','pano','PNPLS','anop','plie','panoplies'),
 (268060,'panoply',' p|pa|an|no|op|pl|ly|y','pano','PNPL','anop','nopl','panoply'),
 (268061,'panoptic',' p|pa|an|no|op|pt|ti|ic|c','pano','PNPTK','anop','opti','panoptic'),
 (268062,'panoptoses',' p|pa|an|no|op|pt|to|os|se|es|s','pano','PNPTSS','anop','tose','panoptoses'),
 (268063,'panoptosis',' p|pa|an|no|op|pt|to|os|si|is|s','pano','PNPTSS','anop','tosi','panoptosis'),
 (268064,'panoral',' p|pa|an|no|or|ra|al|l','pano','PNRL','anor','nora','panoral'),
 (268065,'panorama',' p|pa|an|no|or|ra|am|ma|a','pano','PNRM','anor','oram','panorama');
INSERT INTO `m_spelling_dictionary` VALUES  (268066,'panoramas',' p|pa|an|no|or|ra|am|ma|as|s','pano','PNRMS','anor','rama','panoramas'),
 (268067,'panoramic',' p|pa|an|no|or|ra|am|mi|ic|c','pano','PNRMK','anor','rami','panoramic'),
 (268068,'panoramic radiography',' p|pa|an|no|or|ra|am|mi|ic|c | r|ra|ad|di|io|og|gr|ra|ap|ph|hy|y','pano','PNRMKRTKRF','anor','raph','panoramic'),
 (268069,'panoramically',' p|pa|an|no|or|ra|am|mi|ic|ca|al|ll|ly|y','pano','PNRMKL','anor','call','panoramica'),
 (268070,'Panorex',' P|Pa|an|no|or|re|ex|x','Pano','PNRKS','anor','nore','Panorex'),
 (268071,'panorex  X  ray',' p|pa|an|no|or|re|ex|x |  | X|X |  | r|ra|ay|y','pano','PNRKSKSR','anor','  ra','panorex  X'),
 (268072,'panorex  X  rays',' p|pa|an|no|or|re|ex|x |  | X|X |  | r|ra|ay|ys|s','pano','PNRKSKSRS','anor',' ray','panorex  X'),
 (268073,'panorex x ray',' p|pa|an|no|or|re|ex|x | x|x | r|ra|ay|y','pano','PNRKSKSR','anor','x ra','panorex x'),
 (268074,'panorex x rays',' p|pa|an|no|or|re|ex|x | x|x | r|ra|ay|ys|s','pano','PNRKSKSRS','anor',' ray','panorex x'),
 (268075,'panorex X-ray',' p|pa|an|no|or|re|ex|x | X|X-|-r|ra|ay|y','pano','PNRKSKSR','anor','X-ra','panorex X-');
INSERT INTO `m_spelling_dictionary` VALUES  (268076,'panorex X-rays',' p|pa|an|no|or|re|ex|x | X|X-|-r|ra|ay|ys|s','pano','PNRKSKSRS','anor','-ray','panorex X-'),
 (268077,'panorex xray',' p|pa|an|no|or|re|ex|x | x|xr|ra|ay|y','pano','PNRKSKSR','anor',' xra','panorex xr'),
 (268078,'panorex xrays',' p|pa|an|no|or|re|ex|x | x|xr|ra|ay|ys|s','pano','PNRKSKSRS','anor','xray','panorex xr'),
 (268079,'Panorpa',' P|Pa|an|no|or|rp|pa|a','Pano','PNRP','anor','norp','Panorpa'),
 (268080,'Panorpa acuta',' P|Pa|an|no|or|rp|pa|a | a|ac|cu|ut|ta|a','Pano','PNRPKT','anor','acut','Panorpa ac'),
 (268081,'Panorpa alpina',' P|Pa|an|no|or|rp|pa|a | a|al|lp|pi|in|na|a','Pano','PNRPLPN','anor','lpin','Panorpa al'),
 (268082,'Panorpa annexa',' P|Pa|an|no|or|rp|pa|a | a|an|nn|ne|ex|xa|a','Pano','PNRPNKS','anor','nnex','Panorpa an'),
 (268083,'Panorpa claripennis',' P|Pa|an|no|or|rp|pa|a | c|cl|la|ar|ri|ip|pe|en|nn|ni|is|s','Pano','PNRPKLRPNS','anor','enni','Panorpa cl'),
 (268084,'Panorpa cognata',' P|Pa|an|no|or|rp|pa|a | c|co|og|gn|na|at|ta|a','Pano','PNRPKKNT','anor','gnat','Panorpa co'),
 (268085,'Panorpa communis',' P|Pa|an|no|or|rp|pa|a | c|co|om|mm|mu|un|ni|is|s','Pano','PNRPKMNS','anor','muni','Panorpa co');
INSERT INTO `m_spelling_dictionary` VALUES  (268086,'Panorpa fluvicaudaria',' P|Pa|an|no|or|rp|pa|a | f|fl|lu|uv|vi|ic|ca|au|ud|da|ar|ri|ia|a','Pano','PNRPFLFKTR','anor','dari','Panorpa fl'),
 (268087,'Panorpa germanica',' P|Pa|an|no|or|rp|pa|a | g|ge|er|rm|ma|an|ni|ic|ca|a','Pano','PNRPJRMNK','anor','anic','Panorpa ge'),
 (268088,'Panorpa helena',' P|Pa|an|no|or|rp|pa|a | h|he|el|le|en|na|a','Pano','PNRPHLN','anor','elen','Panorpa he'),
 (268089,'Panorpa japonica',' P|Pa|an|no|or|rp|pa|a | j|ja|ap|po|on|ni|ic|ca|a','Pano','PNRPJPNK','anor','onic','Panorpa ja'),
 (268090,'Panorpa latipennis',' P|Pa|an|no|or|rp|pa|a | l|la|at|ti|ip|pe|en|nn|ni|is|s','Pano','PNRPLTPNS','anor','enni','Panorpa la'),
 (268091,'Panorpa maculosa',' P|Pa|an|no|or|rp|pa|a | m|ma|ac|cu|ul|lo|os|sa|a','Pano','PNRPMKLS','anor','ulos','Panorpa ma'),
 (268092,'Panorpa meridionalis',' P|Pa|an|no|or|rp|pa|a | m|me|er|ri|id|di|io|on|na|al|li|is|s','Pano','PNRPMRTNLS','anor','nali','Panorpa me'),
 (268093,'Panorpa multifasciaria',' P|Pa|an|no|or|rp|pa|a | m|mu|ul|lt|ti|if|fa|as|sc|ci|ia|ar|ri|ia|a','Pano','PNRPMLTFSXR','anor','iari','Panorpa mu'),
 (268094,'Panorpa nebulosa',' P|Pa|an|no|or|rp|pa|a | n|ne|eb|bu|ul|lo|os|sa|a','Pano','PNRPNBLS','anor','ulos','Panorpa ne');
INSERT INTO `m_spelling_dictionary` VALUES  (268095,'Panorpa nipponensis',' P|Pa|an|no|or|rp|pa|a | n|ni|ip|pp|po|on|ne|en|ns|si|is|s','Pano','PNRPNPNNSS','anor','ensi','Panorpa ni'),
 (268096,'Panorpa similis',' P|Pa|an|no|or|rp|pa|a | s|si|im|mi|il|li|is|s','Pano','PNRPSMLS','anor','mili','Panorpa si'),
 (268097,'Panorpa takenouchii',' P|Pa|an|no|or|rp|pa|a | t|ta|ak|ke|en|no|ou|uc|ch|hi|ii|i','Pano','PNRPTKNX','anor','uchi','Panorpa ta'),
 (268098,'Panorpa vulgaris',' P|Pa|an|no|or|rp|pa|a | v|vu|ul|lg|ga|ar|ri|is|s','Pano','PNRPFLKRS','anor','gari','Panorpa vu'),
 (268099,'Panorpidae',' P|Pa|an|no|or|rp|pi|id|da|ae|e','Pano','PNRPT','anor','pida','Panorpidae'),
 (268100,'Panorpodidae',' P|Pa|an|no|or|rp|po|od|di|id|da|ae|e','Pano','PNRPTT','anor','dida','Panorpodid'),
 (268101,'panose',' p|pa|an|no|os|se|e','pano','PNS','anos','anos','panose'),
 (268102,'panosialin',' p|pa|an|no|os|si|ia|al|li|in|n','pano','PNXLN','anos','iali','panosialin'),
 (268103,'panosteitides',' p|pa|an|no|os|st|te|ei|it|ti|id|de|es|s','pano','PNSTTTS','anos','tide','panosteiti'),
 (268104,'panosteitis',' p|pa|an|no|os|st|te|ei|it|ti|is|s','pano','PNSTTS','anos','eiti','panosteiti');
INSERT INTO `m_spelling_dictionary` VALUES  (268105,'panostitides',' p|pa|an|no|os|st|ti|it|ti|id|de|es|s','pano','PNSTTTS','anos','tide','panostitid'),
 (268106,'panostitis',' p|pa|an|no|os|st|ti|it|ti|is|s','pano','PNSTTS','anos','titi','panostitis'),
 (268107,'panotitides',' p|pa|an|no|ot|ti|it|ti|id|de|es|s','pano','PNTTTS','anot','tide','panotitide'),
 (268108,'panotitis',' p|pa|an|no|ot|ti|it|ti|is|s','pano','PNTTS','anot','titi','panotitis'),
 (268109,'Panoxyl',' P|Pa|an|no|ox|xy|yl|l','Pano','PNKSL','anox','noxy','Panoxyl'),
 (268110,'panphobia',' p|pa|an|np|ph|ho|ob|bi|ia|a','panp','PNFB','anph','hobi','panphobia'),
 (268111,'panproctocolectomies',' p|pa|an|np|pr|ro|oc|ct|to|oc|co|ol|le|ec|ct|to|om|mi|ie|es|s','panp','PNPRKTKLKTMS','anpr','omie','panproctoc'),
 (268112,'panproctocolectomy',' p|pa|an|np|pr|ro|oc|ct|to|oc|co|ol|le|ec|ct|to|om|my|y','panp','PNPRKTKLKTM','anpr','ctom','panproctoc'),
 (268113,'panpur',' p|pa|an|np|pu|ur|r','panp','PNPR','anpu','anpu','panpur'),
 (268114,'panretinal',' p|pa|an|nr|re|et|ti|in|na|al|l','panr','PNRTNL','anre','tina','panretinal'),
 (268115,'pans',' p|pa|an|ns|s','pans','PNS','ans','pans','pans');
INSERT INTO `m_spelling_dictionary` VALUES  (268116,'panscleroses',' p|pa|an|ns|sc|cl|le|er|ro|os|se|es|s','pans','PNSKLRSS','ansc','rose','panscleros'),
 (268117,'pansclerosis',' p|pa|an|ns|sc|cl|le|er|ro|os|si|is|s','pans','PNSKLRSS','ansc','rosi','panscleros'),
 (268118,'pansclerotic',' p|pa|an|ns|sc|cl|le|er|ro|ot|ti|ic|c','pans','PNSKLRTK','ansc','roti','pansclerot'),
 (268119,'pansclerotic morphea',' p|pa|an|ns|sc|cl|le|er|ro|ot|ti|ic|c | m|mo|or|rp|ph|he|ea|a','pans','PNSKLRTKMRF','ansc','rphe','pansclerot'),
 (268120,'pansclerotic morpheas',' p|pa|an|ns|sc|cl|le|er|ro|ot|ti|ic|c | m|mo|or|rp|ph|he|ea|as|s','pans','PNSKLRTKMRFS','ansc','phea','pansclerot'),
 (268121,'pansclerotic morphoea',' p|pa|an|ns|sc|cl|le|er|ro|ot|ti|ic|c | m|mo|or|rp|ph|ho|oe|ea|a','pans','PNSKLRTKMRF','ansc','phoe','pansclerot'),
 (268122,'pansclerotic morphoeas',' p|pa|an|ns|sc|cl|le|er|ro|ot|ti|ic|c | m|mo|or|rp|ph|ho|oe|ea|as|s','pans','PNSKLRTKMRFS','ansc','hoea','pansclerot'),
 (268123,'pansies',' p|pa|an|ns|si|ie|es|s','pans','PNSS','ansi','nsie','pansies'),
 (268124,'pansinuitides',' p|pa|an|ns|si|in|nu|ui|it|ti|id|de|es|s','pans','PNSNTTS','ansi','tide','pansinuiti');
INSERT INTO `m_spelling_dictionary` VALUES  (268125,'pansinuitis',' p|pa|an|ns|si|in|nu|ui|it|ti|is|s','pans','PNSNTS','ansi','uiti','pansinuiti'),
 (268126,'pansinusectomies',' p|pa|an|ns|si|in|nu|us|se|ec|ct|to|om|mi|ie|es|s','pans','PNSNSKTMS','ansi','omie','pansinusec'),
 (268127,'pansinusectomy',' p|pa|an|ns|si|in|nu|us|se|ec|ct|to|om|my|y','pans','PNSNSKTM','ansi','ctom','pansinusec'),
 (268128,'pansinusitides',' p|pa|an|ns|si|in|nu|us|si|it|ti|id|de|es|s','pans','PNSNSTTS','ansi','tide','pansinusit'),
 (268129,'pansinusitis',' p|pa|an|ns|si|in|nu|us|si|it|ti|is|s','pans','PNSNSTS','ansi','siti','pansinusit'),
 (268130,'pansoral',' p|pa|an|ns|so|or|ra|al|l','pans','PNSRL','anso','sora','pansoral'),
 (268131,'PANSS',' P|PA|AN|NS|SS|S','PANS','PNS','ANSS','PANS','PANSS'),
 (268132,'pansteatitis',' p|pa|an|ns|st|te|ea|at|ti|it|ti|is|s','pans','PNSTTTS','anst','titi','pansteatit'),
 (268133,'Panstrongylus',' P|Pa|an|ns|st|tr|ro|on|ng|gy|yl|lu|us|s','Pans','PNSTRNJLS','anst','gylu','Panstrongy'),
 (268134,'Panstrongylus geniculatus',' P|Pa|an|ns|st|tr|ro|on|ng|gy|yl|lu|us|s | g|ge|en|ni|ic|cu|ul|la|at|tu|us|s','Pans','PNSTRNJLSJNKLTS','anst','latu','Panstrongy');
INSERT INTO `m_spelling_dictionary` VALUES  (268135,'Panstrongylus megistus',' P|Pa|an|ns|st|tr|ro|on|ng|gy|yl|lu|us|s | m|me|eg|gi|is|st|tu|us|s','Pans','PNSTRNJLSMJSTS','anst','istu','Panstrongy'),
 (268136,'pansy',' p|pa|an|ns|sy|y','pans','PNS','ansy','pans','pansy'),
 (268137,'pansystolic',' p|pa|an|ns|sy|ys|st|to|ol|li|ic|c','pans','PNSSTLK','ansy','toli','pansystoli'),
 (268138,'pansystolic murmur',' p|pa|an|ns|sy|ys|st|to|ol|li|ic|c | m|mu|ur|rm|mu|ur|r','pans','PNSSTLKMRMR','ansy','urmu','pansystoli'),
 (268139,'pansystolic murmurs',' p|pa|an|ns|sy|ys|st|to|ol|li|ic|c | m|mu|ur|rm|mu|ur|rs|s','pans','PNSSTLKMRMRS','ansy','rmur','pansystoli'),
 (268140,'pant',' p|pa|an|nt|t','pant','PNT','ant','pant','pant'),
 (268141,'pant hoot',' p|pa|an|nt|t | h|ho|oo|ot|t','pant','PNTHT','ant',' hoo','pant hoot'),
 (268142,'pant hoots',' p|pa|an|nt|t | h|ho|oo|ot|ts|s','pant','PNTHTS','ant','hoot','pant hoots'),
 (268143,'pant-hoot',' p|pa|an|nt|t-|-h|ho|oo|ot|t','pant','PNTHT','ant-','-hoo','pant-hoot'),
 (268144,'pant-hoots',' p|pa|an|nt|t-|-h|ho|oo|ot|ts|s','pant','PNTHTS','ant-','hoot','pant-hoots');
INSERT INTO `m_spelling_dictionary` VALUES  (268145,'pantachromatic',' p|pa|an|nt|ta|ac|ch|hr|ro|om|ma|at|ti|ic|c','pant','PNTXRMTK','anta','mati','pantachrom'),
 (268146,'Pantala',' P|Pa|an|nt|ta|al|la|a','Pant','PNTL','anta','ntal','Pantala'),
 (268147,'Pantala flavescens',' P|Pa|an|nt|ta|al|la|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Pant','PNTLFLFSNS','anta','scen','Pantala fl'),
 (268148,'Pantala hymenaea',' P|Pa|an|nt|ta|al|la|a | h|hy|ym|me|en|na|ae|ea|a','Pant','PNTLMN','anta','enae','Pantala hy'),
 (268149,'pantalar',' p|pa|an|nt|ta|al|la|ar|r','pant','PNTLR','anta','tala','pantalar'),
 (268150,'pantalar arthrodeses',' p|pa|an|nt|ta|al|la|ar|r | a|ar|rt|th|hr|ro|od|de|es|se|es|s','pant','PNTLRR0RTSS','anta','dese','pantalar a'),
 (268151,'pantalar arthrodesis',' p|pa|an|nt|ta|al|la|ar|r | a|ar|rt|th|hr|ro|od|de|es|si|is|s','pant','PNTLRR0RTSS','anta','desi','pantalar a'),
 (268152,'pantalgia',' p|pa|an|nt|ta|al|lg|gi|ia|a','pant','PNTLJ','anta','algi','pantalgia'),
 (268153,'pantaloon',' p|pa|an|nt|ta|al|lo|oo|on|n','pant','PNTLN','anta','aloo','pantaloon'),
 (268154,'pantaloons',' p|pa|an|nt|ta|al|lo|oo|on|ns|s','pant','PNTLNS','anta','loon','pantaloons');
INSERT INTO `m_spelling_dictionary` VALUES  (268155,'pantamorphic',' p|pa|an|nt|ta|am|mo|or|rp|ph|hi|ic|c','pant','PNTMRFK','anta','rphi','pantamorph'),
 (268156,'panted',' p|pa|an|nt|te|ed|d','pant','PNTT','ante','ante','panted'),
 (268157,'Panteric',' P|Pa|an|nt|te|er|ri|ic|c','Pant','PNTRK','ante','teri','Panteric'),
 (268158,'pantetheinase',' p|pa|an|nt|te|et|th|he|ei|in|na|as|se|e','pant','PNT0NS','ante','inas','pantethein'),
 (268159,'pantetheine',' p|pa|an|nt|te|et|th|he|ei|in|ne|e','pant','PNT0N','ante','hein','pantethein'),
 (268160,'pantethine',' p|pa|an|nt|te|et|th|hi|in|ne|e','pant','PNT0N','ante','thin','pantethine'),
 (268161,'pantheism',' p|pa|an|nt|th|he|ei|is|sm|m','pant','PN0SM','anth','heis','pantheism'),
 (268162,'pantheist',' p|pa|an|nt|th|he|ei|is|st|t','pant','PN0ST','anth','heis','pantheist'),
 (268163,'pantheistic',' p|pa|an|nt|th|he|ei|is|st|ti|ic|c','pant','PN0STK','anth','isti','pantheisti'),
 (268164,'pantheists',' p|pa|an|nt|th|he|ei|is|st|ts|s','pant','PN0STS','anth','eist','pantheists'),
 (268165,'pantheline',' p|pa|an|nt|th|he|el|li|in|ne|e','pant','PN0LN','anth','elin','pantheline');
INSERT INTO `m_spelling_dictionary` VALUES  (268166,'panthelines',' p|pa|an|nt|th|he|el|li|in|ne|es|s','pant','PN0LNS','anth','line','pantheline'),
 (268167,'panthenol',' p|pa|an|nt|th|he|en|no|ol|l','pant','PN0NL','anth','heno','panthenol'),
 (268168,'pantheon',' p|pa|an|nt|th|he|eo|on|n','pant','PN0N','anth','theo','pantheon'),
 (268169,'pantheons',' p|pa|an|nt|th|he|eo|on|ns|s','pant','PN0NS','anth','heon','pantheons'),
 (268170,'panther',' p|pa|an|nt|th|he|er|r','pant','PN0R','anth','nthe','panther'),
 (268171,'Panthera',' P|Pa|an|nt|th|he|er|ra|a','Pant','PN0R','anth','ther','Panthera'),
 (268172,'Panthera atrox',' P|Pa|an|nt|th|he|er|ra|a | a|at|tr|ro|ox|x','Pant','PN0RTRKS','anth','atro','Panthera a'),
 (268173,'Panthera leo',' P|Pa|an|nt|th|he|er|ra|a | l|le|eo|o','Pant','PN0RL','anth','a le','Panthera l'),
 (268174,'Panthera onca',' P|Pa|an|nt|th|he|er|ra|a | o|on|nc|ca|a','Pant','PN0RNK','anth',' onc','Panthera o'),
 (268175,'Panthera onca onca',' P|Pa|an|nt|th|he|er|ra|a | o|on|nc|ca|a | o|on|nc|ca|a','Pant','PN0RNKNK','anth',' onc','Panthera o'),
 (268176,'Panthera pardus',' P|Pa|an|nt|th|he|er|ra|a | p|pa|ar|rd|du|us|s','Pant','PN0RPRTS','anth','ardu','Panthera p');
INSERT INTO `m_spelling_dictionary` VALUES  (268177,'Panthera pardus orientalis',' P|Pa|an|nt|th|he|er|ra|a | p|pa|ar|rd|du|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Pant','PN0RPRTSRNTLS','anth','tali','Panthera p'),
 (268178,'Panthera tigris altaica',' P|Pa|an|nt|th|he|er|ra|a | t|ti|ig|gr|ri|is|s | a|al|lt|ta|ai|ic|ca|a','Pant','PN0RTKRSLTK','anth','taic','Panthera t'),
 (268179,'Panthera uncia',' P|Pa|an|nt|th|he|er|ra|a | u|un|nc|ci|ia|a','Pant','PN0RNX','anth','unci','Panthera u'),
 (268180,'pantherine',' p|pa|an|nt|th|he|er|ri|in|ne|e','pant','PN0RN','anth','erin','pantherine'),
 (268181,'pantherines',' p|pa|an|nt|th|he|er|ri|in|ne|es|s','pant','PN0RNS','anth','rine','pantherine'),
 (268182,'pantherinine',' p|pa|an|nt|th|he|er|ri|in|ni|in|ne|e','pant','PN0RNN','anth','inin','pantherini'),
 (268183,'panthers',' p|pa|an|nt|th|he|er|rs|s','pant','PN0RS','anth','ther','panthers'),
 (268184,'panthesin',' p|pa|an|nt|th|he|es|si|in|n','pant','PN0SN','anth','hesi','panthesin'),
 (268185,'panthodic',' p|pa|an|nt|th|ho|od|di|ic|c','pant','PN0TK','anth','hodi','panthodic'),
 (268186,'Panthopaque',' P|Pa|an|nt|th|ho|op|pa|aq|qu|ue|e','Pant','PN0PK','anth','paqu','Panthopaqu');
INSERT INTO `m_spelling_dictionary` VALUES  (268187,'pantie',' p|pa|an|nt|ti|ie|e','pant','PNT','anti','anti','pantie'),
 (268188,'panties',' p|pa|an|nt|ti|ie|es|s','pant','PNTS','anti','ntie','panties'),
 (268189,'panting',' p|pa|an|nt|ti|in|ng|g','pant','PNTNK','anti','ntin','panting'),
 (268190,'Pantocaine',' P|Pa|an|nt|to|oc|ca|ai|in|ne|e','Pant','PNTKN','anto','cain','Pantocaine'),
 (268191,'pantochromism',' p|pa|an|nt|to|oc|ch|hr|ro|om|mi|is|sm|m','pant','PNTXRMSM','anto','omis','pantochrom'),
 (268192,'Pantodon',' P|Pa|an|nt|to|od|do|on|n','Pant','PNTTN','anto','todo','Pantodon'),
 (268193,'Pantodon buchholzi',' P|Pa|an|nt|to|od|do|on|n | b|bu|uc|ch|hh|ho|ol|lz|zi|i','Pant','PNTTNBXLS','anto','holz','Pantodon b'),
 (268194,'Pantodontidae',' P|Pa|an|nt|to|od|do|on|nt|ti|id|da|ae|e','Pant','PNTTNTT','anto','tida','Pantodonti'),
 (268195,'Pantoea',' P|Pa|an|nt|to|oe|ea|a','Pant','PNT','anto','ntoe','Pantoea'),
 (268196,'Pantoea agglomerans',' P|Pa|an|nt|to|oe|ea|a | a|ag|gg|gl|lo|om|me|er|ra|an|ns|s','Pant','PNTKLMRNS','anto','eran','Pantoea ag'),
 (268197,'Pantoea ananas',' P|Pa|an|nt|to|oe|ea|a | a|an|na|an|na|as|s','Pant','PNTNNS','anto','nana','Pantoea an');
INSERT INTO `m_spelling_dictionary` VALUES  (268198,'Pantoea citrea',' P|Pa|an|nt|to|oe|ea|a | c|ci|it|tr|re|ea|a','Pant','PNTSTR','anto','itre','Pantoea ci'),
 (268199,'Pantoea dispersa',' P|Pa|an|nt|to|oe|ea|a | d|di|is|sp|pe|er|rs|sa|a','Pant','PNTTSPRS','anto','pers','Pantoea di'),
 (268200,'Pantoea stewartii',' P|Pa|an|nt|to|oe|ea|a | s|st|te|ew|wa|ar|rt|ti|ii|i','Pant','PNTSTWRT','anto','arti','Pantoea st'),
 (268201,'pantogab',' p|pa|an|nt|to|og|ga|ab|b','pant','PNTKB','anto','toga','pantogab'),
 (268202,'pantogam',' p|pa|an|nt|to|og|ga|am|m','pant','PNTKM','anto','toga','pantogam'),
 (268203,'pantogar',' p|pa|an|nt|to|og|ga|ar|r','pant','PNTKR','anto','toga','pantogar'),
 (268204,'pantograph',' p|pa|an|nt|to|og|gr|ra|ap|ph|h','pant','PNTKRF','anto','grap','pantograph'),
 (268205,'pantographic',' p|pa|an|nt|to|og|gr|ra|ap|ph|hi|ic|c','pant','PNTKRFK','anto','aphi','pantograph'),
 (268206,'pantographically',' p|pa|an|nt|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','pant','PNTKRFKL','anto','call','pantograph'),
 (268207,'pantographs',' p|pa|an|nt|to|og|gr|ra|ap|ph|hs|s','pant','PNTKRFS','anto','raph','pantograph');
INSERT INTO `m_spelling_dictionary` VALUES  (268208,'pantoic acid',' p|pa|an|nt|to|oi|ic|c | a|ac|ci|id|d','pant','PNTKST','anto',' aci','pantoic ac'),
 (268209,'pantolactone',' p|pa|an|nt|to|ol|la|ac|ct|to|on|ne|e','pant','PNTLKTN','anto','cton','pantolacto'),
 (268210,'pantomime',' p|pa|an|nt|to|om|mi|im|me|e','pant','PNTMM','anto','omim','pantomime'),
 (268211,'pantomimes',' p|pa|an|nt|to|om|mi|im|me|es|s','pant','PNTMMS','anto','mime','pantomimes'),
 (268212,'pantomimic',' p|pa|an|nt|to|om|mi|im|mi|ic|c','pant','PNTMMK','anto','mimi','pantomimic'),
 (268213,'pantomographic',' p|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|hi|ic|c','pant','PNTMKRFK','anto','aphi','pantomogra'),
 (268214,'pantomographies',' p|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|hi|ie|es|s','pant','PNTMKRFS','anto','phie','pantomogra'),
 (268215,'pantomography',' p|pa|an|nt|to|om|mo|og|gr|ra|ap|ph|hy|y','pant','PNTMKRF','anto','raph','pantomogra'),
 (268216,'pantomorphic',' p|pa|an|nt|to|om|mo|or|rp|ph|hi|ic|c','pant','PNTMRFK','anto','rphi','pantomorph'),
 (268217,'pantomycin',' p|pa|an|nt|to|om|my|yc|ci|in|n','pant','PNTMSN','anto','myci','pantomycin');
INSERT INTO `m_spelling_dictionary` VALUES  (268218,'Panton',' P|Pa|an|nt|to|on|n','Pant','PNTN','anto','anto','Panton'),
 (268219,'Panton-Valentine leukocidin',' P|Pa|an|nt|to|on|n-|-V|Va|al|le|en|nt|ti|in|ne|e | l|le|eu|uk|ko|oc|ci|id|di|in|n','Pant','PNTNFLNTNLKSTN','anto','cidi','Panton-Val'),
 (268220,'Pantons',' P|Pa|an|nt|to|on|ns|s','Pant','PNTNS','anto','nton','Pantons'),
 (268221,'Pantopaque',' P|Pa|an|nt|to|op|pa|aq|qu|ue|e','Pant','PNTPK','anto','paqu','Pantopaque'),
 (268222,'pantophobia',' p|pa|an|nt|to|op|ph|ho|ob|bi|ia|a','pant','PNTFB','anto','hobi','pantophobi'),
 (268223,'pantophobic',' p|pa|an|nt|to|op|ph|ho|ob|bi|ic|c','pant','PNTFBK','anto','hobi','pantophobi'),
 (268224,'Pantopoda',' P|Pa|an|nt|to|op|po|od|da|a','Pant','PNTPT','anto','opod','Pantopoda'),
 (268225,'Pantopon',' P|Pa|an|nt|to|op|po|on|n','Pant','PNTPN','anto','topo','Pantopon'),
 (268226,'pantoprazole',' p|pa|an|nt|to|op|pr|ra|az|zo|ol|le|e','pant','PNTPRSL','anto','azol','pantoprazo'),
 (268227,'pantoscopic',' p|pa|an|nt|to|os|sc|co|op|pi|ic|c','pant','PNTSKPK','anto','copi','pantoscopi'),
 (268228,'Pantotea',' P|Pa|an|nt|to|ot|te|ea|a','Pant','PNTT','anto','tote','Pantotea');
INSERT INTO `m_spelling_dictionary` VALUES  (268229,'Pantotea agglomerans',' P|Pa|an|nt|to|ot|te|ea|a | a|ag|gg|gl|lo|om|me|er|ra|an|ns|s','Pant','PNTTKLMRNS','anto','eran','Pantotea a'),
 (268230,'pantothenase',' p|pa|an|nt|to|ot|th|he|en|na|as|se|e','pant','PNT0NS','anto','enas','pantothena'),
 (268231,'pantothenate',' p|pa|an|nt|to|ot|th|he|en|na|at|te|e','pant','PNT0NT','anto','enat','pantothena'),
 (268232,'pantothenic',' p|pa|an|nt|to|ot|th|he|en|ni|ic|c','pant','PNT0NK','anto','heni','pantotheni'),
 (268233,'pantothenic acid',' p|pa|an|nt|to|ot|th|he|en|ni|ic|c | a|ac|ci|id|d','pant','PNT0NKST','anto',' aci','pantotheni'),
 (268234,'pantothenic acids',' p|pa|an|nt|to|ot|th|he|en|ni|ic|c | a|ac|ci|id|ds|s','pant','PNT0NKSTS','anto','acid','pantotheni'),
 (268235,'pantothenol',' p|pa|an|nt|to|ot|th|he|en|no|ol|l','pant','PNT0NL','anto','heno','pantotheno'),
 (268236,'pantotropic',' p|pa|an|nt|to|ot|tr|ro|op|pi|ic|c','pant','PNTTRPK','anto','ropi','pantotropi'),
 (268237,'pantoyl lactone',' p|pa|an|nt|to|oy|yl|l | l|la|ac|ct|to|on|ne|e','pant','PNTLLKTN','anto','cton','pantoyl la'),
 (268238,'pantoyl-lactone',' p|pa|an|nt|to|oy|yl|l-|-l|la|ac|ct|to|on|ne|e','pant','PNTLLKTN','anto','cton','pantoyl-la');
INSERT INTO `m_spelling_dictionary` VALUES  (268239,'pantoyltaurine',' p|pa|an|nt|to|oy|yl|lt|ta|au|ur|ri|in|ne|e','pant','PNTLTRN','anto','urin','pantoyltau'),
 (268240,'pantries',' p|pa|an|nt|tr|ri|ie|es|s','pant','PNTRS','antr','trie','pantries'),
 (268241,'pantripin',' p|pa|an|nt|tr|ri|ip|pi|in|n','pant','PNTRPN','antr','ripi','pantripin'),
 (268242,'pantropic',' p|pa|an|nt|tr|ro|op|pi|ic|c','pant','PNTRPK','antr','ropi','pantropic'),
 (268243,'pantropical',' p|pa|an|nt|tr|ro|op|pi|ic|ca|al|l','pant','PNTRPKL','antr','pica','pantropica'),
 (268244,'pantry',' p|pa|an|nt|tr|ry|y','pant','PNTR','antr','antr','pantry'),
 (268245,'pantrypin',' p|pa|an|nt|tr|ry|yp|pi|in|n','pant','PNTRPN','antr','rypi','pantrypin'),
 (268246,'pants',' p|pa|an|nt|ts|s','pant','PNTS','ants','pant','pants'),
 (268247,'panty',' p|pa|an|nt|ty|y','pant','PNT','anty','pant','panty'),
 (268248,'panty-hose',' p|pa|an|nt|ty|y-|-h|ho|os|se|e','pant','PNTHS','anty','-hos','panty-hose'),
 (268249,'panudial',' p|pa|an|nu|ud|di|ia|al|l','panu','PNTL','anud','udia','panudial'),
 (268250,'Panulirus',' P|Pa|an|nu|ul|li|ir|ru|us|s','Panu','PNLRS','anul','liru','Panulirus');
INSERT INTO `m_spelling_dictionary` VALUES  (268251,'Panulirus argus',' P|Pa|an|nu|ul|li|ir|ru|us|s | a|ar|rg|gu|us|s','Panu','PNLRSRKS','anul','argu','Panulirus'),
 (268252,'Panulirus cygnus',' P|Pa|an|nu|ul|li|ir|ru|us|s | c|cy|yg|gn|nu|us|s','Panu','PNLRSSKNS','anul','ygnu','Panulirus'),
 (268253,'Panulirus echinatus',' P|Pa|an|nu|ul|li|ir|ru|us|s | e|ec|ch|hi|in|na|at|tu|us|s','Panu','PNLRSXNTS','anul','natu','Panulirus'),
 (268254,'Panulirus gracilis',' P|Pa|an|nu|ul|li|ir|ru|us|s | g|gr|ra|ac|ci|il|li|is|s','Panu','PNLRSKRSLS','anul','cili','Panulirus'),
 (268255,'Panulirus guttatus',' P|Pa|an|nu|ul|li|ir|ru|us|s | g|gu|ut|tt|ta|at|tu|us|s','Panu','PNLRSKTTS','anul','tatu','Panulirus'),
 (268256,'Panulirus homarus',' P|Pa|an|nu|ul|li|ir|ru|us|s | h|ho|om|ma|ar|ru|us|s','Panu','PNLRSHMRS','anul','maru','Panulirus'),
 (268257,'Panulirus inflatus',' P|Pa|an|nu|ul|li|ir|ru|us|s | i|in|nf|fl|la|at|tu|us|s','Panu','PNLRSNFLTS','anul','latu','Panulirus'),
 (268258,'Panulirus interruptus',' P|Pa|an|nu|ul|li|ir|ru|us|s | i|in|nt|te|er|rr|ru|up|pt|tu|us|s','Panu','PNLRSNTRPTS','anul','uptu','Panulirus'),
 (268259,'Panulirus japonicus',' P|Pa|an|nu|ul|li|ir|ru|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Panu','PNLRSJPNKS','anul','nicu','Panulirus');
INSERT INTO `m_spelling_dictionary` VALUES  (268260,'Panulirus laevicauda',' P|Pa|an|nu|ul|li|ir|ru|us|s | l|la|ae|ev|vi|ic|ca|au|ud|da|a','Panu','PNLRSLFKT','anul','caud','Panulirus'),
 (268261,'Panulirus longipes',' P|Pa|an|nu|ul|li|ir|ru|us|s | l|lo|on|ng|gi|ip|pe|es|s','Panu','PNLRSLNJPS','anul','gipe','Panulirus'),
 (268262,'Panulirus marginatus',' P|Pa|an|nu|ul|li|ir|ru|us|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Panu','PNLRSMRJNTS','anul','natu','Panulirus'),
 (268263,'Panulirus ornatus',' P|Pa|an|nu|ul|li|ir|ru|us|s | o|or|rn|na|at|tu|us|s','Panu','PNLRSRNTS','anul','natu','Panulirus'),
 (268264,'Panulirus pascuensis',' P|Pa|an|nu|ul|li|ir|ru|us|s | p|pa|as|sc|cu|ue|en|ns|si|is|s','Panu','PNLRSPSKNSS','anul','ensi','Panulirus'),
 (268265,'Panulirus penicillatus',' P|Pa|an|nu|ul|li|ir|ru|us|s | p|pe|en|ni|ic|ci|il|ll|la|at|tu|us|s','Panu','PNLRSPNSLTS','anul','latu','Panulirus'),
 (268266,'Panulirus polyphagus',' P|Pa|an|nu|ul|li|ir|ru|us|s | p|po|ol|ly|yp|ph|ha|ag|gu|us|s','Panu','PNLRSPLFKS','anul','hagu','Panulirus'),
 (268267,'Panulirus regius',' P|Pa|an|nu|ul|li|ir|ru|us|s | r|re|eg|gi|iu|us|s','Panu','PNLRSRJS','anul','egiu','Panulirus');
INSERT INTO `m_spelling_dictionary` VALUES  (268268,'Panulirus stimpsoni',' P|Pa|an|nu|ul|li|ir|ru|us|s | s|st|ti|im|mp|ps|so|on|ni|i','Panu','PNLRSSTMPSN','anul','pson','Panulirus'),
 (268269,'Panulirus versicolor',' P|Pa|an|nu|ul|li|ir|ru|us|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Panu','PNLRSFRSKLR','anul','colo','Panulirus'),
 (268270,'panuramine',' p|pa|an|nu|ur|ra|am|mi|in|ne|e','panu','PNRMN','anur','amin','panuramine'),
 (268271,'Panus',' P|Pa|an|nu|us|s','Panu','PNS','anus','Panu','Panus'),
 (268272,'Panus crinitus',' P|Pa|an|nu|us|s | c|cr|ri|in|ni|it|tu|us|s','Panu','PNSKRNTS','anus','nitu','Panus crin'),
 (268273,'Panus tigrinus',' P|Pa|an|nu|us|s | t|ti|ig|gr|ri|in|nu|us|s','Panu','PNSTKRNS','anus','rinu','Panus tigr'),
 (268274,'panuveitides',' p|pa|an|nu|uv|ve|ei|it|ti|id|de|es|s','panu','PNFTTS','anuv','tide','panuveitid'),
 (268275,'panuveitis',' p|pa|an|nu|uv|ve|ei|it|ti|is|s','panu','PNFTS','anuv','eiti','panuveitis'),
 (268276,'Panwarfin',' P|Pa|an|nw|wa|ar|rf|fi|in|n','Panw','PNWRFN','anwa','arfi','Panwarfin'),
 (268277,'panzootic',' p|pa|an|nz|zo|oo|ot|ti|ic|c','panz','PNSTK','anzo','ooti','panzootic');
INSERT INTO `m_spelling_dictionary` VALUES  (268278,'panzootics',' p|pa|an|nz|zo|oo|ot|ti|ic|cs|s','panz','PNSTKS','anzo','otic','panzootics'),
 (268279,'Panzytrat',' P|Pa|an|nz|zy|yt|tr|ra|at|t','Panz','PNSTRT','anzy','ytra','Panzytrat'),
 (268280,'PAO',' P|PA|AO|O','PAO','P','AO','PAO','PAO'),
 (268281,'PAO\'s','','','',NULL,NULL,''),
 (268282,'PAOPA',' P|PA|AO|OP|PA|A','PAOP','PP','AOPA','PAOP','PAOPA'),
 (268283,'PAOs',' P|PA|AO|Os|s','PAOs','PS','AOs','PAOs','PAOs'),
 (268284,'pap',' p|pa|ap|p','pap','PP','ap','pap','pap'),
 (268285,'Pap smear',' P|Pa|ap|p | s|sm|me|ea|ar|r','Pap','PPSMR','ap s','smea','Pap smear'),
 (268286,'Pap smears',' P|Pa|ap|p | s|sm|me|ea|ar|rs|s','Pap','PPSMRS','ap s','mear','Pap smears'),
 (268287,'pap test',' p|pa|ap|p | t|te|es|st|t','pap','PPTST','ap t',' tes','pap test'),
 (268288,'pap tests',' p|pa|ap|p | t|te|es|st|ts|s','pap','PPTSTS','ap t','test','pap tests'),
 (268289,'PAP\'s','','','',NULL,NULL,''),
 (268290,'papa',' p|pa|ap|pa|a','papa','PP','apa','papa','papa'),
 (268291,'PAPA NONOate',' P|PA|AP|PA|A | N|NO|ON|NO|Oa|at|te|e','PAPA','PPNNT','APA','NOat','PAPA NONOa');
INSERT INTO `m_spelling_dictionary` VALUES  (268292,'PAPA-NONOate',' P|PA|AP|PA|A-|-N|NO|ON|NO|Oa|at|te|e','PAPA','PPNNT','APA-','NOat','PAPA-NONOa'),
 (268293,'papacervical',' p|pa|ap|pa|ac|ce|er|rv|vi|ic|ca|al|l','papa','PPSRFKL','apac','vica','papacervic'),
 (268294,'Papago',' P|Pa|ap|pa|ag|go|o','Papa','PPK','apag','apag','Papago'),
 (268295,'Papagos',' P|Pa|ap|pa|ag|go|os|s','Papa','PPKS','apag','pago','Papagos'),
 (268296,'papain',' p|pa|ap|pa|ai|in|n','papa','PPN','apai','apai','papain'),
 (268297,'papal',' p|pa|ap|pa|al|l','papa','PPL','apal','papa','papal'),
 (268298,'Papanicolaou',' P|Pa|ap|pa|an|ni|ic|co|ol|la|ao|ou|u','Papa','PPNKL','apan','olao','Papanicola'),
 (268299,'Papanicolaou smear',' P|Pa|ap|pa|an|ni|ic|co|ol|la|ao|ou|u | s|sm|me|ea|ar|r','Papa','PPNKLSMR','apan','smea','Papanicola'),
 (268300,'Papanicolaou smears',' P|Pa|ap|pa|an|ni|ic|co|ol|la|ao|ou|u | s|sm|me|ea|ar|rs|s','Papa','PPNKLSMRS','apan','mear','Papanicola'),
 (268301,'Papanicolaou test',' P|Pa|ap|pa|an|ni|ic|co|ol|la|ao|ou|u | t|te|es|st|t','Papa','PPNKLTST','apan',' tes','Papanicola'),
 (268302,'Papanicolaou tests',' P|Pa|ap|pa|an|ni|ic|co|ol|la|ao|ou|u | t|te|es|st|ts|s','Papa','PPNKLTSTS','apan','test','Papanicola');
INSERT INTO `m_spelling_dictionary` VALUES  (268303,'Papanicolaous',' P|Pa|ap|pa|an|ni|ic|co|ol|la|ao|ou|us|s','Papa','PPNKLS','apan','laou','Papanicola'),
 (268304,'papas',' p|pa|ap|pa|as|s','papa','PPS','apas','papa','papas'),
 (268305,'papase',' p|pa|ap|pa|as|se|e','papa','PPS','apas','apas','papase'),
 (268306,'papataci fever virus',' p|pa|ap|pa|at|ta|ac|ci|i | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','papa','PPTSFFRFRS','apat','viru','papataci f'),
 (268307,'papataci fever viruses',' p|pa|ap|pa|at|ta|ac|ci|i | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','papa','PPTSFFRFRSS','apat','ruse','papataci f'),
 (268308,'papatasi fever virus',' p|pa|ap|pa|at|ta|as|si|i | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','papa','PPTSFFRFRS','apat','viru','papatasi f'),
 (268309,'papatasi fever viruses',' p|pa|ap|pa|at|ta|as|si|i | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','papa','PPTSFFRFRSS','apat','ruse','papatasi f'),
 (268310,'Papaver',' P|Pa|ap|pa|av|ve|er|r','Papa','PPFR','apav','pave','Papaver'),
 (268311,'Papaver dubium',' P|Pa|ap|pa|av|ve|er|r | d|du|ub|bi|iu|um|m','Papa','PPFRTBM','apav','ubiu','Papaver du'),
 (268312,'Papaver nudicaule',' P|Pa|ap|pa|av|ve|er|r | n|nu|ud|di|ic|ca|au|ul|le|e','Papa','PPFRNTKL','apav','caul','Papaver nu');
INSERT INTO `m_spelling_dictionary` VALUES  (268313,'Papaver rhoeas',' P|Pa|ap|pa|av|ve|er|r | r|rh|ho|oe|ea|as|s','Papa','PPFRRHS','apav','hoea','Papaver rh'),
 (268314,'Papaver somniferum',' P|Pa|ap|pa|av|ve|er|r | s|so|om|mn|ni|if|fe|er|ru|um|m','Papa','PPFRSMNFRM','apav','feru','Papaver so'),
 (268315,'Papaveraceae',' P|Pa|ap|pa|av|ve|er|ra|ac|ce|ea|ae|e','Papa','PPFRS','apav','acea','Papaverace'),
 (268316,'papaveraceous',' p|pa|ap|pa|av|ve|er|ra|ac|ce|eo|ou|us|s','papa','PPFRSS','apav','ceou','papaverace'),
 (268317,'papaveraldine',' p|pa|ap|pa|av|ve|er|ra|al|ld|di|in|ne|e','papa','PPFRLTN','apav','ldin','papaverald'),
 (268318,'Papaverales',' P|Pa|ap|pa|av|ve|er|ra|al|le|es|s','Papa','PPFRLS','apav','rale','Papaverale'),
 (268319,'Papaveretum',' P|Pa|ap|pa|av|ve|er|re|et|tu|um|m','Papa','PPFRTM','apav','retu','Papaveretu'),
 (268320,'papaverine',' p|pa|ap|pa|av|ve|er|ri|in|ne|e','papa','PPFRN','apav','erin','papaverine'),
 (268321,'papaverine hydrochloride',' p|pa|ap|pa|av|ve|er|ri|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','papa','PPFRNTRXLRT','apav','orid','papaverine'),
 (268322,'papaverines',' p|pa|ap|pa|av|ve|er|ri|in|ne|es|s','papa','PPFRNS','apav','rine','papaverine');
INSERT INTO `m_spelling_dictionary` VALUES  (268323,'papaverinic',' p|pa|ap|pa|av|ve|er|ri|in|ni|ic|c','papa','PPFRNK','apav','rini','papaverini'),
 (268324,'papaveroline',' p|pa|ap|pa|av|ve|er|ro|ol|li|in|ne|e','papa','PPFRLN','apav','olin','papaveroli'),
 (268325,'papaw',' p|pa|ap|pa|aw|w','papa','PP','apaw','papa','papaw'),
 (268326,'papaws',' p|pa|ap|pa|aw|ws|s','papa','PPS','apaw','apaw','papaws'),
 (268327,'papaya',' p|pa|ap|pa|ay|ya|a','papa','PPY','apay','apay','papaya'),
 (268328,'Papaya dieback phytoplasma',' P|Pa|ap|pa|ay|ya|a | d|di|ie|eb|ba|ac|ck|k | p|ph|hy|yt|to|op|pl|la|as|sm|ma|a','Papa','PPYTBKFTPLSM','apay','lasm','Papaya die'),
 (268329,'papaya fruit flies',' p|pa|ap|pa|ay|ya|a | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','papa','PPYFRTFLS','apay','flie','papaya fru'),
 (268330,'papaya fruit fly',' p|pa|ap|pa|ay|ya|a | f|fr|ru|ui|it|t | f|fl|ly|y','papa','PPYFRTFL','apay','t fl','papaya fru'),
 (268331,'papayas',' p|pa|ap|pa|ay|ya|as|s','papa','PPYS','apay','paya','papayas'),
 (268332,'PAPB',' P|PA|AP|PB|B','PAPB','PPB','APB','PAPB','PAPB');
INSERT INTO `m_spelling_dictionary` VALUES  (268333,'paper',' p|pa|ap|pe|er|r','pape','PPR','aper','pape','paper'),
 (268334,'paper birch',' p|pa|ap|pe|er|r | b|bi|ir|rc|ch|h','pape','PPRBRX','aper','birc','paper birc'),
 (268335,'paper birches',' p|pa|ap|pe|er|r | b|bi|ir|rc|ch|he|es|s','pape','PPRBRXS','aper','rche','paper birc'),
 (268336,'paper chromatography',' p|pa|ap|pe|er|r | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','pape','PPRXRMTKRF','aper','raph','paper chro'),
 (268337,'paper electrophoresis',' p|pa|ap|pe|er|r | e|el|le|ec|ct|tr|ro|op|ph|ho|or|re|es|si|is|s','pape','PPRLKTRFRSS','aper','resi','paper elec'),
 (268338,'paper hanger',' p|pa|ap|pe|er|r | h|ha|an|ng|ge|er|r','pape','PPRHNJR','aper','ange','paper hang'),
 (268339,'paper hangers',' p|pa|ap|pe|er|r | h|ha|an|ng|ge|er|rs|s','pape','PPRHNJRS','aper','nger','paper hang'),
 (268340,'paper plate',' p|pa|ap|pe|er|r | p|pl|la|at|te|e','pape','PPRPLT','aper','plat','paper plat'),
 (268341,'paper plates',' p|pa|ap|pe|er|r | p|pl|la|at|te|es|s','pape','PPRPLTS','aper','late','paper plat'),
 (268342,'paper radio immunosorbent test',' p|pa|ap|pe|er|r | r|ra|ad|di|io|o | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | t|te|es|st|t','pape','PPRRTMNSRBNTTST','aper',' tes','paper radi');
INSERT INTO `m_spelling_dictionary` VALUES  (268343,'paper radio immunosorbent tests',' p|pa|ap|pe|er|r | r|ra|ad|di|io|o | i|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | t|te|es|st|ts|s','pape','PPRRTMNSRBNTTSTS','aper','test','paper radi'),
 (268344,'paper radioimmunosorbent test',' p|pa|ap|pe|er|r | r|ra|ad|di|io|oi|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | t|te|es|st|t','pape','PPRRTMNSRBNTTST','aper',' tes','paper radi'),
 (268345,'paper radioimmunosorbent tests',' p|pa|ap|pe|er|r | r|ra|ad|di|io|oi|im|mm|mu|un|no|os|so|or|rb|be|en|nt|t | t|te|es|st|ts|s','pape','PPRRTMNSRBNTTSTS','aper','test','paper radi'),
 (268346,'paper wasp',' p|pa|ap|pe|er|r | w|wa|as|sp|p','pape','PPRWSP','aper',' was','paper wasp'),
 (268347,'paper wasps',' p|pa|ap|pe|er|r | w|wa|as|sp|ps|s','pape','PPRWSPS','aper','wasp','paper wasp'),
 (268348,'paper-work',' p|pa|ap|pe|er|r-|-w|wo|or|rk|k','pape','PPRWRK','aper','-wor','paper-work'),
 (268349,'paperback',' p|pa|ap|pe|er|rb|ba|ac|ck|k','pape','PPRBK','aper','rbac','paperback'),
 (268350,'paperbacked',' p|pa|ap|pe|er|rb|ba|ac|ck|ke|ed|d','pape','PPRBKT','aper','acke','paperbacke');
INSERT INTO `m_spelling_dictionary` VALUES  (268351,'paperbacks',' p|pa|ap|pe|er|rb|ba|ac|ck|ks|s','pape','PPRBKS','aper','back','paperbacks'),
 (268352,'paperboard',' p|pa|ap|pe|er|rb|bo|oa|ar|rd|d','pape','PPRBRT','aper','boar','paperboard'),
 (268353,'paperboard worker',' p|pa|ap|pe|er|rb|bo|oa|ar|rd|d | w|wo|or|rk|ke|er|r','pape','PPRBRTWRKR','aper','orke','paperboard'),
 (268354,'paperboard workers',' p|pa|ap|pe|er|rb|bo|oa|ar|rd|d | w|wo|or|rk|ke|er|rs|s','pape','PPRBRTWRKRS','aper','rker','paperboard'),
 (268355,'papered',' p|pa|ap|pe|er|re|ed|d','pape','PPRT','aper','pere','papered'),
 (268356,'paperhanger',' p|pa|ap|pe|er|rh|ha|an|ng|ge|er|r','pape','PPRHNJR','aper','ange','paperhange'),
 (268357,'paperhangers',' p|pa|ap|pe|er|rh|ha|an|ng|ge|er|rs|s','pape','PPRHNJRS','aper','nger','paperhange'),
 (268358,'papering',' p|pa|ap|pe|er|ri|in|ng|g','pape','PPRNK','aper','erin','papering'),
 (268359,'paperless',' p|pa|ap|pe|er|rl|le|es|ss|s','pape','PPRLS','aper','rles','paperless'),
 (268360,'paperlike',' p|pa|ap|pe|er|rl|li|ik|ke|e','pape','PPRLK','aper','rlik','paperlike');
INSERT INTO `m_spelling_dictionary` VALUES  (268361,'papers',' p|pa|ap|pe|er|rs|s','pape','PPRS','aper','aper','papers'),
 (268362,'paperwork',' p|pa|ap|pe|er|rw|wo|or|rk|k','pape','PPRWRK','aper','rwor','paperwork'),
 (268363,'paperworker',' p|pa|ap|pe|er|rw|wo|or|rk|ke|er|r','pape','PPRWRKR','aper','orke','paperworke'),
 (268364,'paperworkers',' p|pa|ap|pe|er|rw|wo|or|rk|ke|er|rs|s','pape','PPRWRKRS','aper','rker','paperworke'),
 (268365,'papescent',' p|pa|ap|pe|es|sc|ce|en|nt|t','pape','PPSNT','apes','scen','papescent'),
 (268366,'PAPETA',' P|PA|AP|PE|ET|TA|A','PAPE','PPT','APET','APET','PAPETA'),
 (268367,'paphencil',' p|pa|ap|ph|he|en|nc|ci|il|l','paph','PFNSL','aphe','enci','paphencil'),
 (268368,'paphencyl',' p|pa|ap|ph|he|en|nc|cy|yl|l','paph','PFNSL','aphe','ency','paphencyl'),
 (268369,'Paphia aurea',' P|Pa|ap|ph|hi|ia|a | a|au|ur|re|ea|a','Paph','PFR','aphi','aure','Paphia aur'),
 (268370,'Paphiopedilum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m','Paph','PFPTLM','aphi','dilu','Paphiopedi'),
 (268371,'Paphiopedilum acmodontum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | a|ac|cm|mo|od|do|on|nt|tu|um|m','Paph','PFPTLMKMTNTM','aphi','ontu','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268372,'Paphiopedilum adductum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | a|ad|dd|du|uc|ct|tu|um|m','Paph','PFPTLMTKTM','aphi','uctu','Paphiopedi'),
 (268373,'Paphiopedilum appletonianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | a|ap|pp|pl|le|et|to|on|ni|ia|an|nu|um|m','Paph','PFPTLMPLTNNM','aphi','ianu','Paphiopedi'),
 (268374,'Paphiopedilum argus',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | a|ar|rg|gu|us|s','Paph','PFPTLMRKS','aphi','argu','Paphiopedi'),
 (268375,'Paphiopedilum armeniacum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | a|ar|rm|me|en|ni|ia|ac|cu|um|m','Paph','PFPTLMRMNKM','aphi','iacu','Paphiopedi'),
 (268376,'Paphiopedilum barbatum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | b|ba|ar|rb|ba|at|tu|um|m','Paph','PFPTLMBRBTM','aphi','batu','Paphiopedi'),
 (268377,'Paphiopedilum barbigerum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | b|ba|ar|rb|bi|ig|ge|er|ru|um|m','Paph','PFPTLMBRBJRM','aphi','geru','Paphiopedi'),
 (268378,'Paphiopedilum bellatulum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | b|be|el|ll|la|at|tu|ul|lu|um|m','Paph','PFPTLMBLTLM','aphi','tulu','Paphiopedi'),
 (268379,'Paphiopedilum bougainvilleanum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | b|bo|ou|ug|ga|ai|in|nv|vi|il|ll|le|ea|an|nu|um|m','Paph','PFPTLMBKNFLNM','aphi','eanu','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268380,'Paphiopedilum bullenianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | b|bu|ul|ll|le|en|ni|ia|an|nu|um|m','Paph','PFPTLMBLNNM','aphi','ianu','Paphiopedi'),
 (268381,'Paphiopedilum callosum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | c|ca|al|ll|lo|os|su|um|m','Paph','PFPTLMKLSM','aphi','losu','Paphiopedi'),
 (268382,'Paphiopedilum charlesworthii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | c|ch|ha|ar|rl|le|es|sw|wo|or|rt|th|hi|ii|i','Paph','PFPTLMXRLSWR0','aphi','rthi','Paphiopedi'),
 (268383,'Paphiopedilum ciliolare',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | c|ci|il|li|io|ol|la|ar|re|e','Paph','PFPTLMSLLR','aphi','olar','Paphiopedi'),
 (268384,'Paphiopedilum concolor',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | c|co|on|nc|co|ol|lo|or|r','Paph','PFPTLMKNKLR','aphi','colo','Paphiopedi'),
 (268385,'Paphiopedilum dayanum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | d|da|ay|ya|an|nu|um|m','Paph','PFPTLMTYNM','aphi','yanu','Paphiopedi'),
 (268386,'Paphiopedilum delenatii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | d|de|el|le|en|na|at|ti|ii|i','Paph','PFPTLMTLNT','aphi','nati','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268387,'Paphiopedilum dianthum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | d|di|ia|an|nt|th|hu|um|m','Paph','PFPTLMTN0M','aphi','nthu','Paphiopedi'),
 (268388,'Paphiopedilum druryi',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | d|dr|ru|ur|ry|yi|i','Paph','PFPTLMTRRY','aphi','rury','Paphiopedi'),
 (268389,'Paphiopedilum emersonii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | e|em|me|er|rs|so|on|ni|ii|i','Paph','PFPTLMMRSN','aphi','soni','Paphiopedi'),
 (268390,'Paphiopedilum exul',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | e|ex|xu|ul|l','Paph','PFPTLMKSL','aphi',' exu','Paphiopedi'),
 (268391,'Paphiopedilum fairrieanum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | f|fa|ai|ir|rr|ri|ie|ea|an|nu|um|m','Paph','PFPTLMFRNM','aphi','eanu','Paphiopedi'),
 (268392,'Paphiopedilum fowliei',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | f|fo|ow|wl|li|ie|ei|i','Paph','PFPTLMFL','aphi','wlie','Paphiopedi'),
 (268393,'Paphiopedilum glanduliferum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | g|gl|la|an|nd|du|ul|li|if|fe|er|ru|um|m','Paph','PFPTLMKLNTLFRM','aphi','feru','Paphiopedi'),
 (268394,'Paphiopedilum glaucophyllum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | g|gl|la|au|uc|co|op|ph|hy|yl|ll|lu|um|m','Paph','PFPTLMKLKFLM','aphi','yllu','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268395,'Paphiopedilum godefroyae',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | g|go|od|de|ef|fr|ro|oy|ya|ae|e','Paph','PFPTLMKTFRY','aphi','roya','Paphiopedi'),
 (268396,'Paphiopedilum gratrixianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | g|gr|ra|at|tr|ri|ix|xi|ia|an|nu|um|m','Paph','PFPTLMKRTRKSNM','aphi','ianu','Paphiopedi'),
 (268397,'Paphiopedilum haynaldianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | h|ha|ay|yn|na|al|ld|di|ia|an|nu|um|m','Paph','PFPTLMHNLTNM','aphi','ianu','Paphiopedi'),
 (268398,'Paphiopedilum helenae',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | h|he|el|le|en|na|ae|e','Paph','PFPTLMHLN','aphi','lena','Paphiopedi'),
 (268399,'Paphiopedilum hennisianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | h|he|en|nn|ni|is|si|ia|an|nu|um|m','Paph','PFPTLMHNXNM','aphi','ianu','Paphiopedi'),
 (268400,'Paphiopedilum henryanum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | h|he|en|nr|ry|ya|an|nu|um|m','Paph','PFPTLMHNRYNM','aphi','yanu','Paphiopedi'),
 (268401,'Paphiopedilum hirsutissimum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | h|hi|ir|rs|su|ut|ti|is|ss|si|im|mu|um|m','Paph','PFPTLMHRSTSMM','aphi','simu','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268402,'Paphiopedilum hookerae',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | h|ho|oo|ok|ke|er|ra|ae|e','Paph','PFPTLMHKR','aphi','kera','Paphiopedi'),
 (268403,'Paphiopedilum insigne',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | i|in|ns|si|ig|gn|ne|e','Paph','PFPTLMNSKN','aphi','sign','Paphiopedi'),
 (268404,'Paphiopedilum javanicum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | j|ja|av|va|an|ni|ic|cu|um|m','Paph','PFPTLMJFNKM','aphi','nicu','Paphiopedi'),
 (268405,'Paphiopedilum kolopakingii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | k|ko|ol|lo|op|pa|ak|ki|in|ng|gi|ii|i','Paph','PFPTLMKLPKNJ','aphi','ingi','Paphiopedi'),
 (268406,'Paphiopedilum lawrenceanum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | l|la|aw|wr|re|en|nc|ce|ea|an|nu|um|m','Paph','PFPTLMLRNSNM','aphi','eanu','Paphiopedi'),
 (268407,'Paphiopedilum lowii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | l|lo|ow|wi|ii|i','Paph','PFPTLMLW','aphi','lowi','Paphiopedi'),
 (268408,'Paphiopedilum malipoense',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | m|ma|al|li|ip|po|oe|en|ns|se|e','Paph','PFPTLMMLPNS','aphi','oens','Paphiopedi'),
 (268409,'Paphiopedilum mastersianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | m|ma|as|st|te|er|rs|si|ia|an|nu|um|m','Paph','PFPTLMMSTRXNM','aphi','ianu','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268410,'Paphiopedilum micranthum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | m|mi|ic|cr|ra|an|nt|th|hu|um|m','Paph','PFPTLMMKRN0M','aphi','nthu','Paphiopedi'),
 (268411,'Paphiopedilum niveum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | n|ni|iv|ve|eu|um|m','Paph','PFPTLMNFM','aphi','iveu','Paphiopedi'),
 (268412,'Paphiopedilum papuanum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | p|pa|ap|pu|ua|an|nu|um|m','Paph','PFPTLMPPNM','aphi','uanu','Paphiopedi'),
 (268413,'Paphiopedilum parishii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | p|pa|ar|ri|is|sh|hi|ii|i','Paph','PFPTLMPRX','aphi','ishi','Paphiopedi'),
 (268414,'Paphiopedilum philippinense',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | p|ph|hi|il|li|ip|pp|pi|in|ne|en|ns|se|e','Paph','PFPTLMFLPNNS','aphi','nens','Paphiopedi'),
 (268415,'Paphiopedilum primulinum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | p|pr|ri|im|mu|ul|li|in|nu|um|m','Paph','PFPTLMPRMLNM','aphi','linu','Paphiopedi'),
 (268416,'Paphiopedilum purpuratum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | p|pu|ur|rp|pu|ur|ra|at|tu|um|m','Paph','PFPTLMPRPRTM','aphi','ratu','Paphiopedi'),
 (268417,'Paphiopedilum rothschildianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | r|ro|ot|th|hs|sc|ch|hi|il|ld|di|ia|an|nu|um|m','Paph','PFPTLMR0SXLTNM','aphi','ianu','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268418,'Paphiopedilum sanderianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | s|sa|an|nd|de|er|ri|ia|an|nu|um|m','Paph','PFPTLMSNTRNM','aphi','ianu','Paphiopedi'),
 (268419,'Paphiopedilum schoseri',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | s|sc|ch|ho|os|se|er|ri|i','Paph','PFPTLMSXSR','aphi','oser','Paphiopedi'),
 (268420,'Paphiopedilum stonei',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | s|st|to|on|ne|ei|i','Paph','PFPTLMSTN','aphi','tone','Paphiopedi'),
 (268421,'Paphiopedilum sukhakulii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | s|su|uk|kh|ha|ak|ku|ul|li|ii|i','Paph','PFPTLMSKHKL','aphi','kuli','Paphiopedi'),
 (268422,'Paphiopedilum supardii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | s|su|up|pa|ar|rd|di|ii|i','Paph','PFPTLMSPRT','aphi','ardi','Paphiopedi'),
 (268423,'Paphiopedilum superbiens',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | s|su|up|pe|er|rb|bi|ie|en|ns|s','Paph','PFPTLMSPRBNS','aphi','bien','Paphiopedi'),
 (268424,'Paphiopedilum tigrinum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | t|ti|ig|gr|ri|in|nu|um|m','Paph','PFPTLMTKRNM','aphi','rinu','Paphiopedi'),
 (268425,'Paphiopedilum tonsum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | t|to|on|ns|su|um|m','Paph','PFPTLMTNSM','aphi','onsu','Paphiopedi');
INSERT INTO `m_spelling_dictionary` VALUES  (268426,'Paphiopedilum urbanianum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | u|ur|rb|ba|an|ni|ia|an|nu|um|m','Paph','PFPTLMRBNNM','aphi','ianu','Paphiopedi'),
 (268427,'Paphiopedilum venustum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | v|ve|en|nu|us|st|tu|um|m','Paph','PFPTLMFNSTM','aphi','ustu','Paphiopedi'),
 (268428,'Paphiopedilum victoria',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | v|vi|ic|ct|to|or|ri|ia|a','Paph','PFPTLMFKTR','aphi','tori','Paphiopedi'),
 (268429,'Paphiopedilum villosum',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | v|vi|il|ll|lo|os|su|um|m','Paph','PFPTLMFLSM','aphi','losu','Paphiopedi'),
 (268430,'Paphiopedilum wardii',' P|Pa|ap|ph|hi|io|op|pe|ed|di|il|lu|um|m | w|wa|ar|rd|di|ii|i','Paph','PFPTLMWRT','aphi','ardi','Paphiopedi'),
 (268431,'Paphosia',' P|Pa|ap|ph|ho|os|si|ia|a','Paph','PFX','apho','hosi','Paphosia'),
 (268432,'Paphosia adorabilis',' P|Pa|ap|ph|ho|os|si|ia|a | a|ad|do|or|ra|ab|bi|il|li|is|s','Paph','PFXTRBLS','apho','bili','Paphosia a'),
 (268433,'Paphosia helenae',' P|Pa|ap|ph|ho|os|si|ia|a | h|he|el|le|en|na|ae|e','Paph','PFXHLN','apho','lena','Paphosia h');
INSERT INTO `m_spelling_dictionary` VALUES  (268434,'Papiamento',' P|Pa|ap|pi|ia|am|me|en|nt|to|o','Papi','PPMNT','apia','ment','Papiamento'),
 (268435,'Papiamentu',' P|Pa|ap|pi|ia|am|me|en|nt|tu|u','Papi','PPMNT','apia','ment','Papiamentu'),
 (268436,'Papilio',' P|Pa|ap|pi|il|li|io|o','Papi','PPL','apil','pili','Papilio'),
 (268437,'Papilio canadensis',' P|Pa|ap|pi|il|li|io|o | c|ca|an|na|ad|de|en|ns|si|is|s','Papi','PPLKNTNSS','apil','ensi','Papilio ca'),
 (268438,'Papilio cresphontes',' P|Pa|ap|pi|il|li|io|o | c|cr|re|es|sp|ph|ho|on|nt|te|es|s','Papi','PPLKRSFNTS','apil','onte','Papilio cr'),
 (268439,'Papilio cressida',' P|Pa|ap|pi|il|li|io|o | c|cr|re|es|ss|si|id|da|a','Papi','PPLKRST','apil','ssid','Papilio cr'),
 (268440,'Papilio glaucus',' P|Pa|ap|pi|il|li|io|o | g|gl|la|au|uc|cu|us|s','Papi','PPLKLKS','apil','aucu','Papilio gl'),
 (268441,'Papilio troilus',' P|Pa|ap|pi|il|li|io|o | t|tr|ro|oi|il|lu|us|s','Papi','PPLTRLS','apil','oilu','Papilio tr'),
 (268442,'Papilio zelicaon',' P|Pa|ap|pi|il|li|io|o | z|ze|el|li|ic|ca|ao|on|n','Papi','PPLSLKN','apil','icao','Papilio ze'),
 (268443,'Papilionidae',' P|Pa|ap|pi|il|li|io|on|ni|id|da|ae|e','Papi','PPLNT','apil','nida','Papilionid');
INSERT INTO `m_spelling_dictionary` VALUES  (268444,'Papilioninae',' P|Pa|ap|pi|il|li|io|on|ni|in|na|ae|e','Papi','PPLNN','apil','nina','Papilionin'),
 (268445,'papilionoid',' p|pa|ap|pi|il|li|io|on|no|oi|id|d','papi','PPLNT','apil','onoi','papilionoi'),
 (268446,'Papilionoidea',' P|Pa|ap|pi|il|li|io|on|no|oi|id|de|ea|a','Papi','PPLNT','apil','oide','Papilionoi'),
 (268447,'Papilionoideae',' P|Pa|ap|pi|il|li|io|on|no|oi|id|de|ea|ae|e','Papi','PPLNT','apil','idea','Papilionoi'),
 (268448,'papilionoids',' p|pa|ap|pi|il|li|io|on|no|oi|id|ds|s','papi','PPLNTS','apil','noid','papilionoi'),
 (268449,'papilla',' p|pa|ap|pi|il|ll|la|a','papi','PPL','apil','pill','papilla'),
 (268450,'papilla basilaris',' p|pa|ap|pi|il|ll|la|a | b|ba|as|si|il|la|ar|ri|is|s','papi','PPLBSLRS','apil','lari','papilla ba'),
 (268451,'papilla circumvallata',' p|pa|ap|pi|il|ll|la|a | c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|ta|a','papi','PPLSRKMFLT','apil','llat','papilla ci'),
 (268452,'papilla circumvallata centralis',' p|pa|ap|pi|il|ll|la|a | c|ci|ir|rc|cu|um|mv|va|al|ll|la|at|ta|a | c|ce|en|nt|tr|ra|al|li|is|s','papi','PPLSRKMFLTSNTRLS','apil','rali','papilla ci'),
 (268453,'papilla duodeni major',' p|pa|ap|pi|il|ll|la|a | d|du|uo|od|de|en|ni|i | m|ma|aj|jo|or|r','papi','PPLTTNMJR','apil','majo','papilla du');
INSERT INTO `m_spelling_dictionary` VALUES  (268454,'papilla duodeni minor',' p|pa|ap|pi|il|ll|la|a | d|du|uo|od|de|en|ni|i | m|mi|in|no|or|r','papi','PPLTTNMNR','apil','mino','papilla du'),
 (268455,'papilla ilealis',' p|pa|ap|pi|il|ll|la|a | i|il|le|ea|al|li|is|s','papi','PPLLLS','apil','eali','papilla il'),
 (268456,'papilla incisiva',' p|pa|ap|pi|il|ll|la|a | i|in|nc|ci|is|si|iv|va|a','papi','PPLNSSF','apil','isiv','papilla in'),
 (268457,'papilla lacrimalis',' p|pa|ap|pi|il|ll|la|a | l|la|ac|cr|ri|im|ma|al|li|is|s','papi','PPLLKRMLS','apil','mali','papilla la'),
 (268458,'papilla palatina',' p|pa|ap|pi|il|ll|la|a | p|pa|al|la|at|ti|in|na|a','papi','PPLPLTN','apil','atin','papilla pa'),
 (268459,'papillae',' p|pa|ap|pi|il|ll|la|ae|e','papi','PPL','apil','illa','papillae'),
 (268460,'papillar',' p|pa|ap|pi|il|ll|la|ar|r','papi','PPLR','apil','illa','papillar'),
 (268461,'papillarity',' p|pa|ap|pi|il|ll|la|ar|ri|it|ty|y','papi','PPLRT','apil','arit','papillarit'),
 (268462,'papillary',' p|pa|ap|pi|il|ll|la|ar|ry|y','papi','PPLR','apil','llar','papillary'),
 (268463,'papillary adenocarcinoma',' p|pa|ap|pi|il|ll|la|ar|ry|y | a|ad|de|en|no|oc|ca|ar|rc|ci|in|no|om|ma|a','papi','PPLRTNKRSNM','apil','inom','papillary');
INSERT INTO `m_spelling_dictionary` VALUES  (268464,'papillary carcinoma',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|ca|ar|rc|ci|in|no|om|ma|a','papi','PPLRKRSNM','apil','inom','papillary'),
 (268465,'papillary cystadenoma',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|cy|ys|st|ta|ad|de|en|no|om|ma|a','papi','PPLRSSTTNM','apil','enom','papillary'),
 (268466,'papillary cystadenoma lymphomatosum',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|cy|ys|st|ta|ad|de|en|no|om|ma|a | l|ly|ym|mp|ph|ho|om|ma|at|to|os|su|um|m','papi','PPLRSSTTNMLMFMTSM','apil','tosu','papillary'),
 (268467,'papillary cystadenomas',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|cy|ys|st|ta|ad|de|en|no|om|ma|as|s','papi','PPLRSSTTNMS','apil','noma','papillary'),
 (268468,'papillary cystadenomata',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|cy|ys|st|ta|ad|de|en|no|om|ma|at|ta|a','papi','PPLRSSTTNMT','apil','omat','papillary'),
 (268469,'papillary cystic adenoma',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|cy|ys|st|ti|ic|c | a|ad|de|en|no|om|ma|a','papi','PPLRSSTKTNM','apil','enom','papillary'),
 (268470,'papillary cystic adenomas',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|cy|ys|st|ti|ic|c | a|ad|de|en|no|om|ma|as|s','papi','PPLRSSTKTNMS','apil','noma','papillary');
INSERT INTO `m_spelling_dictionary` VALUES  (268471,'papillary cystic adenomata',' p|pa|ap|pi|il|ll|la|ar|ry|y | c|cy|ys|st|ti|ic|c | a|ad|de|en|no|om|ma|at|ta|a','papi','PPLRSSTKTNMT','apil','omat','papillary'),
 (268472,'papillary layer',' p|pa|ap|pi|il|ll|la|ar|ry|y | l|la|ay|ye|er|r','papi','PPLRLYR','apil','laye','papillary'),
 (268473,'papillary layers',' p|pa|ap|pi|il|ll|la|ar|ry|y | l|la|ay|ye|er|rs|s','papi','PPLRLYRS','apil','ayer','papillary'),
 (268474,'papillary muscle',' p|pa|ap|pi|il|ll|la|ar|ry|y | m|mu|us|sc|cl|le|e','papi','PPLRMSKL','apil','uscl','papillary'),
 (268475,'papillary muscles',' p|pa|ap|pi|il|ll|la|ar|ry|y | m|mu|us|sc|cl|le|es|s','papi','PPLRMSKLS','apil','scle','papillary'),
 (268476,'papillary necroses',' p|pa|ap|pi|il|ll|la|ar|ry|y | n|ne|ec|cr|ro|os|se|es|s','papi','PPLRNKRSS','apil','rose','papillary'),
 (268477,'papillary necrosis',' p|pa|ap|pi|il|ll|la|ar|ry|y | n|ne|ec|cr|ro|os|si|is|s','papi','PPLRNKRSS','apil','rosi','papillary'),
 (268478,'papillary renal neoplasia',' p|pa|ap|pi|il|ll|la|ar|ry|y | r|re|en|na|al|l | n|ne|eo|op|pl|la|as|si|ia|a','papi','PPLRRNLNPLX','apil','lasi','papillary'),
 (268479,'papillary renal neoplasias',' p|pa|ap|pi|il|ll|la|ar|ry|y | r|re|en|na|al|l | n|ne|eo|op|pl|la|as|si|ia|as|s','papi','PPLRRNLNPLXS','apil','asia','papillary');
INSERT INTO `m_spelling_dictionary` VALUES  (268480,'papillas',' p|pa|ap|pi|il|ll|la|as|s','papi','PPLS','apil','illa','papillas'),
 (268481,'papillate',' p|pa|ap|pi|il|ll|la|at|te|e','papi','PPLT','apil','llat','papillate'),
 (268482,'papillectomies',' p|pa|ap|pi|il|ll|le|ec|ct|to|om|mi|ie|es|s','papi','PPLKTMS','apil','omie','papillecto'),
 (268483,'papillectomy',' p|pa|ap|pi|il|ll|le|ec|ct|to|om|my|y','papi','PPLKTM','apil','ctom','papillecto'),
 (268484,'papilledema',' p|pa|ap|pi|il|ll|le|ed|de|em|ma|a','papi','PPLTM','apil','edem','papilledem'),
 (268485,'papilledemas',' p|pa|ap|pi|il|ll|le|ed|de|em|ma|as|s','papi','PPLTMS','apil','dema','papilledem'),
 (268486,'Papillifera',' P|Pa|ap|pi|il|ll|li|if|fe|er|ra|a','Papi','PPLFR','apil','ifer','Papillifer'),
 (268487,'Papillifera papillaris',' P|Pa|ap|pi|il|ll|li|if|fe|er|ra|a | p|pa|ap|pi|il|ll|la|ar|ri|is|s','Papi','PPLFRPPLRS','apil','lari','Papillifer'),
 (268488,'papilliferous',' p|pa|ap|pi|il|ll|li|if|fe|er|ro|ou|us|s','papi','PPLFRS','apil','erou','papillifer'),
 (268489,'papilliform',' p|pa|ap|pi|il|ll|li|if|fo|or|rm|m','papi','PPLFRM','apil','ifor','papillifor');
INSERT INTO `m_spelling_dictionary` VALUES  (268490,'papillitides',' p|pa|ap|pi|il|ll|li|it|ti|id|de|es|s','papi','PPLTTS','apil','tide','papillitid'),
 (268491,'papillitis',' p|pa|ap|pi|il|ll|li|it|ti|is|s','papi','PPLTS','apil','liti','papillitis'),
 (268492,'papillo-mavirus',' p|pa|ap|pi|il|ll|lo|o-|-m|ma|av|vi|ir|ru|us|s','papi','PPLMFRS','apil','viru','papillo-ma'),
 (268493,'papillo-maviruses',' p|pa|ap|pi|il|ll|lo|o-|-m|ma|av|vi|ir|ru|us|se|es|s','papi','PPLMFRSS','apil','ruse','papillo-ma'),
 (268494,'papillo-renal',' p|pa|ap|pi|il|ll|lo|o-|-r|re|en|na|al|l','papi','PPLRNL','apil','rena','papillo-re'),
 (268495,'papillo-sphincterotomy',' p|pa|ap|pi|il|ll|lo|o-|-s|sp|ph|hi|in|nc|ct|te|er|ro|ot|to|om|my|y','papi','PPLSFNKTRTM','apil','otom','papillo-sp'),
 (268496,'papillo-tubular',' p|pa|ap|pi|il|ll|lo|o-|-t|tu|ub|bu|ul|la|ar|r','papi','PPLTBLR','apil','bula','papillo-tu'),
 (268497,'papillocarcinoma',' p|pa|ap|pi|il|ll|lo|oc|ca|ar|rc|ci|in|no|om|ma|a','papi','PPLKRSNM','apil','inom','papillocar'),
 (268498,'papillocarcinomas',' p|pa|ap|pi|il|ll|lo|oc|ca|ar|rc|ci|in|no|om|ma|as|s','papi','PPLKRSNMS','apil','noma','papillocar');
INSERT INTO `m_spelling_dictionary` VALUES  (268499,'papillocarcinomata',' p|pa|ap|pi|il|ll|lo|oc|ca|ar|rc|ci|in|no|om|ma|at|ta|a','papi','PPLKRSNMT','apil','omat','papillocar'),
 (268500,'papilloedema',' p|pa|ap|pi|il|ll|lo|oe|ed|de|em|ma|a','papi','PPLTM','apil','edem','papilloede'),
 (268501,'papilloedemas',' p|pa|ap|pi|il|ll|lo|oe|ed|de|em|ma|as|s','papi','PPLTMS','apil','dema','papilloede'),
 (268502,'papilloma',' p|pa|ap|pi|il|ll|lo|om|ma|a','papi','PPLM','apil','llom','papilloma'),
 (268503,'papilloma virus',' p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s','papi','PPLMFRS','apil','viru','papilloma'),
 (268504,'papilloma virus DNA probes',' p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s | D|DN|NA|A | p|pr|ro|ob|be|es|s','papi','PPLMFRSTNPRBS','apil','robe','papilloma'),
 (268505,'papilloma virus DNA probeses',' p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s | D|DN|NA|A | p|pr|ro|ob|be|es|se|es|s','papi','PPLMFRSTNPRBSS','apil','bese','papilloma'),
 (268506,'papilloma virus infection',' p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','papi','PPLMFRSNFKXN','apil','ctio','papilloma'),
 (268507,'papilloma virus infections',' p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','papi','PPLMFRSNFKXNS','apil','tion','papilloma');
INSERT INTO `m_spelling_dictionary` VALUES  (268508,'papilloma viruses',' p|pa|ap|pi|il|ll|lo|om|ma|a | v|vi|ir|ru|us|se|es|s','papi','PPLMFRSS','apil','ruse','papilloma'),
 (268509,'papillomacular bundle',' p|pa|ap|pi|il|ll|lo|om|ma|ac|cu|ul|la|ar|r | b|bu|un|nd|dl|le|e','papi','PPLMKLRBNTL','apil','undl','papillomac'),
 (268510,'papillomacular bundles',' p|pa|ap|pi|il|ll|lo|om|ma|ac|cu|ul|la|ar|r | b|bu|un|nd|dl|le|es|s','papi','PPLMKLRBNTLS','apil','ndle','papillomac'),
 (268511,'papillomas',' p|pa|ap|pi|il|ll|lo|om|ma|as|s','papi','PPLMS','apil','loma','papillomas'),
 (268512,'papillomata',' p|pa|ap|pi|il|ll|lo|om|ma|at|ta|a','papi','PPLMT','apil','omat','papillomat'),
 (268513,'papillomatoses',' p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|se|es|s','papi','PPLMTSS','apil','tose','papillomat'),
 (268514,'papillomatosis',' p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s','papi','PPLMTSS','apil','tosi','papillomat'),
 (268515,'papillomatosis confluens et reticularis',' p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s | c|co|on|nf|fl|lu|ue|en|ns|s | e|et|t | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s','papi','PPLMTSSKNFLNSTRTKLRS','apil','lari','papillomat'),
 (268516,'papillomatosis cutis carcinoides',' p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s | c|cu|ut|ti|is|s | c|ca|ar|rc|ci|in|no|oi|id|de|es|s','papi','PPLMTSSKTSKRSNTS','apil','oide','papillomat');
INSERT INTO `m_spelling_dictionary` VALUES  (268517,'papillomatosis mucosae carcinoides',' p|pa|ap|pi|il|ll|lo|om|ma|at|to|os|si|is|s | m|mu|uc|co|os|sa|ae|e | c|ca|ar|rc|ci|in|no|oi|id|de|es|s','papi','PPLMTSSMKSKRSNTS','apil','oide','papillomat'),
 (268518,'papillomatous',' p|pa|ap|pi|il|ll|lo|om|ma|at|to|ou|us|s','papi','PPLMTS','apil','atou','papillomat'),
 (268519,'papillomaviral',' p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ra|al|l','papi','PPLMFRL','apil','vira','papillomav'),
 (268520,'papillomavirus',' p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|s','papi','PPLMFRS','apil','viru','papillomav'),
 (268521,'papillomaviruses',' p|pa|ap|pi|il|ll|lo|om|ma|av|vi|ir|ru|us|se|es|s','papi','PPLMFRSS','apil','ruse','papillomav'),
 (268522,'Papillon',' P|Pa|ap|pi|il|ll|lo|on|n','Papi','PPLN','apil','illo','Papillon'),
 (268523,'Papillon Lefevre syndrome',' P|Pa|ap|pi|il|ll|lo|on|n | L|Le|ef|fe|ev|vr|re|e | s|sy|yn|nd|dr|ro|om|me|e','Papi','PPLNLFFRSNTRM','apil','drom','Papillon L'),
 (268524,'Papillon-Lefevre syndrome',' P|Pa|ap|pi|il|ll|lo|on|n-|-L|Le|ef|fe|ev|vr|re|e | s|sy|yn|nd|dr|ro|om|me|e','Papi','PPLNLFFRSNTRM','apil','drom','Papillon-L'),
 (268525,'Papillons',' P|Pa|ap|pi|il|ll|lo|on|ns|s','Papi','PPLNS','apil','llon','Papillons');
INSERT INTO `m_spelling_dictionary` VALUES  (268526,'papillorenal',' p|pa|ap|pi|il|ll|lo|or|re|en|na|al|l','papi','PPLRNL','apil','rena','papilloren'),
 (268527,'papilloretinitides',' p|pa|ap|pi|il|ll|lo|or|re|et|ti|in|ni|it|ti|id|de|es|s','papi','PPLRTNTTS','apil','tide','papilloret'),
 (268528,'papilloretinitis',' p|pa|ap|pi|il|ll|lo|or|re|et|ti|in|ni|it|ti|is|s','papi','PPLRTNTS','apil','niti','papilloret'),
 (268529,'papillose',' p|pa|ap|pi|il|ll|lo|os|se|e','papi','PPLS','apil','llos','papillose'),
 (268530,'papillose blennies',' p|pa|ap|pi|il|ll|lo|os|se|e | b|bl|le|en|nn|ni|ie|es|s','papi','PPLSBLNS','apil','nnie','papillose'),
 (268531,'papillose blenny',' p|pa|ap|pi|il|ll|lo|os|se|e | b|bl|le|en|nn|ny|y','papi','PPLSBLN','apil','lenn','papillose'),
 (268532,'papillosphincterotomy',' p|pa|ap|pi|il|ll|lo|os|sp|ph|hi|in|nc|ct|te|er|ro|ot|to|om|my|y','papi','PPLSFNKTRTM','apil','otom','papillosph'),
 (268533,'papillotome',' p|pa|ap|pi|il|ll|lo|ot|to|om|me|e','papi','PPLTM','apil','otom','papillotom'),
 (268534,'papillotomes',' p|pa|ap|pi|il|ll|lo|ot|to|om|me|es|s','papi','PPLTMS','apil','tome','papillotom');
INSERT INTO `m_spelling_dictionary` VALUES  (268535,'papillotomies',' p|pa|ap|pi|il|ll|lo|ot|to|om|mi|ie|es|s','papi','PPLTMS','apil','omie','papillotom'),
 (268536,'papillotomy',' p|pa|ap|pi|il|ll|lo|ot|to|om|my|y','papi','PPLTM','apil','otom','papillotom'),
 (268537,'papillotubular',' p|pa|ap|pi|il|ll|lo|ot|tu|ub|bu|ul|la|ar|r','papi','PPLTBLR','apil','bula','papillotub'),
 (268538,'Papio',' P|Pa|ap|pi|io|o','Papi','PP','apio','Papi','Papio'),
 (268539,'Papio anubis',' P|Pa|ap|pi|io|o | a|an|nu|ub|bi|is|s','Papi','PPNBS','apio','nubi','Papio anub'),
 (268540,'Papio cynocephalus',' P|Pa|ap|pi|io|o | c|cy|yn|no|oc|ce|ep|ph|ha|al|lu|us|s','Papi','PPSNSFLS','apio','halu','Papio cyno'),
 (268541,'Papio cynocephalus anubis',' P|Pa|ap|pi|io|o | c|cy|yn|no|oc|ce|ep|ph|ha|al|lu|us|s | a|an|nu|ub|bi|is|s','Papi','PPSNSFLSNBS','apio','nubi','Papio cyno'),
 (268542,'Papio cynocephalus cynocephalus',' P|Pa|ap|pi|io|o | c|cy|yn|no|oc|ce|ep|ph|ha|al|lu|us|s | c|cy|yn|no|oc|ce|ep|ph|ha|al|lu|us|s','Papi','PPSNSFLSSNSFLS','apio','halu','Papio cyno'),
 (268543,'Papio hamadryas',' P|Pa|ap|pi|io|o | h|ha|am|ma|ad|dr|ry|ya|as|s','Papi','PPHMTRYS','apio','drya','Papio hama');
INSERT INTO `m_spelling_dictionary` VALUES  (268544,'Papio hamadryus anubis',' P|Pa|ap|pi|io|o | h|ha|am|ma|ad|dr|ry|yu|us|s | a|an|nu|ub|bi|is|s','Papi','PPHMTRYSNBS','apio','nubi','Papio hama'),
 (268545,'Papio papio',' P|Pa|ap|pi|io|o | p|pa|ap|pi|io|o','Papi','PPPP','apio','papi','Papio papi'),
 (268546,'Papio sphinx',' P|Pa|ap|pi|io|o | s|sp|ph|hi|in|nx|x','Papi','PPSFNKS','apio','phin','Papio sphi'),
 (268547,'Papio ursinus',' P|Pa|ap|pi|io|o | u|ur|rs|si|in|nu|us|s','Papi','PPRSNS','apio','sinu','Papio ursi'),
 (268548,'Papio ursinus orientalis',' P|Pa|ap|pi|io|o | u|ur|rs|si|in|nu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Papi','PPRSNSRNTLS','apio','tali','Papio ursi'),
 (268549,'papion',' p|pa|ap|pi|io|on|n','papi','PPN','apio','apio','papion'),
 (268550,'papions',' p|pa|ap|pi|io|on|ns|s','papi','PPNS','apio','pion','papions'),
 (268551,'papoose board',' p|pa|ap|po|oo|os|se|e | b|bo|oa|ar|rd|d','papo','PPSBRT','apoo','boar','papoose bo'),
 (268552,'papoose boards',' p|pa|ap|po|oo|os|se|e | b|bo|oa|ar|rd|ds|s','papo','PPSBRTS','apoo','oard','papoose bo'),
 (268553,'papooseroot',' p|pa|ap|po|oo|os|se|er|ro|oo|ot|t','papo','PPSRT','apoo','eroo','papooseroo');
INSERT INTO `m_spelling_dictionary` VALUES  (268554,'papova virus',' p|pa|ap|po|ov|va|a | v|vi|ir|ru|us|s','papo','PPFFRS','apov','viru','papova vir'),
 (268555,'papova viruses',' p|pa|ap|po|ov|va|a | v|vi|ir|ru|us|se|es|s','papo','PPFFRSS','apov','ruse','papova vir'),
 (268556,'Papovaviridae',' P|Pa|ap|po|ov|va|av|vi|ir|ri|id|da|ae|e','Papo','PPFFRT','apov','rida','Papovaviri'),
 (268557,'papovavirus',' p|pa|ap|po|ov|va|av|vi|ir|ru|us|s','papo','PPFFRS','apov','viru','papovaviru'),
 (268558,'papovavirus infection',' p|pa|ap|po|ov|va|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','papo','PPFFRSNFKXN','apov','ctio','papovaviru'),
 (268559,'papovavirus infections',' p|pa|ap|po|ov|va|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','papo','PPFFRSNFKXNS','apov','tion','papovaviru'),
 (268560,'papovaviruses',' p|pa|ap|po|ov|va|av|vi|ir|ru|us|se|es|s','papo','PPFFRSS','apov','ruse','papovaviru'),
 (268561,'pappataci fever',' p|pa|ap|pp|pa|at|ta|ac|ci|i | f|fe|ev|ve|er|r','papp','PPTSFFR','appa','feve','pappataci'),
 (268562,'pappataci fever virus',' p|pa|ap|pp|pa|at|ta|ac|ci|i | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','papp','PPTSFFRFRS','appa','viru','pappataci');
INSERT INTO `m_spelling_dictionary` VALUES  (268563,'pappataci fever viruses',' p|pa|ap|pp|pa|at|ta|ac|ci|i | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','papp','PPTSFFRFRSS','appa','ruse','pappataci'),
 (268564,'Pappea',' P|Pa|ap|pp|pe|ea|a','Papp','PP','appe','appe','Pappea'),
 (268565,'Pappea capensis',' P|Pa|ap|pp|pe|ea|a | c|ca|ap|pe|en|ns|si|is|s','Papp','PPKPNSS','appe','ensi','Pappea cap'),
 (268566,'Pappenheimer',' P|Pa|ap|pp|pe|en|nh|he|ei|im|me|er|r','Papp','PPNHMR','appe','eime','Pappenheim'),
 (268567,'Pappenheimer bodies',' P|Pa|ap|pp|pe|en|nh|he|ei|im|me|er|r | b|bo|od|di|ie|es|s','Papp','PPNHMRBTS','appe','odie','Pappenheim'),
 (268568,'Pappenheimer body',' P|Pa|ap|pp|pe|en|nh|he|ei|im|me|er|r | b|bo|od|dy|y','Papp','PPNHMRBT','appe',' bod','Pappenheim'),
 (268569,'Pappenheimers',' P|Pa|ap|pp|pe|en|nh|he|ei|im|me|er|rs|s','Papp','PPNHMRS','appe','imer','Pappenheim'),
 (268570,'pappi',' p|pa|ap|pp|pi|i','papp','PP','appi','papp','pappi'),
 (268571,'pappier',' p|pa|ap|pp|pi|ie|er|r','papp','PPR','appi','ppie','pappier'),
 (268572,'pappiest',' p|pa|ap|pp|pi|ie|es|st|t','papp','PPST','appi','pies','pappiest');
INSERT INTO `m_spelling_dictionary` VALUES  (268573,'pappose',' p|pa|ap|pp|po|os|se|e','papp','PPS','appo','ppos','pappose'),
 (268574,'pappus',' p|pa|ap|pp|pu|us|s','papp','PPS','appu','appu','pappus'),
 (268575,'pappy',' p|pa|ap|pp|py|y','papp','PP','appy','papp','pappy'),
 (268576,'paprika',' p|pa|ap|pr|ri|ik|ka|a','papr','PPRK','apri','prik','paprika'),
 (268577,'paprika splitter\'s lung','','','',NULL,NULL,''),
 (268578,'paprika splitter\'s lungs','','','',NULL,NULL,''),
 (268579,'paprika splitters\' lung','','','',NULL,NULL,''),
 (268580,'paprika splitters\' lungs','','','',NULL,NULL,''),
 (268581,'paprikas',' p|pa|ap|pr|ri|ik|ka|as|s','papr','PPRKS','apri','rika','paprikas'),
 (268582,'paprin',' p|pa|ap|pr|ri|in|n','papr','PPRN','apri','apri','paprin'),
 (268583,'paprine',' p|pa|ap|pr|ri|in|ne|e','papr','PPRN','apri','prin','paprine'),
 (268584,'paps',' p|pa|ap|ps|s','paps','PPS','aps','paps','paps'),
 (268585,'PAPS phosphohydrolase',' P|PA|AP|PS|S | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','PAPS','PPSFSFTRLS','APS','olas','PAPS phosp'),
 (268586,'PAPS reductase',' P|PA|AP|PS|S | r|re|ed|du|uc|ct|ta|as|se|e','PAPS','PPSRTKTS','APS','ctas','PAPS reduc');
INSERT INTO `m_spelling_dictionary` VALUES  (268587,'PAPS sulfohydrolase',' P|PA|AP|PS|S | s|su|ul|lf|fo|oh|hy|yd|dr|ro|ol|la|as|se|e','PAPS','PPSSLFTRLS','APS','olas','PAPS sulfo'),
 (268588,'PAPS sulfotransferase',' P|PA|AP|PS|S | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','PAPS','PPSSLFTRNSFRS','APS','eras','PAPS sulfo'),
 (268589,'PAPS sulphohydrolase',' P|PA|AP|PS|S | s|su|ul|lp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','PAPS','PPSSLFTRLS','APS','olas','PAPS sulph'),
 (268590,'PAPS sulphotransferase',' P|PA|AP|PS|S | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','PAPS','PPSSLFTRNSFRS','APS','eras','PAPS sulph'),
 (268591,'PAPS synthetase',' P|PA|AP|PS|S | s|sy|yn|nt|th|he|et|ta|as|se|e','PAPS','PPSSN0TS','APS','etas','PAPS synth'),
 (268592,'PAPS-desulfoglucosinolate sulfotransferase',' P|PA|AP|PS|S-|-d|de|es|su|ul|lf|fo|og|gl|lu|uc|co|os|si|in|no|ol|la|at|te|e | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','PAPS','PPSTSLFKLKSNLTSLFTRNSFRS','APS-','eras','PAPS-desul'),
 (268593,'PAPS-desulphoglucosinolate sulphotransferase',' P|PA|AP|PS|S-|-d|de|es|su|ul|lp|ph|ho|og|gl|lu|uc|co|os|si|in|no|ol|la|at|te|e | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','PAPS','PPSTSLFKLKSNLTSLFTRNSFRS','APS-','eras','PAPS-desul');
INSERT INTO `m_spelling_dictionary` VALUES  (268594,'PAPS-DSG sulfotransferase',' P|PA|AP|PS|S-|-D|DS|SG|G | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','PAPS','PPSTSKSLFTRNSFRS','APS-','eras','PAPS-DSG s'),
 (268595,'PAPS-DSG sulphotransferase',' P|PA|AP|PS|S-|-D|DS|SG|G | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','PAPS','PPSTSKSLFTRNSFRS','APS-','eras','PAPS-DSG s'),
 (268596,'PAPSC',' P|PA|AP|PS|SC|C','PAPS','PPSK','APSC','PAPS','PAPSC'),
 (268597,'Papua',' P|Pa|ap|pu|ua|a','Papu','PP','apua','Papu','Papua'),
 (268598,'Papua New Guinea',' P|Pa|ap|pu|ua|a | N|Ne|ew|w | G|Gu|ui|in|ne|ea|a','Papu','PPNKN','apua','uine','Papua New'),
 (268599,'Papuan',' P|Pa|ap|pu|ua|an|n','Papu','PPN','apua','apua','Papuan'),
 (268600,'Papuans',' P|Pa|ap|pu|ua|an|ns|s','Papu','PPNS','apua','puan','Papuans'),
 (268601,'papula',' p|pa|ap|pu|ul|la|a','papu','PPL','apul','apul','papula'),
 (268602,'papulacandin',' p|pa|ap|pu|ul|la|ac|ca|an|nd|di|in|n','papu','PPLKNTN','apul','andi','papulacand'),
 (268603,'papulacandins',' p|pa|ap|pu|ul|la|ac|ca|an|nd|di|in|ns|s','papu','PPLKNTNS','apul','ndin','papulacand');
INSERT INTO `m_spelling_dictionary` VALUES  (268604,'papulae',' p|pa|ap|pu|ul|la|ae|e','papu','PPL','apul','pula','papulae'),
 (268605,'papular',' p|pa|ap|pu|ul|la|ar|r','papu','PPLR','apul','pula','papular'),
 (268606,'papular acrodermatitides',' p|pa|ap|pu|ul|la|ar|r | a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','papu','PPLRKRTRMTTTS','apul','tide','papular ac'),
 (268607,'papular acrodermatitis',' p|pa|ap|pu|ul|la|ar|r | a|ac|cr|ro|od|de|er|rm|ma|at|ti|it|ti|is|s','papu','PPLRKRTRMTTS','apul','titi','papular ac'),
 (268608,'papular mucinosis',' p|pa|ap|pu|ul|la|ar|r | m|mu|uc|ci|in|no|os|si|is|s','papu','PPLRMSNSS','apul','nosi','papular mu'),
 (268609,'papular myxedema',' p|pa|ap|pu|ul|la|ar|r | m|my|yx|xe|ed|de|em|ma|a','papu','PPLRMKSTM','apul','edem','papular my'),
 (268610,'papular urticaria',' p|pa|ap|pu|ul|la|ar|r | u|ur|rt|ti|ic|ca|ar|ri|ia|a','papu','PPLRRTKR','apul','cari','papular ur'),
 (268611,'papulation',' p|pa|ap|pu|ul|la|at|ti|io|on|n','papu','PPLXN','apul','atio','papulation'),
 (268612,'papule',' p|pa|ap|pu|ul|le|e','papu','PPL','apul','apul','papule');
INSERT INTO `m_spelling_dictionary` VALUES  (268613,'papules',' p|pa|ap|pu|ul|le|es|s','papu','PPLS','apul','pule','papules'),
 (268614,'papulo erythroderma',' p|pa|ap|pu|ul|lo|o | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','papu','PPLR0RTRM','apul','derm','papulo ery'),
 (268615,'papulo erythrodermata',' p|pa|ap|pu|ul|lo|o | e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|at|ta|a','papu','PPLR0RTRMT','apul','rmat','papulo ery'),
 (268616,'papulo-erythematous',' p|pa|ap|pu|ul|lo|o-|-e|er|ry|yt|th|he|em|ma|at|to|ou|us|s','papu','PPLR0MTS','apul','atou','papulo-ery'),
 (268617,'papulo-erythroderma',' p|pa|ap|pu|ul|lo|o-|-e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','papu','PPLR0RTRM','apul','derm','papulo-ery'),
 (268618,'papulo-erythrodermata',' p|pa|ap|pu|ul|lo|o-|-e|er|ry|yt|th|hr|ro|od|de|er|rm|ma|at|ta|a','papu','PPLR0RTRMT','apul','rmat','papulo-ery'),
 (268619,'papulo-necrotic',' p|pa|ap|pu|ul|lo|o-|-n|ne|ec|cr|ro|ot|ti|ic|c','papu','PPLNKRTK','apul','roti','papulo-nec'),
 (268620,'papulo-necrotic tuberculid',' p|pa|ap|pu|ul|lo|o-|-n|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|d','papu','PPLNKRTKTBRKLT','apul','culi','papulo-nec'),
 (268621,'papulo-necrotic tuberculide',' p|pa|ap|pu|ul|lo|o-|-n|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|de|e','papu','PPLNKRTKTBRKLT','apul','ulid','papulo-nec');
INSERT INTO `m_spelling_dictionary` VALUES  (268622,'papulo-necrotic tuberculides',' p|pa|ap|pu|ul|lo|o-|-n|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|de|es|s','papu','PPLNKRTKTBRKLTS','apul','lide','papulo-nec'),
 (268623,'papulo-necrotic tuberculids',' p|pa|ap|pu|ul|lo|o-|-n|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|ds|s','papu','PPLNKRTKTBRKLTS','apul','ulid','papulo-nec'),
 (268624,'papulo-nodular',' p|pa|ap|pu|ul|lo|o-|-n|no|od|du|ul|la|ar|r','papu','PPLNTLR','apul','dula','papulo-nod'),
 (268625,'papulo-nodule',' p|pa|ap|pu|ul|lo|o-|-n|no|od|du|ul|le|e','papu','PPLNTL','apul','odul','papulo-nod'),
 (268626,'papulo-nodules',' p|pa|ap|pu|ul|lo|o-|-n|no|od|du|ul|le|es|s','papu','PPLNTLS','apul','dule','papulo-nod'),
 (268627,'papulo-pustular',' p|pa|ap|pu|ul|lo|o-|-p|pu|us|st|tu|ul|la|ar|r','papu','PPLPSTLR','apul','tula','papulo-pus'),
 (268628,'papulo-pustular acne',' p|pa|ap|pu|ul|lo|o-|-p|pu|us|st|tu|ul|la|ar|r | a|ac|cn|ne|e','papu','PPLPSTLRKN','apul',' acn','papulo-pus'),
 (268629,'papulo-squamous',' p|pa|ap|pu|ul|lo|o-|-s|sq|qu|ua|am|mo|ou|us|s','papu','PPLSKMS','apul','amou','papulo-squ');
INSERT INTO `m_spelling_dictionary` VALUES  (268630,'papulo-squamous dermatoses',' p|pa|ap|pu|ul|lo|o-|-s|sq|qu|ua|am|mo|ou|us|s | d|de|er|rm|ma|at|to|os|se|es|s','papu','PPLSKMSTRMTSS','apul','tose','papulo-squ'),
 (268631,'papulo-squamous dermatosis',' p|pa|ap|pu|ul|lo|o-|-s|sq|qu|ua|am|mo|ou|us|s | d|de|er|rm|ma|at|to|os|si|is|s','papu','PPLSKMSTRMTSS','apul','tosi','papulo-squ'),
 (268632,'papulo-vesicular',' p|pa|ap|pu|ul|lo|o-|-v|ve|es|si|ic|cu|ul|la|ar|r','papu','PPLFSKLR','apul','cula','papulo-ves'),
 (268633,'papuloerythematous',' p|pa|ap|pu|ul|lo|oe|er|ry|yt|th|he|em|ma|at|to|ou|us|s','papu','PPLR0MTS','apul','atou','papuloeryt'),
 (268634,'papuloerythroderma',' p|pa|ap|pu|ul|lo|oe|er|ry|yt|th|hr|ro|od|de|er|rm|ma|a','papu','PPLR0RTRM','apul','derm','papuloeryt'),
 (268635,'papuloerythrodermata',' p|pa|ap|pu|ul|lo|oe|er|ry|yt|th|hr|ro|od|de|er|rm|ma|at|ta|a','papu','PPLR0RTRMT','apul','rmat','papuloeryt'),
 (268636,'papuloid',' p|pa|ap|pu|ul|lo|oi|id|d','papu','PPLT','apul','uloi','papuloid'),
 (268637,'papulonecrotic',' p|pa|ap|pu|ul|lo|on|ne|ec|cr|ro|ot|ti|ic|c','papu','PPLNKRTK','apul','roti','papulonecr');
INSERT INTO `m_spelling_dictionary` VALUES  (268638,'papulonecrotic tuberculid',' p|pa|ap|pu|ul|lo|on|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|d','papu','PPLNKRTKTBRKLT','apul','culi','papulonecr'),
 (268639,'papulonecrotic tuberculide',' p|pa|ap|pu|ul|lo|on|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|de|e','papu','PPLNKRTKTBRKLT','apul','ulid','papulonecr'),
 (268640,'papulonecrotic tuberculides',' p|pa|ap|pu|ul|lo|on|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|de|es|s','papu','PPLNKRTKTBRKLTS','apul','lide','papulonecr'),
 (268641,'papulonecrotic tuberculids',' p|pa|ap|pu|ul|lo|on|ne|ec|cr|ro|ot|ti|ic|c | t|tu|ub|be|er|rc|cu|ul|li|id|ds|s','papu','PPLNKRTKTBRKLTS','apul','ulid','papulonecr'),
 (268642,'papulonodular',' p|pa|ap|pu|ul|lo|on|no|od|du|ul|la|ar|r','papu','PPLNTLR','apul','dula','papulonodu'),
 (268643,'papulonodule',' p|pa|ap|pu|ul|lo|on|no|od|du|ul|le|e','papu','PPLNTL','apul','odul','papulonodu'),
 (268644,'papulonodules',' p|pa|ap|pu|ul|lo|on|no|od|du|ul|le|es|s','papu','PPLNTLS','apul','dule','papulonodu'),
 (268645,'papulopustular',' p|pa|ap|pu|ul|lo|op|pu|us|st|tu|ul|la|ar|r','papu','PPLPSTLR','apul','tula','papulopust');
INSERT INTO `m_spelling_dictionary` VALUES  (268646,'papulopustular acne',' p|pa|ap|pu|ul|lo|op|pu|us|st|tu|ul|la|ar|r | a|ac|cn|ne|e','papu','PPLPSTLRKN','apul',' acn','papulopust'),
 (268647,'Papulosa',' P|Pa|ap|pu|ul|lo|os|sa|a','Papu','PPLS','apul','ulos','Papulosa'),
 (268648,'Papulosa amerospora',' P|Pa|ap|pu|ul|lo|os|sa|a | a|am|me|er|ro|os|sp|po|or|ra|a','Papu','PPLSMRSPR','apul','spor','Papulosa a'),
 (268649,'papulose',' p|pa|ap|pu|ul|lo|os|se|e','papu','PPLS','apul','ulos','papulose'),
 (268650,'papuloses',' p|pa|ap|pu|ul|lo|os|se|es|s','papu','PPLSS','apul','lose','papuloses'),
 (268651,'papulosis',' p|pa|ap|pu|ul|lo|os|si|is|s','papu','PPLSS','apul','losi','papulosis'),
 (268652,'papulosquamous',' p|pa|ap|pu|ul|lo|os|sq|qu|ua|am|mo|ou|us|s','papu','PPLSKMS','apul','amou','papulosqua'),
 (268653,'papulosquamous dermatoses',' p|pa|ap|pu|ul|lo|os|sq|qu|ua|am|mo|ou|us|s | d|de|er|rm|ma|at|to|os|se|es|s','papu','PPLSKMSTRMTSS','apul','tose','papulosqua'),
 (268654,'papulosquamous dermatosis',' p|pa|ap|pu|ul|lo|os|sq|qu|ua|am|mo|ou|us|s | d|de|er|rm|ma|at|to|os|si|is|s','papu','PPLSKMSTRMTSS','apul','tosi','papulosqua'),
 (268655,'papulous',' p|pa|ap|pu|ul|lo|ou|us|s','papu','PPLS','apul','ulou','papulous');
INSERT INTO `m_spelling_dictionary` VALUES  (268656,'papulovesicular',' p|pa|ap|pu|ul|lo|ov|ve|es|si|ic|cu|ul|la|ar|r','papu','PPLFSKLR','apul','cula','papulovesi'),
 (268657,'papyraceous',' p|pa|ap|py|yr|ra|ac|ce|eo|ou|us|s','papy','PPRSS','apyr','ceou','papyraceou'),
 (268658,'papyraceous feti',' p|pa|ap|py|yr|ra|ac|ce|eo|ou|us|s | f|fe|et|ti|i','papy','PPRSSFT','apyr',' fet','papyraceou'),
 (268659,'papyraceous fetus',' p|pa|ap|py|yr|ra|ac|ce|eo|ou|us|s | f|fe|et|tu|us|s','papy','PPRSSFTS','apyr','fetu','papyraceou'),
 (268660,'papyraceous fetuses',' p|pa|ap|py|yr|ra|ac|ce|eo|ou|us|s | f|fe|et|tu|us|se|es|s','papy','PPRSSFTSS','apyr','tuse','papyraceou'),
 (268661,'papyraceous foeti',' p|pa|ap|py|yr|ra|ac|ce|eo|ou|us|s | f|fo|oe|et|ti|i','papy','PPRSSFT','apyr','foet','papyraceou'),
 (268662,'papyraceous foetus',' p|pa|ap|py|yr|ra|ac|ce|eo|ou|us|s | f|fo|oe|et|tu|us|s','papy','PPRSSFTS','apyr','oetu','papyraceou'),
 (268663,'papyraceous foetuses',' p|pa|ap|py|yr|ra|ac|ce|eo|ou|us|s | f|fo|oe|et|tu|us|se|es|s','papy','PPRSSFTSS','apyr','tuse','papyraceou'),
 (268664,'papyracon',' p|pa|ap|py|yr|ra|ac|co|on|n','papy','PPRKN','apyr','raco','papyracon');
INSERT INTO `m_spelling_dictionary` VALUES  (268665,'papyracons',' p|pa|ap|py|yr|ra|ac|co|on|ns|s','papy','PPRKNS','apyr','acon','papyracons'),
 (268666,'papyri',' p|pa|ap|py|yr|ri|i','papy','PPR','apyr','apyr','papyri'),
 (268667,'papyrus',' p|pa|ap|py|yr|ru|us|s','papy','PPRS','apyr','pyru','papyrus'),
 (268668,'papyruses',' p|pa|ap|py|yr|ru|us|se|es|s','papy','PPRSS','apyr','ruse','papyruses'),
 (268669,'par',' p|pa|ar|r','par','PR','ar','par','par'),
 (268670,'par excellence',' p|pa|ar|r | e|ex|xc|ce|el|ll|le|en|nc|ce|e','par','PRKSSLNS','ar e','lenc','par excell'),
 (268671,'para',' p|pa|ar|ra|a','para','PR','ara','para','para'),
 (268672,'para aortic bodies',' p|pa|ar|ra|a | a|ao|or|rt|ti|ic|c | b|bo|od|di|ie|es|s','para','PRRTKBTS','ara','odie','para aorti'),
 (268673,'para aortic body',' p|pa|ar|ra|a | a|ao|or|rt|ti|ic|c | b|bo|od|dy|y','para','PRRTKBT','ara',' bod','para aorti'),
 (268674,'para azobenzenearsonate',' p|pa|ar|ra|a | a|az|zo|ob|be|en|nz|ze|en|ne|ea|ar|rs|so|on|na|at|te|e','para','PRSBNSNRSNT','ara','onat','para azobe'),
 (268675,'para clinical',' p|pa|ar|ra|a | c|cl|li|in|ni|ic|ca|al|l','para','PRKLNKL','ara','nica','para clini');
INSERT INTO `m_spelling_dictionary` VALUES  (268676,'para phenyl benzoic acid',' p|pa|ar|ra|a | p|ph|he|en|ny|yl|l | b|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRFNLBNSKST','ara',' aci','para pheny'),
 (268677,'para phenylbenzoic acid',' p|pa|ar|ra|a | p|ph|he|en|ny|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRFNLBNSKST','ara',' aci','para pheny'),
 (268678,'para-acetamidobenzoic acid',' p|pa|ar|ra|a-|-a|ac|ce|et|ta|am|mi|id|do|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRSTMTBNSKST','ara-',' aci','para-aceta'),
 (268679,'para-amino-hippurate',' p|pa|ar|ra|a-|-a|am|mi|in|no|o-|-h|hi|ip|pp|pu|ur|ra|at|te|e','para','PRMNHPRT','ara-','urat','para-amino'),
 (268680,'para-aminobenzenesulfonic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','para','PRMNBNSNSLFNKST','ara-',' aci','para-amino'),
 (268681,'para-aminobenzenesulphonic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','para','PRMNBNSNSLFNKST','ara-',' aci','para-amino'),
 (268682,'para-aminobenzoate',' p|pa|ar|ra|a-|-a|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|e','para','PRMNBNST','ara-','zoat','para-amino');
INSERT INTO `m_spelling_dictionary` VALUES  (268683,'para-aminobenzoates',' p|pa|ar|ra|a-|-a|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|es|s','para','PRMNBNSTS','ara-','oate','para-amino'),
 (268684,'para-aminobenzoic',' p|pa|ar|ra|a-|-a|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c','para','PRMNBNSK','ara-','nzoi','para-amino'),
 (268685,'para-aminobenzoic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRMNBNSKST','ara-',' aci','para-amino'),
 (268686,'para-aminobenzoylglutamic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|ob|be|en|nz|zo|oy|yl|lg|gl|lu|ut|ta|am|mi|ic|c | a|ac|ci|id|d','para','PRMNBNSLKLTMKST','ara-',' aci','para-amino'),
 (268687,'para-aminohippurate',' p|pa|ar|ra|a-|-a|am|mi|in|no|oh|hi|ip|pp|pu|ur|ra|at|te|e','para','PRMNHPRT','ara-','urat','para-amino'),
 (268688,'para-aminohippuric acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|oh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','para','PRMNHPRKST','ara-',' aci','para-amino'),
 (268689,'para-aminomethylbenzoic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|om|me|et|th|hy|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRMNM0LBNSKST','ara-',' aci','para-amino'),
 (268690,'para-aminophenol',' p|pa|ar|ra|a-|-a|am|mi|in|no|op|ph|he|en|no|ol|l','para','PRMNFNL','ara-','heno','para-amino');
INSERT INTO `m_spelling_dictionary` VALUES  (268691,'para-aminophenyl alpha-fucopyranoside',' p|pa|ar|ra|a-|-a|am|mi|in|no|op|ph|he|en|ny|yl|l | a|al|lp|ph|ha|a-|-f|fu|uc|co|op|py|yr|ra|an|no|os|si|id|de|e','para','PRMNFNLLFFKPRNST','ara-','osid','para-amino'),
 (268692,'para-aminophenyl beta-lactoside',' p|pa|ar|ra|a-|-a|am|mi|in|no|op|ph|he|en|ny|yl|l | b|be|et|ta|a-|-l|la|ac|ct|to|os|si|id|de|e','para','PRMNFNLBTLKTST','ara-','osid','para-amino'),
 (268693,'para-aminosalicyclic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|os|sa|al|li|ic|cy|yc|cl|li|ic|c | a|ac|ci|id|d','para','PRMNSLSKLKST','ara-',' aci','para-amino'),
 (268694,'para-aminosalicylic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|os|sa|al|li|ic|cy|yl|li|ic|c | a|ac|ci|id|d','para','PRMNSLSLKST','ara-',' aci','para-amino'),
 (268695,'para-aminosulfonic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','para','PRMNSLFNKST','ara-',' aci','para-amino'),
 (268696,'para-aminosulfonic acids',' p|pa|ar|ra|a-|-a|am|mi|in|no|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|ds|s','para','PRMNSLFNKSTS','ara-','acid','para-amino'),
 (268697,'para-aminosulphonic acid',' p|pa|ar|ra|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','para','PRMNSLFNKST','ara-',' aci','para-amino');
INSERT INTO `m_spelling_dictionary` VALUES  (268698,'para-aminosulphonic acids',' p|pa|ar|ra|a-|-a|am|mi|in|no|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','para','PRMNSLFNKSTS','ara-','acid','para-amino'),
 (268699,'para-anastomotic aneurism',' p|pa|ar|ra|a-|-a|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|m','para','PRNSTMTKNRSM','ara-','uris','para-anast'),
 (268700,'para-anastomotic aneurisms',' p|pa|ar|ra|a-|-a|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|ms|s','para','PRNSTMTKNRSMS','ara-','rism','para-anast'),
 (268701,'para-anastomotic aneurysm',' p|pa|ar|ra|a-|-a|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|m','para','PRNSTMTKNRSM','ara-','urys','para-anast'),
 (268702,'para-anastomotic aneurysms',' p|pa|ar|ra|a-|-a|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','para','PRNSTMTKNRSMS','ara-','rysm','para-anast'),
 (268703,'para-aortic',' p|pa|ar|ra|a-|-a|ao|or|rt|ti|ic|c','para','PRRTK','ara-','orti','para-aorti'),
 (268704,'para-aortic bodies',' p|pa|ar|ra|a-|-a|ao|or|rt|ti|ic|c | b|bo|od|di|ie|es|s','para','PRRTKBTS','ara-','odie','para-aorti'),
 (268705,'para-aortic body',' p|pa|ar|ra|a-|-a|ao|or|rt|ti|ic|c | b|bo|od|dy|y','para','PRRTKBT','ara-',' bod','para-aorti');
INSERT INTO `m_spelling_dictionary` VALUES  (268706,'para-appendicitides',' p|pa|ar|ra|a-|-a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','para','PRPNTSTTS','ara-','tide','para-appen'),
 (268707,'para-appendicitis',' p|pa|ar|ra|a-|-a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','para','PRPNTSTS','ara-','citi','para-appen'),
 (268708,'para-arterially',' p|pa|ar|ra|a-|-a|ar|rt|te|er|ri|ia|al|ll|ly|y','para','PRRTRL','ara-','iall','para-arter'),
 (268709,'para-articular',' p|pa|ar|ra|a-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','para','PRRTKLR','ara-','cula','para-artic'),
 (268710,'para-azidobenzylcarazolol',' p|pa|ar|ra|a-|-a|az|zi|id|do|ob|be|en|nz|zy|yl|lc|ca|ar|ra|az|zo|ol|lo|ol|l','para','PRSTBNSLKRSLL','ara-','zolo','para-azido'),
 (268711,'para-azobenzenearsonate',' p|pa|ar|ra|a-|-a|az|zo|ob|be|en|nz|ze|en|ne|ea|ar|rs|so|on|na|at|te|e','para','PRSBNSNRSNT','ara-','onat','para-azobe'),
 (268712,'para-benzylaminesulfonic acid',' p|pa|ar|ra|a-|-b|be|en|nz|zy|yl|la|am|mi|in|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','para','PRBNSLMNSLFNKST','ara-',' aci','para-benzy'),
 (268713,'para-benzylaminesulphonic acid',' p|pa|ar|ra|a-|-b|be|en|nz|zy|yl|la|am|mi|in|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','para','PRBNSLMNSLFNKST','ara-',' aci','para-benzy');
INSERT INTO `m_spelling_dictionary` VALUES  (268714,'para-bromomethamphetamine',' p|pa|ar|ra|a-|-b|br|ro|om|mo|om|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|e','para','PRBRMM0MFTMN','ara-','amin','para-bromo'),
 (268715,'para-bromophenacyl bromide',' p|pa|ar|ra|a-|-b|br|ro|om|mo|op|ph|he|en|na|ac|cy|yl|l | b|br|ro|om|mi|id|de|e','para','PRBRMFNSLBRMT','ara-','omid','para-bromo'),
 (268716,'para-bromophenol',' p|pa|ar|ra|a-|-b|br|ro|om|mo|op|ph|he|en|no|ol|l','para','PRBRMFNL','ara-','heno','para-bromo'),
 (268717,'para-bromophenols',' p|pa|ar|ra|a-|-b|br|ro|om|mo|op|ph|he|en|no|ol|ls|s','para','PRBRMFNLS','ara-','enol','para-bromo'),
 (268718,'para-bromophenylmercapturic acid',' p|pa|ar|ra|a-|-b|br|ro|om|mo|op|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','para','PRBRMFNLMRKPTRKST','ara-',' aci','para-bromo'),
 (268719,'para-bromotetramisole oxalate',' p|pa|ar|ra|a-|-b|br|ro|om|mo|ot|te|et|tr|ra|am|mi|is|so|ol|le|e | o|ox|xa|al|la|at|te|e','para','PRBRMTTRMSLKSLT','ara-','alat','para-bromo'),
 (268720,'para-butylaminobenzoic acid',' p|pa|ar|ra|a-|-b|bu|ut|ty|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRBTLMNBNSKST','ara-',' aci','para-butyl');
INSERT INTO `m_spelling_dictionary` VALUES  (268721,'para-cardial',' p|pa|ar|ra|a-|-c|ca|ar|rd|di|ia|al|l','para','PRKRTL','ara-','rdia','para-cardi'),
 (268722,'para-caval',' p|pa|ar|ra|a-|-c|ca|av|va|al|l','para','PRKFL','ara-','cava','para-caval'),
 (268723,'para-cervical',' p|pa|ar|ra|a-|-c|ce|er|rv|vi|ic|ca|al|l','para','PRSRFKL','ara-','vica','para-cervi'),
 (268724,'para-chloromercuribenzene sulfonate',' p|pa|ar|ra|a-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lf|fo|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','ara-','onat','para-chlor'),
 (268725,'para-chloromercuribenzene sulphonate',' p|pa|ar|ra|a-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','ara-','onat','para-chlor'),
 (268726,'para-chloromercuribenzenesulfonate',' p|pa|ar|ra|a-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','ara-','onat','para-chlor'),
 (268727,'para-chloromercuribenzenesulphonate',' p|pa|ar|ra|a-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','ara-','onat','para-chlor');
INSERT INTO `m_spelling_dictionary` VALUES  (268728,'para-chloromercuribenzoate',' p|pa|ar|ra|a-|-c|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|e','para','PRXLRMRKRBNST','ara-','zoat','para-chlor'),
 (268729,'para-chlorophenol',' p|pa|ar|ra|a-|-c|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','para','PRXLRFNL','ara-','heno','para-chlor'),
 (268730,'para-clinical',' p|pa|ar|ra|a-|-c|cl|li|in|ni|ic|ca|al|l','para','PRKLNKL','ara-','nica','para-clini'),
 (268731,'para-coagulation',' p|pa|ar|ra|a-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|n','para','PRKKLXN','ara-','atio','para-coagu'),
 (268732,'para-colic',' p|pa|ar|ra|a-|-c|co|ol|li|ic|c','para','PRKLK','ara-','coli','para-colic'),
 (268733,'para-cortical',' p|pa|ar|ra|a-|-c|co|or|rt|ti|ic|ca|al|l','para','PRKRTKL','ara-','tica','para-corti'),
 (268734,'para-crystal',' p|pa|ar|ra|a-|-c|cr|ry|ys|st|ta|al|l','para','PRKRSTL','ara-','ysta','para-cryst'),
 (268735,'para-crystalline',' p|pa|ar|ra|a-|-c|cr|ry|ys|st|ta|al|ll|li|in|ne|e','para','PRKRSTLN','ara-','llin','para-cryst'),
 (268736,'para-crystals',' p|pa|ar|ra|a-|-c|cr|ry|ys|st|ta|al|ls|s','para','PRKRSTLS','ara-','stal','para-cryst');
INSERT INTO `m_spelling_dictionary` VALUES  (268737,'para-dihydroxybenzene',' p|pa|ar|ra|a-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|e','para','PRTTRKSBNSN','ara-','nzen','para-dihyd'),
 (268738,'para-dihydroxybenzenes',' p|pa|ar|ra|a-|-d|di|ih|hy|yd|dr|ro|ox|xy|yb|be|en|nz|ze|en|ne|es|s','para','PRTTRKSBNSNS','ara-','zene','para-dihyd'),
 (268739,'para-dimethylaminobenzoic acid',' p|pa|ar|ra|a-|-d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRTM0LMNBNSKST','ara-',' aci','para-dimet'),
 (268740,'para-dimethylaminobenzoic acid ethyl ester',' p|pa|ar|ra|a-|-d|di|im|me|et|th|hy|yl|la|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d | e|et|th|hy|yl|l | e|es|st|te|er|r','para','PRTM0LMNBNSKST0LSTR','ara-','este','para-dimet'),
 (268741,'para-esophageal',' p|pa|ar|ra|a-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','para','PRSFJL','ara-','agea','para-esoph'),
 (268742,'para-fluorobenzoic acid',' p|pa|ar|ra|a-|-f|fl|lu|uo|or|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRFLRBNSKST','ara-',' aci','para-fluor'),
 (268743,'para-fluorophenylalanine',' p|pa|ar|ra|a-|-f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','para','PRFLRFNLLNN','ara-','anin','para-fluor');
INSERT INTO `m_spelling_dictionary` VALUES  (268744,'para-fluorophenylalanines',' p|pa|ar|ra|a-|-f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|es|s','para','PRFLRFNLLNNS','ara-','nine','para-fluor'),
 (268745,'para-follicular',' p|pa|ar|ra|a-|-f|fo|ol|ll|li|ic|cu|ul|la|ar|r','para','PRFLKLR','ara-','cula','para-folli'),
 (268746,'para-function',' p|pa|ar|ra|a-|-f|fu|un|nc|ct|ti|io|on|n','para','PRFNKXN','ara-','ctio','para-funct'),
 (268747,'para-functions',' p|pa|ar|ra|a-|-f|fu|un|nc|ct|ti|io|on|ns|s','para','PRFNKXNS','ara-','tion','para-funct'),
 (268748,'para-gigantocellular',' p|pa|ar|ra|a-|-g|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|r','para','PRJKNTSLLR','ara-','lula','para-gigan'),
 (268749,'para-hiatal',' p|pa|ar|ra|a-|-h|hi|ia|at|ta|al|l','para','PRHTL','ara-','iata','para-hiata'),
 (268750,'para-hiatal hernia',' p|pa|ar|ra|a-|-h|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|a','para','PRHTLHRN','ara-','erni','para-hiata'),
 (268751,'para-hiatal hernias',' p|pa|ar|ra|a-|-h|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|as|s','para','PRHTLHRNS','ara-','rnia','para-hiata'),
 (268752,'para-hippocampal',' p|pa|ar|ra|a-|-h|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','para','PRHPKMPL','ara-','ampa','para-hippo');
INSERT INTO `m_spelling_dictionary` VALUES  (268753,'para-hippocampi',' p|pa|ar|ra|a-|-h|hi|ip|pp|po|oc|ca|am|mp|pi|i','para','PRHPKMP','ara-','camp','para-hippo'),
 (268754,'para-hippocampus',' p|pa|ar|ra|a-|-h|hi|ip|pp|po|oc|ca|am|mp|pu|us|s','para','PRHPKMPS','ara-','ampu','para-hippo'),
 (268755,'para-hydroxybenzylcyanide',' p|pa|ar|ra|a-|-h|hy|yd|dr|ro|ox|xy|yb|be|en|nz|zy|yl|lc|cy|ya|an|ni|id|de|e','para','PRTRKSBNSLSYNT','ara-','anid','para-hydro'),
 (268756,'para-hydroxyephedrine',' p|pa|ar|ra|a-|-h|hy|yd|dr|ro|ox|xy|ye|ep|ph|he|ed|dr|ri|in|ne|e','para','PRTRKSYFTRN','ara-','drin','para-hydro'),
 (268757,'para-hydroxyhippuric acid',' p|pa|ar|ra|a-|-h|hy|yd|dr|ro|ox|xy|yh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','para','PRTRKSHPRKST','ara-',' aci','para-hydro'),
 (268758,'para-hydroxymercuribenzoate',' p|pa|ar|ra|a-|-h|hy|yd|dr|ro|ox|xy|ym|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|e','para','PRTRKSMRKRBNST','ara-','zoat','para-hydro'),
 (268759,'para-hydroxyphenethyleneglycol',' p|pa|ar|ra|a-|-h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ne|et|th|hy|yl|le|en|ne|eg|gl|ly|yc|co|ol|l','para','PRTRKSFN0LNKLKL','ara-','lyco','para-hydro'),
 (268760,'para-hydroxyphenyllactic acid',' p|pa|ar|ra|a-|-h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|ll|la|ac|ct|ti|ic|c | a|ac|ci|id|d','para','PRTRKSFNLKTKST','ara-',' aci','para-hydro');
INSERT INTO `m_spelling_dictionary` VALUES  (268761,'para-hydroxyphenylpyruvic acid',' p|pa|ar|ra|a-|-h|hy|yd|dr|ro|ox|xy|yp|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','para','PRTRKSFNLPRFKST','ara-',' aci','para-hydro'),
 (268762,'para-influenza',' p|pa|ar|ra|a-|-i|in|nf|fl|lu|ue|en|nz|za|a','para','PRNFLNS','ara-','uenz','para-influ'),
 (268763,'para-influenzae',' p|pa|ar|ra|a-|-i|in|nf|fl|lu|ue|en|nz|za|ae|e','para','PRNFLNS','ara-','enza','para-influ'),
 (268764,'para-influenzal',' p|pa|ar|ra|a-|-i|in|nf|fl|lu|ue|en|nz|za|al|l','para','PRNFLNSL','ara-','enza','para-influ'),
 (268765,'para-isopropyl imidodiacetic acid',' p|pa|ar|ra|a-|-i|is|so|op|pr|ro|op|py|yl|l | i|im|mi|id|do|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','para','PRSPRPLMTTSTKST','ara-',' aci','para-isopr'),
 (268766,'para-isopropyl-imidodiacetic acid',' p|pa|ar|ra|a-|-i|is|so|op|pr|ro|op|py|yl|l-|-i|im|mi|id|do|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','para','PRSPRPLMTTSTKST','ara-',' aci','para-isopr'),
 (268767,'para-keratinised',' p|pa|ar|ra|a-|-k|ke|er|ra|at|ti|in|ni|is|se|ed|d','para','PRKRTNST','ara-','nise','para-kerat');
INSERT INTO `m_spelling_dictionary` VALUES  (268768,'para-keratinized',' p|pa|ar|ra|a-|-k|ke|er|ra|at|ti|in|ni|iz|ze|ed|d','para','PRKRTNST','ara-','nize','para-kerat'),
 (268769,'para-magnetic',' p|pa|ar|ra|a-|-m|ma|ag|gn|ne|et|ti|ic|c','para','PRMKNTK','ara-','neti','para-magne'),
 (268770,'para-medical',' p|pa|ar|ra|a-|-m|me|ed|di|ic|ca|al|l','para','PRMTKL','ara-','dica','para-medic'),
 (268771,'para-mesonephric',' p|pa|ar|ra|a-|-m|me|es|so|on|ne|ep|ph|hr|ri|ic|c','para','PRMSNFRK','ara-','phri','para-meson'),
 (268772,'para-methoxyamphetamine',' p|pa|ar|ra|a-|-m|me|et|th|ho|ox|xy|ya|am|mp|ph|he|et|ta|am|mi|in|ne|e','para','PRM0KSYMFTMN','ara-','amin','para-metho'),
 (268773,'para-methoxyphenol',' p|pa|ar|ra|a-|-m|me|et|th|ho|ox|xy|yp|ph|he|en|no|ol|l','para','PRM0KSFNL','ara-','heno','para-metho'),
 (268774,'para-methylhippuric acid',' p|pa|ar|ra|a-|-m|me|et|th|hy|yl|lh|hi|ip|pp|pu|ur|ri|ic|c | a|ac|ci|id|d','para','PRM0LHPRKST','ara-',' aci','para-methy'),
 (268775,'para-nasal',' p|pa|ar|ra|a-|-n|na|as|sa|al|l','para','PRNSL','ara-','nasa','para-nasal'),
 (268776,'para-neoplastic encephalomyelitides',' p|pa|ar|ra|a-|-n|ne|eo|op|pl|la|as|st|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','para','PRNPLSTKNSFLMYLTTS','ara-','tide','para-neopl');
INSERT INTO `m_spelling_dictionary` VALUES  (268777,'para-neoplastic encephalomyelitis',' p|pa|ar|ra|a-|-n|ne|eo|op|pl|la|as|st|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','para','PRNPLSTKNSFLMYLTS','ara-','liti','para-neopl'),
 (268778,'para-neoplastic polyneuropathies',' p|pa|ar|ra|a-|-n|ne|eo|op|pl|la|as|st|ti|ic|c | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','para','PRNPLSTKPLNRP0S','ara-','thie','para-neopl'),
 (268779,'para-neoplastic polyneuropathy',' p|pa|ar|ra|a-|-n|ne|eo|op|pl|la|as|st|ti|ic|c | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','para','PRNPLSTKPLNRP0','ara-','path','para-neopl'),
 (268780,'para-nitroanilide',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|oa|an|ni|il|li|id|de|e','para','PRNTRNLT','ara-','ilid','para-nitro'),
 (268781,'para-nitrobenzaldehyde',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|ob|be|en|nz|za|al|ld|de|eh|hy|yd|de|e','para','PRNTRBNSLTT','ara-','ehyd','para-nitro'),
 (268782,'para-nitrobenzenesulfonyl fluoride',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','para','PRNTRBNSNSLFNLFLRT','ara-','orid','para-nitro'),
 (268783,'para-nitrobenzenesulphonyl fluoride',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','para','PRNTRBNSNSLFNLFLRT','ara-','orid','para-nitro');
INSERT INTO `m_spelling_dictionary` VALUES  (268784,'para-nitroperbenzoic acid',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|op|pe|er|rb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRNTRPRBNSKST','ara-',' aci','para-nitro'),
 (268785,'para-nitrophenol',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|op|ph|he|en|no|ol|l','para','PRNTRFNL','ara-','heno','para-nitro'),
 (268786,'para-nitrophenols',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|op|ph|he|en|no|ol|ls|s','para','PRNTRFNLS','ara-','enol','para-nitro'),
 (268787,'para-nitrophenylphosphate',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|op|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','para','PRNTRFNLFSFT','ara-','phat','para-nitro'),
 (268788,'para-nitrosulfathiazole',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|os|su|ul|lf|fa|at|th|hi|ia|az|zo|ol|le|e','para','PRNTRSLF0SL','ara-','azol','para-nitro'),
 (268789,'para-nitrosulphathiazole',' p|pa|ar|ra|a-|-n|ni|it|tr|ro|os|su|ul|lp|ph|ha|at|th|hi|ia|az|zo|ol|le|e','para','PRNTRSLF0SL','ara-','azol','para-nitro'),
 (268790,'para-oesophageal',' p|pa|ar|ra|a-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','para','PRSFJL','ara-','agea','para-oesop'),
 (268791,'para-ovarian',' p|pa|ar|ra|a-|-o|ov|va|ar|ri|ia|an|n','para','PRFRN','ara-','aria','para-ovari');
INSERT INTO `m_spelling_dictionary` VALUES  (268792,'para-phenylbenzoic acid',' p|pa|ar|ra|a-|-p|ph|he|en|ny|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRFNLBNSKST','ara-',' aci','para-pheny'),
 (268793,'para-phenylenediamine',' p|pa|ar|ra|a-|-p|ph|he|en|ny|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','para','PRFNLNTMN','ara-','amin','para-pheny'),
 (268794,'para-pneumonic',' p|pa|ar|ra|a-|-p|pn|ne|eu|um|mo|on|ni|ic|c','para','PRPNMNK','ara-','moni','para-pneum'),
 (268795,'para-pneumonic empyema',' p|pa|ar|ra|a-|-p|pn|ne|eu|um|mo|on|ni|ic|c | e|em|mp|py|ye|em|ma|a','para','PRPNMNKMPYM','ara-','pyem','para-pneum'),
 (268796,'para-pneumonic empyemas',' p|pa|ar|ra|a-|-p|pn|ne|eu|um|mo|on|ni|ic|c | e|em|mp|py|ye|em|ma|as|s','para','PRPNMNKMPYMS','ara-','yema','para-pneum'),
 (268797,'para-pneumonic empyemata',' p|pa|ar|ra|a-|-p|pn|ne|eu|um|mo|on|ni|ic|c | e|em|mp|py|ye|em|ma|at|ta|a','para','PRPNMNKMPYMT','ara-','emat','para-pneum'),
 (268798,'para-professional',' p|pa|ar|ra|a-|-p|pr|ro|of|fe|es|ss|si|io|on|na|al|l','para','PRPRFSNL','ara-','iona','para-profe'),
 (268799,'para-professionals',' p|pa|ar|ra|a-|-p|pr|ro|of|fe|es|ss|si|io|on|na|al|ls|s','para','PRPRFSNLS','ara-','onal','para-profe');
INSERT INTO `m_spelling_dictionary` VALUES  (268800,'para-sagittal',' p|pa|ar|ra|a-|-s|sa|ag|gi|it|tt|ta|al|l','para','PRSJTL','ara-','itta','para-sagit'),
 (268801,'para-sagittal plane',' p|pa|ar|ra|a-|-s|sa|ag|gi|it|tt|ta|al|l | p|pl|la|an|ne|e','para','PRSJTLPLN','ara-','plan','para-sagit'),
 (268802,'para-sagittal planes',' p|pa|ar|ra|a-|-s|sa|ag|gi|it|tt|ta|al|l | p|pl|la|an|ne|es|s','para','PRSJTLPLNS','ara-','lane','para-sagit'),
 (268803,'para-septal',' p|pa|ar|ra|a-|-s|se|ep|pt|ta|al|l','para','PRSPTL','ara-','epta','para-septa'),
 (268804,'para-sphenoid',' p|pa|ar|ra|a-|-s|sp|ph|he|en|no|oi|id|d','para','PRSFNT','ara-','enoi','para-sphen'),
 (268805,'para-sphenoids',' p|pa|ar|ra|a-|-s|sp|ph|he|en|no|oi|id|ds|s','para','PRSFNTS','ara-','noid','para-sphen'),
 (268806,'para-spinal',' p|pa|ar|ra|a-|-s|sp|pi|in|na|al|l','para','PRSPNL','ara-','pina','para-spina'),
 (268807,'para-stomal',' p|pa|ar|ra|a-|-s|st|to|om|ma|al|l','para','PRSTML','ara-','toma','para-stoma'),
 (268808,'para-stomals',' p|pa|ar|ra|a-|-s|st|to|om|ma|al|ls|s','para','PRSTMLS','ara-','omal','para-stoma'),
 (268809,'para-suicidal',' p|pa|ar|ra|a-|-s|su|ui|ic|ci|id|da|al|l','para','PRSSTL','ara-','cida','para-suici');
INSERT INTO `m_spelling_dictionary` VALUES  (268810,'para-sympathetic',' p|pa|ar|ra|a-|-s|sy|ym|mp|pa|at|th|he|et|ti|ic|c','para','PRSMP0TK','ara-','heti','para-sympa'),
 (268811,'para-sympathetically',' p|pa|ar|ra|a-|-s|sy|ym|mp|pa|at|th|he|et|ti|ic|ca|al|ll|ly|y','para','PRSMP0TKL','ara-','call','para-sympa'),
 (268812,'Para-thor-mone',' P|Pa|ar|ra|a-|-t|th|ho|or|r-|-m|mo|on|ne|e','Para','PR0RMN','ara-','-mon','Para-thor-'),
 (268813,'para-toluenesulfonyl chloride',' p|pa|ar|ra|a-|-t|to|ol|lu|ue|en|ne|es|su|ul|lf|fo|on|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','para','PRTLNSLFNLXLRT','ara-','orid','para-tolue'),
 (268814,'para-toluenesulfonyl fluoride',' p|pa|ar|ra|a-|-t|to|ol|lu|ue|en|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','para','PRTLNSLFNLFLRT','ara-','orid','para-tolue'),
 (268815,'para-toluenesulphonyl chloride',' p|pa|ar|ra|a-|-t|to|ol|lu|ue|en|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','para','PRTLNSLFNLXLRT','ara-','orid','para-tolue'),
 (268816,'para-toluenesulphonyl fluoride',' p|pa|ar|ra|a-|-t|to|ol|lu|ue|en|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','para','PRTLNSLFNLFLRT','ara-','orid','para-tolue'),
 (268817,'para-umbilical',' p|pa|ar|ra|a-|-u|um|mb|bi|il|li|ic|ca|al|l','para','PRMLKL','ara-','lica','para-umbil');
INSERT INTO `m_spelling_dictionary` VALUES  (268818,'para-ureteric',' p|pa|ar|ra|a-|-u|ur|re|et|te|er|ri|ic|c','para','PRRTRK','ara-','teri','para-urete'),
 (268819,'para-ureteric diverticula',' p|pa|ar|ra|a-|-u|ur|re|et|te|er|ri|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','para','PRRTRKTFRTKL','ara-','icul','para-urete'),
 (268820,'para-ureteric diverticulum',' p|pa|ar|ra|a-|-u|ur|re|et|te|er|ri|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','para','PRRTRKTFRTKLM','ara-','culu','para-urete'),
 (268821,'para-urethral',' p|pa|ar|ra|a-|-u|ur|re|et|th|hr|ra|al|l','para','PRR0RL','ara-','thra','para-ureth'),
 (268822,'para-vascular',' p|pa|ar|ra|a-|-v|va|as|sc|cu|ul|la|ar|r','para','PRFSKLR','ara-','cula','para-vascu'),
 (268823,'para-ventricular',' p|pa|ar|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','para','PRFNTRKLR','ara-','cula','para-ventr'),
 (268824,'para-ventricular nuclei',' p|pa|ar|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','para','PRFNTRKLRNKL','ara-','ucle','para-ventr'),
 (268825,'para-ventricular nucleus',' p|pa|ar|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','para','PRFNTRKLRNKLS','ara-','cleu','para-ventr');
INSERT INTO `m_spelling_dictionary` VALUES  (268826,'para-ventricular nucleuses',' p|pa|ar|ra|a-|-v|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','para','PRFNTRKLRNKLSS','ara-','euse','para-ventr'),
 (268827,'para-vertebral',' p|pa|ar|ra|a-|-v|ve|er|rt|te|eb|br|ra|al|l','para','PRFRTBRL','ara-','ebra','para-verte'),
 (268828,'para-vertebral line',' p|pa|ar|ra|a-|-v|ve|er|rt|te|eb|br|ra|al|l | l|li|in|ne|e','para','PRFRTBRLLN','ara-',' lin','para-verte'),
 (268829,'para-vertebral lines',' p|pa|ar|ra|a-|-v|ve|er|rt|te|eb|br|ra|al|l | l|li|in|ne|es|s','para','PRFRTBRLLNS','ara-','line','para-verte'),
 (268830,'paraaminobenzoate',' p|pa|ar|ra|aa|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|e','para','PRMNBNST','araa','zoat','paraaminob'),
 (268831,'paraaminobenzoates',' p|pa|ar|ra|aa|am|mi|in|no|ob|be|en|nz|zo|oa|at|te|es|s','para','PRMNBNSTS','araa','oate','paraaminob'),
 (268832,'paraaminobenzoic',' p|pa|ar|ra|aa|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c','para','PRMNBNSK','araa','nzoi','paraaminob'),
 (268833,'paraaminobenzoic acid',' p|pa|ar|ra|aa|am|mi|in|no|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','para','PRMNBNSKST','araa',' aci','paraaminob');
INSERT INTO `m_spelling_dictionary` VALUES  (268834,'paraaminohippurate',' p|pa|ar|ra|aa|am|mi|in|no|oh|hi|ip|pp|pu|ur|ra|at|te|e','para','PRMNHPRT','araa','urat','paraaminoh'),
 (268835,'paraanastomotic aneurism',' p|pa|ar|ra|aa|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|m','para','PRNSTMTKNRSM','araa','uris','paraanasto'),
 (268836,'paraanastomotic aneurisms',' p|pa|ar|ra|aa|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ri|is|sm|ms|s','para','PRNSTMTKNRSMS','araa','rism','paraanasto'),
 (268837,'paraanastomotic aneurysm',' p|pa|ar|ra|aa|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|m','para','PRNSTMTKNRSM','araa','urys','paraanasto'),
 (268838,'paraanastomotic aneurysms',' p|pa|ar|ra|aa|an|na|as|st|to|om|mo|ot|ti|ic|c | a|an|ne|eu|ur|ry|ys|sm|ms|s','para','PRNSTMTKNRSMS','araa','rysm','paraanasto'),
 (268839,'paraaortic',' p|pa|ar|ra|aa|ao|or|rt|ti|ic|c','para','PRRTK','araa','orti','paraaortic'),
 (268840,'paraaortic bodies',' p|pa|ar|ra|aa|ao|or|rt|ti|ic|c | b|bo|od|di|ie|es|s','para','PRRTKBTS','araa','odie','paraaortic'),
 (268841,'paraaortic body',' p|pa|ar|ra|aa|ao|or|rt|ti|ic|c | b|bo|od|dy|y','para','PRRTKBT','araa',' bod','paraaortic');
INSERT INTO `m_spelling_dictionary` VALUES  (268842,'paraarterially',' p|pa|ar|ra|aa|ar|rt|te|er|ri|ia|al|ll|ly|y','para','PRRTRL','araa','iall','paraarteri'),
 (268843,'paraarticular',' p|pa|ar|ra|aa|ar|rt|ti|ic|cu|ul|la|ar|r','para','PRRTKLR','araa','cula','paraarticu'),
 (268844,'parabactin',' p|pa|ar|ra|ab|ba|ac|ct|ti|in|n','para','PRBKTN','arab','acti','parabactin'),
 (268845,'parabanic',' p|pa|ar|ra|ab|ba|an|ni|ic|c','para','PRBNK','arab','bani','parabanic'),
 (268846,'parabanic acid',' p|pa|ar|ra|ab|ba|an|ni|ic|c | a|ac|ci|id|d','para','PRBNKST','arab',' aci','parabanic'),
 (268847,'parabasal',' p|pa|ar|ra|ab|ba|as|sa|al|l','para','PRBSL','arab','basa','parabasal'),
 (268848,'parabasal cell',' p|pa|ar|ra|ab|ba|as|sa|al|l | c|ce|el|ll|l','para','PRBSLSL','arab',' cel','parabasal'),
 (268849,'parabasal cells',' p|pa|ar|ra|ab|ba|as|sa|al|l | c|ce|el|ll|ls|s','para','PRBSLSLS','arab','cell','parabasal'),
 (268850,'parabasalid',' p|pa|ar|ra|ab|ba|as|sa|al|li|id|d','para','PRBSLT','arab','sali','parabasali'),
 (268851,'parabasalids',' p|pa|ar|ra|ab|ba|as|sa|al|li|id|ds|s','para','PRBSLTS','arab','alid','parabasali');
INSERT INTO `m_spelling_dictionary` VALUES  (268852,'paraben',' p|pa|ar|ra|ab|be|en|n','para','PRBN','arab','rabe','paraben'),
 (268853,'parabens',' p|pa|ar|ra|ab|be|en|ns|s','para','PRBNS','arab','aben','parabens'),
 (268854,'parabigeminal',' p|pa|ar|ra|ab|bi|ig|ge|em|mi|in|na|al|l','para','PRBJMNL','arab','mina','parabigemi'),
 (268855,'parabigeminal nuclei',' p|pa|ar|ra|ab|bi|ig|ge|em|mi|in|na|al|l | n|nu|uc|cl|le|ei|i','para','PRBJMNLNKL','arab','ucle','parabigemi'),
 (268856,'parabigeminal nucleus',' p|pa|ar|ra|ab|bi|ig|ge|em|mi|in|na|al|l | n|nu|uc|cl|le|eu|us|s','para','PRBJMNLNKLS','arab','cleu','parabigemi'),
 (268857,'parabiose',' p|pa|ar|ra|ab|bi|io|os|se|e','para','PRBS','arab','bios','parabiose'),
 (268858,'parabiosed',' p|pa|ar|ra|ab|bi|io|os|se|ed|d','para','PRBST','arab','iose','parabiosed'),
 (268859,'parabioses',' p|pa|ar|ra|ab|bi|io|os|se|es|s','para','PRBSS','arab','iose','parabioses'),
 (268860,'parabiosing',' p|pa|ar|ra|ab|bi|io|os|si|in|ng|g','para','PRBSNK','arab','osin','parabiosin'),
 (268861,'parabiosis',' p|pa|ar|ra|ab|bi|io|os|si|is|s','para','PRBSS','arab','iosi','parabiosis');
INSERT INTO `m_spelling_dictionary` VALUES  (268862,'parabiotic',' p|pa|ar|ra|ab|bi|io|ot|ti|ic|c','para','PRBTK','arab','ioti','parabiotic'),
 (268863,'parabiotically',' p|pa|ar|ra|ab|bi|io|ot|ti|ic|ca|al|ll|ly|y','para','PRBTKL','arab','call','parabiotic'),
 (268864,'parablast',' p|pa|ar|ra|ab|bl|la|as|st|t','para','PRBLST','arab','blas','parablast'),
 (268865,'parablastic',' p|pa|ar|ra|ab|bl|la|as|st|ti|ic|c','para','PRBLSTK','arab','asti','parablasti'),
 (268866,'parablasts',' p|pa|ar|ra|ab|bl|la|as|st|ts|s','para','PRBLSTS','arab','last','parablasts'),
 (268867,'parable',' p|pa|ar|ra|ab|bl|le|e','para','PRBL','arab','rabl','parable'),
 (268868,'parables',' p|pa|ar|ra|ab|bl|le|es|s','para','PRBLS','arab','able','parables'),
 (268869,'Parabodo',' P|Pa|ar|ra|ab|bo|od|do|o','Para','PRBT','arab','abod','Parabodo'),
 (268870,'Parabodo nitrophilus',' P|Pa|ar|ra|ab|bo|od|do|o | n|ni|it|tr|ro|op|ph|hi|il|lu|us|s','Para','PRBTNTRFLS','arab','hilu','Parabodo n'),
 (268871,'parabola',' p|pa|ar|ra|ab|bo|ol|la|a','para','PRBL','arab','abol','parabola'),
 (268872,'parabolas',' p|pa|ar|ra|ab|bo|ol|la|as|s','para','PRBLS','arab','bola','parabolas');
INSERT INTO `m_spelling_dictionary` VALUES  (268873,'paraboli',' p|pa|ar|ra|ab|bo|ol|li|i','para','PRBL','arab','abol','paraboli'),
 (268874,'parabolic',' p|pa|ar|ra|ab|bo|ol|li|ic|c','para','PRBLK','arab','boli','parabolic'),
 (268875,'parabolically',' p|pa|ar|ra|ab|bo|ol|li|ic|ca|al|ll|ly|y','para','PRBLKL','arab','call','parabolica'),
 (268876,'paraboloid',' p|pa|ar|ra|ab|bo|ol|lo|oi|id|d','para','PRBLT','arab','oloi','paraboloid'),
 (268877,'paraboloidal',' p|pa|ar|ra|ab|bo|ol|lo|oi|id|da|al|l','para','PRBLTL','arab','oida','paraboloid'),
 (268878,'paraboloids',' p|pa|ar|ra|ab|bo|ol|lo|oi|id|ds|s','para','PRBLTS','arab','loid','paraboloid'),
 (268879,'parabolus',' p|pa|ar|ra|ab|bo|ol|lu|us|s','para','PRBLS','arab','bolu','parabolus'),
 (268880,'parabrachial',' p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|l','para','PRBRXL','arab','chia','parabrachi'),
 (268881,'parabrachial area',' p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|l | a|ar|re|ea|a','para','PRBRXLR','arab',' are','parabrachi'),
 (268882,'parabrachial areas',' p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|l | a|ar|re|ea|as|s','para','PRBRXLRS','arab','area','parabrachi'),
 (268883,'parabrachial nuclei',' p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|l | n|nu|uc|cl|le|ei|i','para','PRBRXLNKL','arab','ucle','parabrachi');
INSERT INTO `m_spelling_dictionary` VALUES  (268884,'parabrachial nucleus',' p|pa|ar|ra|ab|br|ra|ac|ch|hi|ia|al|l | n|nu|uc|cl|le|eu|us|s','para','PRBRXLNKLS','arab','cleu','parabrachi'),
 (268885,'parabronchi',' p|pa|ar|ra|ab|br|ro|on|nc|ch|hi|i','para','PRBRNX','arab','onch','parabronch'),
 (268886,'parabronchus',' p|pa|ar|ra|ab|br|ro|on|nc|ch|hu|us|s','para','PRBRNXS','arab','nchu','parabronch'),
 (268887,'Parabronema',' P|Pa|ar|ra|ab|br|ro|on|ne|em|ma|a','Para','PRBRNM','arab','onem','Parabronem'),
 (268888,'Parabronema roundi',' P|Pa|ar|ra|ab|br|ro|on|ne|em|ma|a | r|ro|ou|un|nd|di|i','Para','PRBRNMRNT','arab','ound','Parabronem'),
 (268889,'Paracalanus',' P|Pa|ar|ra|ac|ca|al|la|an|nu|us|s','Para','PRKLNS','arac','lanu','Paracalanu'),
 (268890,'Paracalanus aculeatus',' P|Pa|ar|ra|ac|ca|al|la|an|nu|us|s | a|ac|cu|ul|le|ea|at|tu|us|s','Para','PRKLNSKLTS','arac','eatu','Paracalanu'),
 (268891,'Paracalanus parvus',' P|Pa|ar|ra|ac|ca|al|la|an|nu|us|s | p|pa|ar|rv|vu|us|s','Para','PRKLNSPRFS','arac','arvu','Paracalanu'),
 (268892,'paracardiac',' p|pa|ar|ra|ac|ca|ar|rd|di|ia|ac|c','para','PRKRTK','arac','rdia','paracardia');
INSERT INTO `m_spelling_dictionary` VALUES  (268893,'paracardial',' p|pa|ar|ra|ac|ca|ar|rd|di|ia|al|l','para','PRKRTL','arac','rdia','paracardia'),
 (268894,'paracardial lymph node',' p|pa|ar|ra|ac|ca|ar|rd|di|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRKRTLLMFNT','arac',' nod','paracardia'),
 (268895,'paracardial lymph nodes',' p|pa|ar|ra|ac|ca|ar|rd|di|ia|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRKRTLLMFNTS','arac','node','paracardia'),
 (268896,'paracasein',' p|pa|ar|ra|ac|ca|as|se|ei|in|n','para','PRKSN','arac','asei','paracasein'),
 (268897,'paracaval',' p|pa|ar|ra|ac|ca|av|va|al|l','para','PRKFL','arac','cava','paracaval'),
 (268898,'paracellular',' p|pa|ar|ra|ac|ce|el|ll|lu|ul|la|ar|r','para','PRSLLR','arac','lula','paracellul'),
 (268899,'paracelsian',' p|pa|ar|ra|ac|ce|el|ls|si|ia|an|n','para','PRSLXN','arac','lsia','paracelsia'),
 (268900,'paracelsin',' p|pa|ar|ra|ac|ce|el|ls|si|in|n','para','PRSLSN','arac','elsi','paracelsin'),
 (268901,'Paracelsus',' P|Pa|ar|ra|ac|ce|el|ls|su|us|s','Para','PRSLSS','arac','elsu','Paracelsus'),
 (268902,'paracenteses',' p|pa|ar|ra|ac|ce|en|nt|te|es|se|es|s','para','PRSNTSS','arac','tese','paracentes');
INSERT INTO `m_spelling_dictionary` VALUES  (268903,'paracentesis',' p|pa|ar|ra|ac|ce|en|nt|te|es|si|is|s','para','PRSNTSS','arac','tesi','paracentes'),
 (268904,'paracentetic',' p|pa|ar|ra|ac|ce|en|nt|te|et|ti|ic|c','para','PRSNTTK','arac','teti','paracentet'),
 (268905,'paracentral',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l','para','PRSNTRL','arac','ntra','paracentra'),
 (268906,'paracentral gyri',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l | g|gy|yr|ri|i','para','PRSNTRLJR','arac',' gyr','paracentra'),
 (268907,'paracentral gyrus',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l | g|gy|yr|ru|us|s','para','PRSNTRLJRS','arac','gyru','paracentra'),
 (268908,'paracentral lobule',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l | l|lo|ob|bu|ul|le|e','para','PRSNTRLLBL','arac','obul','paracentra'),
 (268909,'paracentral lobules',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l | l|lo|ob|bu|ul|le|es|s','para','PRSNTRLLBLS','arac','bule','paracentra'),
 (268910,'paracentral scotoma',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l | s|sc|co|ot|to|om|ma|a','para','PRSNTRLSKTM','arac','otom','paracentra'),
 (268911,'paracentral scotomas',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l | s|sc|co|ot|to|om|ma|as|s','para','PRSNTRLSKTMS','arac','toma','paracentra');
INSERT INTO `m_spelling_dictionary` VALUES  (268912,'paracentral scotomata',' p|pa|ar|ra|ac|ce|en|nt|tr|ra|al|l | s|sc|co|ot|to|om|ma|at|ta|a','para','PRSNTRLSKTMT','arac','omat','paracentra'),
 (268913,'paracentric',' p|pa|ar|ra|ac|ce|en|nt|tr|ri|ic|c','para','PRSNTRK','arac','ntri','paracentri'),
 (268914,'paracentrically',' p|pa|ar|ra|ac|ce|en|nt|tr|ri|ic|ca|al|ll|ly|y','para','PRSNTRKL','arac','call','paracentri'),
 (268915,'Paracentrotus',' P|Pa|ar|ra|ac|ce|en|nt|tr|ro|ot|tu|us|s','Para','PRSNTRTS','arac','rotu','Paracentro'),
 (268916,'Paracentrotus lividus',' P|Pa|ar|ra|ac|ce|en|nt|tr|ro|ot|tu|us|s | l|li|iv|vi|id|du|us|s','Para','PRSNTRTSLFTS','arac','vidu','Paracentro'),
 (268917,'paracerebellar',' p|pa|ar|ra|ac|ce|er|re|eb|be|el|ll|la|ar|r','para','PRSRBLR','arac','ella','paracerebe'),
 (268918,'paracervical',' p|pa|ar|ra|ac|ce|er|rv|vi|ic|ca|al|l','para','PRSRFKL','arac','vica','paracervic'),
 (268919,'paracervical block',' p|pa|ar|ra|ac|ce|er|rv|vi|ic|ca|al|l | b|bl|lo|oc|ck|k','para','PRSRFKLBLK','arac','bloc','paracervic'),
 (268920,'paracervical blocks',' p|pa|ar|ra|ac|ce|er|rv|vi|ic|ca|al|l | b|bl|lo|oc|ck|ks|s','para','PRSRFKLBLKS','arac','lock','paracervic');
INSERT INTO `m_spelling_dictionary` VALUES  (268921,'paracetaldehyde',' p|pa|ar|ra|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','para','PRSTLTT','arac','ehyd','paracetald'),
 (268922,'paracetamol',' p|pa|ar|ra|ac|ce|et|ta|am|mo|ol|l','para','PRSTML','arac','tamo','paracetamo'),
 (268923,'Parachlamydia',' P|Pa|ar|ra|ac|ch|hl|la|am|my|yd|di|ia|a','Para','PRXLMT','arac','mydi','Parachlamy'),
 (268924,'Parachlamydia acanthamoeba',' P|Pa|ar|ra|ac|ch|hl|la|am|my|yd|di|ia|a | a|ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|a','Para','PRXLMTKN0MB','arac','moeb','Parachlamy'),
 (268925,'Parachlamydia acanthamoebae',' P|Pa|ar|ra|ac|ch|hl|la|am|my|yd|di|ia|a | a|ac|ca|an|nt|th|ha|am|mo|oe|eb|ba|ae|e','Para','PRXLMTKN0MB','arac','oeba','Parachlamy'),
 (268926,'Parachlamydia hartmannellae',' P|Pa|ar|ra|ac|ch|hl|la|am|my|yd|di|ia|a | h|ha|ar|rt|tm|ma|an|nn|ne|el|ll|la|ae|e','Para','PRXLMTHRTMNL','arac','ella','Parachlamy'),
 (268927,'Parachlamydiaceae',' P|Pa|ar|ra|ac|ch|hl|la|am|my|yd|di|ia|ac|ce|ea|ae|e','Para','PRXLMTS','arac','acea','Parachlamy'),
 (268928,'parachloramine',' p|pa|ar|ra|ac|ch|hl|lo|or|ra|am|mi|in|ne|e','para','PRXLRMN','arac','amin','parachlora');
INSERT INTO `m_spelling_dictionary` VALUES  (268929,'parachloramines',' p|pa|ar|ra|ac|ch|hl|lo|or|ra|am|mi|in|ne|es|s','para','PRXLRMNS','arac','mine','parachlora'),
 (268930,'parachloromercuribenzene sulfonate',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lf|fo|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','arac','onat','parachloro'),
 (268931,'parachloromercuribenzene sulphonate',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|e | s|su|ul|lp|ph|ho|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','arac','onat','parachloro'),
 (268932,'parachloromercuribenzenesulfonate',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','arac','onat','parachloro'),
 (268933,'parachloromercuribenzenesulphonate',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|ze|en|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','para','PRXLRMRKRBNSNSLFNT','arac','onat','parachloro'),
 (268934,'parachloromercuribenzoate',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|e','para','PRXLRMRKRBNST','arac','zoat','parachloro');
INSERT INTO `m_spelling_dictionary` VALUES  (268935,'parachlorometaxylenol',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|et|ta|ax|xy|yl|le|en|no|ol|l','para','PRXLRMTKSLNL','arac','leno','parachloro'),
 (268936,'parachloromethamphetamine',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|e','para','PRXLRM0MFTMN','arac','amin','parachloro'),
 (268937,'parachloromethamphetamines',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|om|me|et|th|ha|am|mp|ph|he|et|ta|am|mi|in|ne|es|s','para','PRXLRM0MFTMNS','arac','mine','parachloro'),
 (268938,'parachlorophenol',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','para','PRXLRFNL','arac','heno','parachloro'),
 (268939,'parachlorophenylalanine',' p|pa|ar|ra|ac|ch|hl|lo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','para','PRXLRFNLLNN','arac','anin','parachloro'),
 (268940,'parachordal',' p|pa|ar|ra|ac|ch|ho|or|rd|da|al|l','para','PRXRTL','arac','orda','parachorda'),
 (268941,'parachordoma',' p|pa|ar|ra|ac|ch|ho|or|rd|do|om|ma|a','para','PRXRTM','arac','rdom','parachordo'),
 (268942,'parachordomas',' p|pa|ar|ra|ac|ch|ho|or|rd|do|om|ma|as|s','para','PRXRTMS','arac','doma','parachordo');
INSERT INTO `m_spelling_dictionary` VALUES  (268943,'parachordomata',' p|pa|ar|ra|ac|ch|ho|or|rd|do|om|ma|at|ta|a','para','PRXRTMT','arac','omat','parachordo'),
 (268944,'Parachristianella monomegacantha',' P|Pa|ar|ra|ac|ch|hr|ri|is|st|ti|ia|an|ne|el|ll|la|a | m|mo|on|no|om|me|eg|ga|ac|ca|an|nt|th|ha|a','Para','PRXRSXNLMNMKKN0','arac','anth','Parachrist'),
 (268945,'parachromatism',' p|pa|ar|ra|ac|ch|hr|ro|om|ma|at|ti|is|sm|m','para','PRXRMTSM','arac','atis','parachroma'),
 (268946,'parachute',' p|pa|ar|ra|ac|ch|hu|ut|te|e','para','PRXT','arac','chut','parachute'),
 (268947,'parachuted',' p|pa|ar|ra|ac|ch|hu|ut|te|ed|d','para','PRXTT','arac','hute','parachuted'),
 (268948,'parachutes',' p|pa|ar|ra|ac|ch|hu|ut|te|es|s','para','PRXTS','arac','hute','parachutes'),
 (268949,'parachuting',' p|pa|ar|ra|ac|ch|hu|ut|ti|in|ng|g','para','PRXTNK','arac','utin','parachutin'),
 (268950,'parachutist',' p|pa|ar|ra|ac|ch|hu|ut|ti|is|st|t','para','PRXTST','arac','utis','parachutis'),
 (268951,'parachutists',' p|pa|ar|ra|ac|ch|hu|ut|ti|is|st|ts|s','para','PRXTSTS','arac','tist','parachutis'),
 (268952,'paracicatricial emphysema',' p|pa|ar|ra|ac|ci|ic|ca|at|tr|ri|ic|ci|ia|al|l | e|em|mp|ph|hy|ys|se|em|ma|a','para','PRSKTRXLMFSM','arac','ysem','paracicatr');
INSERT INTO `m_spelling_dictionary` VALUES  (268953,'Paracide-F',' P|Pa|ar|ra|ac|ci|id|de|e-|-F|F','Para','PRSTF','arac','ide-','Paracide-F'),
 (268954,'Paracirrhites forsteri',' P|Pa|ar|ra|ac|ci|ir|rr|rh|hi|it|te|es|s | f|fo|or|rs|st|te|er|ri|i','Para','PRSRHTSFRSTR','arac','ster','Paracirrhi'),
 (268955,'paraclinical',' p|pa|ar|ra|ac|cl|li|in|ni|ic|ca|al|l','para','PRKLNKL','arac','nica','paraclinic'),
 (268956,'paracoagulation',' p|pa|ar|ra|ac|co|oa|ag|gu|ul|la|at|ti|io|on|n','para','PRKKLXN','arac','atio','paracoagul'),
 (268957,'paracocci',' p|pa|ar|ra|ac|co|oc|cc|ci|i','para','PRKKS','arac','cocc','paracocci'),
 (268958,'paracoccidiodomycoses',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|od|do|om|my|yc|co|os|se|es|s','para','PRKKSTTMKSS','arac','cose','paracoccid'),
 (268959,'paracoccidiodomycosis',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|od|do|om|my|yc|co|os|si|is|s','para','PRKKSTTMKSS','arac','cosi','paracoccid'),
 (268960,'paracoccidioidal granuloma',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|da|al|l | g|gr|ra|an|nu|ul|lo|om|ma|a','para','PRKKSTTLKRNLM','arac','ulom','paracoccid'),
 (268961,'paracoccidioidal granulomas',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|da|al|l | g|gr|ra|an|nu|ul|lo|om|ma|as|s','para','PRKKSTTLKRNLMS','arac','loma','paracoccid');
INSERT INTO `m_spelling_dictionary` VALUES  (268962,'paracoccidioidal granulomata',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|da|al|l | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','para','PRKKSTTLKRNLMT','arac','omat','paracoccid'),
 (268963,'paracoccidioides',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|de|es|s','para','PRKKSTTS','arac','oide','paracoccid'),
 (268964,'Paracoccidioides brasiliensis',' P|Pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|de|es|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Para','PRKKSTTSBRSLNSS','arac','ensi','Paracoccid'),
 (268965,'Paracoccidioides loboi',' P|Pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|de|es|s | l|lo|ob|bo|oi|i','Para','PRKKSTTSLB','arac','lobo','Paracoccid'),
 (268966,'paracoccidioidin',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|di|in|n','para','PRKKSTTN','arac','oidi','paracoccid'),
 (268967,'paracoccidioidomycoses',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|do|om|my|yc|co|os|se|es|s','para','PRKKSTTMKSS','arac','cose','paracoccid'),
 (268968,'paracoccidioidomycosis',' p|pa|ar|ra|ac|co|oc|cc|ci|id|di|io|oi|id|do|om|my|yc|co|os|si|is|s','para','PRKKSTTMKSS','arac','cosi','paracoccid'),
 (268969,'paracoccus',' p|pa|ar|ra|ac|co|oc|cc|cu|us|s','para','PRKKKS','arac','occu','paracoccus');
INSERT INTO `m_spelling_dictionary` VALUES  (268970,'Paracoccus alcaliphilus',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | a|al|lc|ca|al|li|ip|ph|hi|il|lu|us|s','Para','PRKKKSLKLFLS','arac','hilu','Paracoccus'),
 (268971,'Paracoccus alkenifer',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | a|al|lk|ke|en|ni|if|fe|er|r','Para','PRKKKSLKNFR','arac','nife','Paracoccus'),
 (268972,'Paracoccus aminiphilus',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | a|am|mi|in|ni|ip|ph|hi|il|lu|us|s','Para','PRKKKSMNFLS','arac','hilu','Paracoccus'),
 (268973,'Paracoccus aminivorans',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | a|am|mi|in|ni|iv|vo|or|ra|an|ns|s','Para','PRKKKSMNFRNS','arac','oran','Paracoccus'),
 (268974,'Paracoccus aminophilus',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | a|am|mi|in|no|op|ph|hi|il|lu|us|s','Para','PRKKKSMNFLS','arac','hilu','Paracoccus'),
 (268975,'Paracoccus aminovorans',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | a|am|mi|in|no|ov|vo|or|ra|an|ns|s','Para','PRKKKSMNFRNS','arac','oran','Paracoccus'),
 (268976,'Paracoccus carotinifaciens',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | c|ca|ar|ro|ot|ti|in|ni|if|fa|ac|ci|ie|en|ns|s','Para','PRKKKSKRTNFSNS','arac','cien','Paracoccus'),
 (268977,'Paracoccus denitrificans',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | d|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Para','PRKKKSTNTRFKNS','arac','ican','Paracoccus');
INSERT INTO `m_spelling_dictionary` VALUES  (268978,'Paracoccus halodenitrificans',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | h|ha|al|lo|od|de|en|ni|it|tr|ri|if|fi|ic|ca|an|ns|s','Para','PRKKKSHLTNTRFKNS','arac','ican','Paracoccus'),
 (268979,'Paracoccus kocurii',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | k|ko|oc|cu|ur|ri|ii|i','Para','PRKKKSKKR','arac','curi','Paracoccus'),
 (268980,'Paracoccus kondratievae',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | k|ko|on|nd|dr|ra|at|ti|ie|ev|va|ae|e','Para','PRKKKSKNTRTF','arac','ieva','Paracoccus'),
 (268981,'Paracoccus marcusii',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | m|ma|ar|rc|cu|us|si|ii|i','Para','PRKKKSMRKS','arac','cusi','Paracoccus'),
 (268982,'Paracoccus methylutens',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | m|me|et|th|hy|yl|lu|ut|te|en|ns|s','Para','PRKKKSM0LTNS','arac','uten','Paracoccus'),
 (268983,'Paracoccus pantotrophus',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | p|pa|an|nt|to|ot|tr|ro|op|ph|hu|us|s','Para','PRKKKSPNTTRFS','arac','ophu','Paracoccus'),
 (268984,'Paracoccus solventivorans',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | s|so|ol|lv|ve|en|nt|ti|iv|vo|or|ra|an|ns|s','Para','PRKKKSSLFNTFRNS','arac','oran','Paracoccus'),
 (268985,'Paracoccus thiocyanatus',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | t|th|hi|io|oc|cy|ya|an|na|at|tu|us|s','Para','PRKKKS0SYNTS','arac','natu','Paracoccus');
INSERT INTO `m_spelling_dictionary` VALUES  (268986,'Paracoccus versutus',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | v|ve|er|rs|su|ut|tu|us|s','Para','PRKKKSFRSTS','arac','sutu','Paracoccus'),
 (268987,'Paracoccus yeeii',' P|Pa|ar|ra|ac|co|oc|cc|cu|us|s | y|ye|ee|ei|ii|i','Para','PRKKKSY','arac','yeei','Paracoccus'),
 (268988,'paracolic',' p|pa|ar|ra|ac|co|ol|li|ic|c','para','PRKLK','arac','coli','paracolic'),
 (268989,'paracolic abscess',' p|pa|ar|ra|ac|co|ol|li|ic|c | a|ab|bs|sc|ce|es|ss|s','para','PRKLKBSS','arac','sces','paracolic'),
 (268990,'paracolic abscesses',' p|pa|ar|ra|ac|co|ol|li|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','para','PRKLKBSSS','arac','esse','paracolic'),
 (268991,'paracolic sulci',' p|pa|ar|ra|ac|co|ol|li|ic|c | s|su|ul|lc|ci|i','para','PRKLKSLS','arac','sulc','paracolic'),
 (268992,'paracolic sulcus',' p|pa|ar|ra|ac|co|ol|li|ic|c | s|su|ul|lc|cu|us|s','para','PRKLKSLKS','arac','ulcu','paracolic'),
 (268993,'paracolic tissue',' p|pa|ar|ra|ac|co|ol|li|ic|c | t|ti|is|ss|su|ue|e','para','PRKLKTS','arac','issu','paracolic'),
 (268994,'paracolic tissues',' p|pa|ar|ra|ac|co|ol|li|ic|c | t|ti|is|ss|su|ue|es|s','para','PRKLKTSS','arac','ssue','paracolic');
INSERT INTO `m_spelling_dictionary` VALUES  (268995,'paracolitides',' p|pa|ar|ra|ac|co|ol|li|it|ti|id|de|es|s','para','PRKLTTS','arac','tide','paracoliti'),
 (268996,'paracolitis',' p|pa|ar|ra|ac|co|ol|li|it|ti|is|s','para','PRKLTS','arac','liti','paracoliti'),
 (268997,'Paracolobactrum',' P|Pa|ar|ra|ac|co|ol|lo|ob|ba|ac|ct|tr|ru|um|m','Para','PRKLBKTRM','arac','ctru','Paracoloba'),
 (268998,'paracolon',' p|pa|ar|ra|ac|co|ol|lo|on|n','para','PRKLN','arac','colo','paracolon'),
 (268999,'paracolon bacilli',' p|pa|ar|ra|ac|co|ol|lo|on|n | b|ba|ac|ci|il|ll|li|i','para','PRKLNBSL','arac','cill','paracolon'),
 (269000,'paracolon bacillus',' p|pa|ar|ra|ac|co|ol|lo|on|n | b|ba|ac|ci|il|ll|lu|us|s','para','PRKLNBSLS','arac','illu','paracolon'),
 (269001,'paracolons',' p|pa|ar|ra|ac|co|ol|lo|on|ns|s','para','PRKLNS','arac','olon','paracolons'),
 (269002,'paracolpitides',' p|pa|ar|ra|ac|co|ol|lp|pi|it|ti|id|de|es|s','para','PRKLPTTS','arac','tide','paracolpit'),
 (269003,'paracolpitis',' p|pa|ar|ra|ac|co|ol|lp|pi|it|ti|is|s','para','PRKLPTS','arac','piti','paracolpit'),
 (269004,'paracortex',' p|pa|ar|ra|ac|co|or|rt|te|ex|x','para','PRKRTKS','arac','orte','paracortex');
INSERT INTO `m_spelling_dictionary` VALUES  (269005,'paracortical',' p|pa|ar|ra|ac|co|or|rt|ti|ic|ca|al|l','para','PRKRTKL','arac','tica','paracortic'),
 (269006,'paracortices',' p|pa|ar|ra|ac|co|or|rt|ti|ic|ce|es|s','para','PRKRTSS','arac','tice','paracortic'),
 (269007,'Paracottus',' P|Pa|ar|ra|ac|co|ot|tt|tu|us|s','Para','PRKTS','arac','ottu','Paracottus'),
 (269008,'Paracottus kessleri',' P|Pa|ar|ra|ac|co|ot|tt|tu|us|s | k|ke|es|ss|sl|le|er|ri|i','Para','PRKTSKSLR','arac','sler','Paracottus'),
 (269009,'paracouses',' p|pa|ar|ra|ac|co|ou|us|se|es|s','para','PRKSS','arac','ouse','paracouses'),
 (269010,'paracousis',' p|pa|ar|ra|ac|co|ou|us|si|is|s','para','PRKSS','arac','ousi','paracousis'),
 (269011,'paracoxalgia',' p|pa|ar|ra|ac|co|ox|xa|al|lg|gi|ia|a','para','PRKKSLJ','arac','algi','paracoxalg'),
 (269012,'paracrine',' p|pa|ar|ra|ac|cr|ri|in|ne|e','para','PRKRN','arac','crin','paracrine'),
 (269013,'Paracryphia',' P|Pa|ar|ra|ac|cr|ry|yp|ph|hi|ia|a','Para','PRKRF','arac','yphi','Paracryphi'),
 (269014,'Paracryphia alticola',' P|Pa|ar|ra|ac|cr|ry|yp|ph|hi|ia|a | a|al|lt|ti|ic|co|ol|la|a','Para','PRKRFLTKL','arac','icol','Paracryphi');
INSERT INTO `m_spelling_dictionary` VALUES  (269015,'paracrystal',' p|pa|ar|ra|ac|cr|ry|ys|st|ta|al|l','para','PRKRSTL','arac','ysta','paracrysta'),
 (269016,'paracrystalline',' p|pa|ar|ra|ac|cr|ry|ys|st|ta|al|ll|li|in|ne|e','para','PRKRSTLN','arac','llin','paracrysta'),
 (269017,'paracrystals',' p|pa|ar|ra|ac|cr|ry|ys|st|ta|al|ls|s','para','PRKRSTLS','arac','stal','paracrysta'),
 (269018,'paractol',' p|pa|ar|ra|ac|ct|to|ol|l','para','PRKTL','arac','acto','paractol'),
 (269019,'paracuses',' p|pa|ar|ra|ac|cu|us|se|es|s','para','PRKSS','arac','cuse','paracuses'),
 (269020,'paracusia',' p|pa|ar|ra|ac|cu|us|si|ia|a','para','PRKX','arac','cusi','paracusia'),
 (269021,'paracusia willisiana',' p|pa|ar|ra|ac|cu|us|si|ia|a | w|wi|il|ll|li|is|si|ia|an|na|a','para','PRKXWLXN','arac','sian','paracusia'),
 (269022,'paracusis',' p|pa|ar|ra|ac|cu|us|si|is|s','para','PRKSS','arac','cusi','paracusis'),
 (269023,'Paracyclops',' P|Pa|ar|ra|ac|cy|yc|cl|lo|op|ps|s','Para','PRSKLPS','arac','clop','Paracyclop'),
 (269024,'Paracyclops fimbriatus',' P|Pa|ar|ra|ac|cy|yc|cl|lo|op|ps|s | f|fi|im|mb|br|ri|ia|at|tu|us|s','Para','PRSKLPSFMRTS','arac','iatu','Paracyclop');
INSERT INTO `m_spelling_dictionary` VALUES  (269025,'Paracyclops fimbriatus fimbriatus',' P|Pa|ar|ra|ac|cy|yc|cl|lo|op|ps|s | f|fi|im|mb|br|ri|ia|at|tu|us|s | f|fi|im|mb|br|ri|ia|at|tu|us|s','Para','PRSKLPSFMRTSFMRTS','arac','iatu','Paracyclop'),
 (269026,'paracymene',' p|pa|ar|ra|ac|cy|ym|me|en|ne|e','para','PRSMN','arac','ymen','paracymene'),
 (269027,'paracymethadol',' p|pa|ar|ra|ac|cy|ym|me|et|th|ha|ad|do|ol|l','para','PRSM0TL','arac','hado','paracymeth'),
 (269028,'paracystia',' p|pa|ar|ra|ac|cy|ys|st|ti|ia|a','para','PRSSX','arac','ysti','paracystia'),
 (269029,'paracystic',' p|pa|ar|ra|ac|cy|ys|st|ti|ic|c','para','PRSSTK','arac','ysti','paracystic'),
 (269030,'paracystitides',' p|pa|ar|ra|ac|cy|ys|st|ti|it|ti|id|de|es|s','para','PRSSTTTS','arac','tide','paracystit'),
 (269031,'paracystitis',' p|pa|ar|ra|ac|cy|ys|st|ti|it|ti|is|s','para','PRSSTTS','arac','titi','paracystit'),
 (269032,'paracystium',' p|pa|ar|ra|ac|cy|ys|st|ti|iu|um|m','para','PRSSTM','arac','stiu','paracystiu'),
 (269033,'paracytic',' p|pa|ar|ra|ac|cy|yt|ti|ic|c','para','PRSTK','arac','cyti','paracytic');
INSERT INTO `m_spelling_dictionary` VALUES  (269034,'parade',' p|pa|ar|ra|ad|de|e','para','PRT','arad','arad','parade'),
 (269035,'paraded',' p|pa|ar|ra|ad|de|ed|d','para','PRTT','arad','rade','paraded'),
 (269036,'paradental',' p|pa|ar|ra|ad|de|en|nt|ta|al|l','para','PRTNTL','arad','enta','paradental'),
 (269037,'paradentia',' p|pa|ar|ra|ad|de|en|nt|ti|ia|a','para','PRTNX','arad','enti','paradentia'),
 (269038,'paradentitides',' p|pa|ar|ra|ad|de|en|nt|ti|it|ti|id|de|es|s','para','PRTNTTTS','arad','tide','paradentit'),
 (269039,'paradentitis',' p|pa|ar|ra|ad|de|en|nt|ti|it|ti|is|s','para','PRTNTTS','arad','titi','paradentit'),
 (269040,'paradentium',' p|pa|ar|ra|ad|de|en|nt|ti|iu|um|m','para','PRTNTM','arad','ntiu','paradentiu'),
 (269041,'paradentoses',' p|pa|ar|ra|ad|de|en|nt|to|os|se|es|s','para','PRTNTSS','arad','tose','paradentos'),
 (269042,'paradentosis',' p|pa|ar|ra|ad|de|en|nt|to|os|si|is|s','para','PRTNTSS','arad','tosi','paradentos'),
 (269043,'parades',' p|pa|ar|ra|ad|de|es|s','para','PRTS','arad','rade','parades'),
 (269044,'paradichlorobenzene',' p|pa|ar|ra|ad|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','para','PRTXLRBNSN','arad','nzen','paradichlo');
INSERT INTO `m_spelling_dictionary` VALUES  (269045,'paradichlorobenzenes',' p|pa|ar|ra|ad|di|ic|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|es|s','para','PRTXLRBNSNS','arad','zene','paradichlo'),
 (269046,'paradidymal',' p|pa|ar|ra|ad|di|id|dy|ym|ma|al|l','para','PRTTML','arad','dyma','paradidyma'),
 (269047,'paradidymides',' p|pa|ar|ra|ad|di|id|dy|ym|mi|id|de|es|s','para','PRTTMTS','arad','mide','paradidymi'),
 (269048,'paradidymis',' p|pa|ar|ra|ad|di|id|dy|ym|mi|is|s','para','PRTTMS','arad','dymi','paradidymi'),
 (269049,'paradigm',' p|pa|ar|ra|ad|di|ig|gm|m','para','PRTKM','arad','adig','paradigm'),
 (269050,'paradigmatic',' p|pa|ar|ra|ad|di|ig|gm|ma|at|ti|ic|c','para','PRTKMTK','arad','mati','paradigmat'),
 (269051,'paradigmatical',' p|pa|ar|ra|ad|di|ig|gm|ma|at|ti|ic|ca|al|l','para','PRTKMTKL','arad','tica','paradigmat'),
 (269052,'paradigmatically',' p|pa|ar|ra|ad|di|ig|gm|ma|at|ti|ic|ca|al|ll|ly|y','para','PRTKMTKL','arad','call','paradigmat'),
 (269053,'paradigms',' p|pa|ar|ra|ad|di|ig|gm|ms|s','para','PRTKMS','arad','digm','paradigms'),
 (269054,'parading',' p|pa|ar|ra|ad|di|in|ng|g','para','PRTNK','arad','adin','parading');
INSERT INTO `m_spelling_dictionary` VALUES  (269055,'Paradione',' P|Pa|ar|ra|ad|di|io|on|ne|e','Para','PRTN','arad','dion','Paradione'),
 (269056,'Paradipus',' P|Pa|ar|ra|ad|di|ip|pu|us|s','Para','PRTPS','arad','dipu','Paradipus'),
 (269057,'Paradipus ctenodactylus',' P|Pa|ar|ra|ad|di|ip|pu|us|s | c|ct|te|en|no|od|da|ac|ct|ty|yl|lu|us|s','Para','PRTPSKTNTKTLS','arad','tylu','Paradipus'),
 (269058,'Paradisaea',' P|Pa|ar|ra|ad|di|is|sa|ae|ea|a','Para','PRTS','arad','isae','Paradisaea'),
 (269059,'Paradisaea minor',' P|Pa|ar|ra|ad|di|is|sa|ae|ea|a | m|mi|in|no|or|r','Para','PRTSMNR','arad','mino','Paradisaea'),
 (269060,'Paradisaea raggiana',' P|Pa|ar|ra|ad|di|is|sa|ae|ea|a | r|ra|ag|gg|gi|ia|an|na|a','Para','PRTSRKN','arad','gian','Paradisaea'),
 (269061,'Paradisaea rudolphi',' P|Pa|ar|ra|ad|di|is|sa|ae|ea|a | r|ru|ud|do|ol|lp|ph|hi|i','Para','PRTSRTLF','arad','olph','Paradisaea'),
 (269062,'paradisal',' p|pa|ar|ra|ad|di|is|sa|al|l','para','PRTSL','arad','disa','paradisal'),
 (269063,'Paradise',' P|Pa|ar|ra|ad|di|is|se|e','Para','PRTS','arad','adis','Paradise'),
 (269064,'paradise fish',' p|pa|ar|ra|ad|di|is|se|e | f|fi|is|sh|h','para','PRTSFX','arad',' fis','paradise f');
INSERT INTO `m_spelling_dictionary` VALUES  (269065,'paradise fishes',' p|pa|ar|ra|ad|di|is|se|e | f|fi|is|sh|he|es|s','para','PRTSFXS','arad','ishe','paradise f'),
 (269066,'Paradise flycatcher',' P|Pa|ar|ra|ad|di|is|se|e | f|fl|ly|yc|ca|at|tc|ch|he|er|r','Para','PRTSFLKTXR','arad','tche','Paradise f'),
 (269067,'Paradise flycatchers',' P|Pa|ar|ra|ad|di|is|se|e | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','Para','PRTSFLKTXRS','arad','cher','Paradise f'),
 (269068,'paradise whydah',' p|pa|ar|ra|ad|di|is|se|e | w|wh|hy|yd|da|ah|h','para','PRTST','arad','hyda','paradise w'),
 (269069,'paradise whydahs',' p|pa|ar|ra|ad|di|is|se|e | w|wh|hy|yd|da|ah|hs|s','para','PRTSTS','arad','ydah','paradise w'),
 (269070,'Paradisea',' P|Pa|ar|ra|ad|di|is|se|ea|a','Para','PRTS','arad','dise','Paradisea'),
 (269071,'Paradisea liliastrum',' P|Pa|ar|ra|ad|di|is|se|ea|a | l|li|il|li|ia|as|st|tr|ru|um|m','Para','PRTSLLSTRM','arad','stru','Paradisea'),
 (269072,'Paradises',' P|Pa|ar|ra|ad|di|is|se|es|s','Para','PRTSS','arad','dise','Paradises'),
 (269073,'paradisiac',' p|pa|ar|ra|ad|di|is|si|ia|ac|c','para','PRTXK','arad','isia','paradisiac');
INSERT INTO `m_spelling_dictionary` VALUES  (269074,'paradisiacal',' p|pa|ar|ra|ad|di|is|si|ia|ac|ca|al|l','para','PRTXKL','arad','iaca','paradisiac'),
 (269075,'paradisiacally',' p|pa|ar|ra|ad|di|is|si|ia|ac|ca|al|ll|ly|y','para','PRTXKL','arad','call','paradisiac'),
 (269076,'Paradollfusnema',' P|Pa|ar|ra|ad|do|ol|ll|lf|fu|us|sn|ne|em|ma|a','Para','PRTLFSNM','arad','snem','Paradollfu'),
 (269077,'Paradollfusnema amphisbaenia',' P|Pa|ar|ra|ad|do|ol|ll|lf|fu|us|sn|ne|em|ma|a | a|am|mp|ph|hi|is|sb|ba|ae|en|ni|ia|a','Para','PRTLFSNMMFSBN','arad','aeni','Paradollfu'),
 (269078,'Paradollfusnema telfordi',' P|Pa|ar|ra|ad|do|ol|ll|lf|fu|us|sn|ne|em|ma|a | t|te|el|lf|fo|or|rd|di|i','Para','PRTLFSNMTLFRT','arad','ford','Paradollfu'),
 (269079,'paradontal',' p|pa|ar|ra|ad|do|on|nt|ta|al|l','para','PRTNTL','arad','onta','paradontal'),
 (269080,'paradox',' p|pa|ar|ra|ad|do|ox|x','para','PRTKS','arad','rado','paradox'),
 (269081,'paradoxal',' p|pa|ar|ra|ad|do|ox|xa|al|l','para','PRTKSL','arad','doxa','paradoxal'),
 (269082,'paradoxes',' p|pa|ar|ra|ad|do|ox|xe|es|s','para','PRTKSS','arad','doxe','paradoxes');
INSERT INTO `m_spelling_dictionary` VALUES  (269083,'paradoxic',' p|pa|ar|ra|ad|do|ox|xi|ic|c','para','PRTKSK','arad','doxi','paradoxic'),
 (269084,'paradoxic hearing loss',' p|pa|ar|ra|ad|do|ox|xi|ic|c | h|he|ea|ar|ri|in|ng|g | l|lo|os|ss|s','para','PRTKSKHRNKLS','arad',' los','paradoxic'),
 (269085,'paradoxic incontinence',' p|pa|ar|ra|ad|do|ox|xi|ic|c | i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|e','para','PRTKSKNKNTNNS','arad','nenc','paradoxic'),
 (269086,'paradoxical',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l','para','PRTKSKL','arad','xica','paradoxica'),
 (269087,'paradoxical contraction',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | c|co|on|nt|tr|ra|ac|ct|ti|io|on|n','para','PRTKSKLKNTRKXN','arad','ctio','paradoxica'),
 (269088,'paradoxical contractions',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | c|co|on|nt|tr|ra|ac|ct|ti|io|on|ns|s','para','PRTKSKLKNTRKXNS','arad','tion','paradoxica'),
 (269089,'paradoxical diarrhea',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | d|di|ia|ar|rr|rh|he|ea|a','para','PRTKSKLTRH','arad','rrhe','paradoxica'),
 (269090,'paradoxical diplopia',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | d|di|ip|pl|lo|op|pi|ia|a','para','PRTKSKLTPLP','arad','lopi','paradoxica');
INSERT INTO `m_spelling_dictionary` VALUES  (269091,'paradoxical embolism',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | e|em|mb|bo|ol|li|is|sm|m','para','PRTKSKLMLSM','arad','olis','paradoxica'),
 (269092,'paradoxical embolisms',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | e|em|mb|bo|ol|li|is|sm|ms|s','para','PRTKSKLMLSMS','arad','lism','paradoxica'),
 (269093,'paradoxical puborectalis syndrome',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | p|pu|ub|bo|or|re|ec|ct|ta|al|li|is|s | s|sy|yn|nd|dr|ro|om|me|e','para','PRTKSKLPBRKTLSSNTRM','arad','drom','paradoxica'),
 (269094,'paradoxical puborectalis syndromes',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | p|pu|ub|bo|or|re|ec|ct|ta|al|li|is|s | s|sy|yn|nd|dr|ro|om|me|es|s','para','PRTKSKLPBRKTLSSNTRMS','arad','rome','paradoxica'),
 (269095,'paradoxical pulse',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | p|pu|ul|ls|se|e','para','PRTKSKLPLS','arad','puls','paradoxica'),
 (269096,'paradoxical pulses',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | p|pu|ul|ls|se|es|s','para','PRTKSKLPLSS','arad','ulse','paradoxica'),
 (269097,'paradoxical respiration',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','para','PRTKSKLRSPRXN','arad','atio','paradoxica');
INSERT INTO `m_spelling_dictionary` VALUES  (269098,'paradoxical sleep',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|l | s|sl|le|ee|ep|p','para','PRTKSKLSLP','arad','slee','paradoxica'),
 (269099,'paradoxically',' p|pa|ar|ra|ad|do|ox|xi|ic|ca|al|ll|ly|y','para','PRTKSKL','arad','call','paradoxica'),
 (269100,'Paradoxurus',' P|Pa|ar|ra|ad|do|ox|xu|ur|ru|us|s','Para','PRTKSRS','arad','xuru','Paradoxuru'),
 (269101,'Paradoxurus hermaphroditus',' P|Pa|ar|ra|ad|do|ox|xu|ur|ru|us|s | h|he|er|rm|ma|ap|ph|hr|ro|od|di|it|tu|us|s','Para','PRTKSRSHRMFRTTS','arad','ditu','Paradoxuru'),
 (269102,'Paradoxurus jerdoni',' P|Pa|ar|ra|ad|do|ox|xu|ur|ru|us|s | j|je|er|rd|do|on|ni|i','Para','PRTKSRSJRTN','arad','rdon','Paradoxuru'),
 (269103,'Paradrymonia',' P|Pa|ar|ra|ad|dr|ry|ym|mo|on|ni|ia|a','Para','PRTRMN','arad','moni','Paradrymon'),
 (269104,'Paradrymonia densa',' P|Pa|ar|ra|ad|dr|ry|ym|mo|on|ni|ia|a | d|de|en|ns|sa|a','Para','PRTRMNTNS','arad','dens','Paradrymon'),
 (269105,'paraduodenal',' p|pa|ar|ra|ad|du|uo|od|de|en|na|al|l','para','PRTTNL','arad','dena','paraduoden'),
 (269106,'paraduodenal fold',' p|pa|ar|ra|ad|du|uo|od|de|en|na|al|l | f|fo|ol|ld|d','para','PRTTNLFLT','arad',' fol','paraduoden');
INSERT INTO `m_spelling_dictionary` VALUES  (269107,'paraduodenal folds',' p|pa|ar|ra|ad|du|uo|od|de|en|na|al|l | f|fo|ol|ld|ds|s','para','PRTTNLFLTS','arad','fold','paraduoden'),
 (269108,'paraduodenal fossa',' p|pa|ar|ra|ad|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|a','para','PRTTNLFS','arad','foss','paraduoden'),
 (269109,'paraduodenal fossae',' p|pa|ar|ra|ad|du|uo|od|de|en|na|al|l | f|fo|os|ss|sa|ae|e','para','PRTTNLFS','arad','ossa','paraduoden'),
 (269110,'parae',' p|pa|ar|ra|ae|e','para','PR','arae','para','parae'),
 (269111,'paraesophageal',' p|pa|ar|ra|ae|es|so|op|ph|ha|ag|ge|ea|al|l','para','PRSFJL','arae','agea','paraesopha'),
 (269112,'paraesophageal hernia',' p|pa|ar|ra|ae|es|so|op|ph|ha|ag|ge|ea|al|l | h|he|er|rn|ni|ia|a','para','PRSFJLHRN','arae','erni','paraesopha'),
 (269113,'paraesophageal herniae',' p|pa|ar|ra|ae|es|so|op|ph|ha|ag|ge|ea|al|l | h|he|er|rn|ni|ia|ae|e','para','PRSFJLHRN','arae','rnia','paraesopha'),
 (269114,'paraesophageal hernias',' p|pa|ar|ra|ae|es|so|op|ph|ha|ag|ge|ea|al|l | h|he|er|rn|ni|ia|as|s','para','PRSFJLHRNS','arae','rnia','paraesopha'),
 (269115,'paraesthesia',' p|pa|ar|ra|ae|es|st|th|he|es|si|ia|a','para','PRS0X','arae','hesi','paraesthes');
INSERT INTO `m_spelling_dictionary` VALUES  (269116,'paraesthesiae',' p|pa|ar|ra|ae|es|st|th|he|es|si|ia|ae|e','para','PRS0X','arae','esia','paraesthes'),
 (269117,'paraesthesias',' p|pa|ar|ra|ae|es|st|th|he|es|si|ia|as|s','para','PRS0XS','arae','esia','paraesthes'),
 (269118,'parafalx',' p|pa|ar|ra|af|fa|al|lx|x','para','PRFLKS','araf','afal','parafalx'),
 (269119,'parafascicular',' p|pa|ar|ra|af|fa|as|sc|ci|ic|cu|ul|la|ar|r','para','PRFSKLR','araf','cula','parafascic'),
 (269120,'parafascicular nuclei',' p|pa|ar|ra|af|fa|as|sc|ci|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','para','PRFSKLRNKL','araf','ucle','parafascic'),
 (269121,'parafascicular nucleus',' p|pa|ar|ra|af|fa|as|sc|ci|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','para','PRFSKLRNKLS','araf','cleu','parafascic'),
 (269122,'paraffin',' p|pa|ar|ra|af|ff|fi|in|n','para','PRFN','araf','affi','paraffin'),
 (269123,'paraffin bath',' p|pa|ar|ra|af|ff|fi|in|n | b|ba|at|th|h','para','PRFNB0','araf',' bat','paraffin b'),
 (269124,'paraffin baths',' p|pa|ar|ra|af|ff|fi|in|n | b|ba|at|th|hs|s','para','PRFNB0S','araf','bath','paraffin b'),
 (269125,'paraffin jellies',' p|pa|ar|ra|af|ff|fi|in|n | j|je|el|ll|li|ie|es|s','para','PRFNJLS','araf','llie','paraffin j');
INSERT INTO `m_spelling_dictionary` VALUES  (269126,'paraffin jelly',' p|pa|ar|ra|af|ff|fi|in|n | j|je|el|ll|ly|y','para','PRFNJL','araf','jell','paraffin j'),
 (269127,'paraffin oil',' p|pa|ar|ra|af|ff|fi|in|n | o|oi|il|l','para','PRFNL','araf','n oi','paraffin o'),
 (269128,'paraffin wax',' p|pa|ar|ra|af|ff|fi|in|n | w|wa|ax|x','para','PRFNWKS','araf','n wa','paraffin w'),
 (269129,'paraffin waxes',' p|pa|ar|ra|af|ff|fi|in|n | w|wa|ax|xe|es|s','para','PRFNWKSS','araf','waxe','paraffin w'),
 (269130,'paraffin-embedded',' p|pa|ar|ra|af|ff|fi|in|n-|-e|em|mb|be|ed|dd|de|ed|d','para','PRFNMTT','araf','edde','paraffin-e'),
 (269131,'paraffine',' p|pa|ar|ra|af|ff|fi|in|ne|e','para','PRFN','araf','ffin','paraffine'),
 (269132,'paraffinembedded',' p|pa|ar|ra|af|ff|fi|in|ne|em|mb|be|ed|dd|de|ed|d','para','PRFNMTT','araf','edde','paraffinem'),
 (269133,'paraffines',' p|pa|ar|ra|af|ff|fi|in|ne|es|s','para','PRFNS','araf','fine','paraffines'),
 (269134,'paraffinic',' p|pa|ar|ra|af|ff|fi|in|ni|ic|c','para','PRFNK','araf','fini','paraffinic'),
 (269135,'paraffinization',' p|pa|ar|ra|af|ff|fi|in|ni|iz|za|at|ti|io|on|n','para','PRFNSXN','araf','atio','paraffiniz');
INSERT INTO `m_spelling_dictionary` VALUES  (269136,'paraffinize',' p|pa|ar|ra|af|ff|fi|in|ni|iz|ze|e','para','PRFNS','araf','iniz','paraffiniz'),
 (269137,'paraffinized',' p|pa|ar|ra|af|ff|fi|in|ni|iz|ze|ed|d','para','PRFNST','araf','nize','paraffiniz'),
 (269138,'paraffinizes',' p|pa|ar|ra|af|ff|fi|in|ni|iz|ze|es|s','para','PRFNSS','araf','nize','paraffiniz'),
 (269139,'paraffinizing',' p|pa|ar|ra|af|ff|fi|in|ni|iz|zi|in|ng|g','para','PRFNSNK','araf','izin','paraffiniz'),
 (269140,'paraffinoma',' p|pa|ar|ra|af|ff|fi|in|no|om|ma|a','para','PRFNM','araf','inom','paraffinom'),
 (269141,'paraffinomas',' p|pa|ar|ra|af|ff|fi|in|no|om|ma|as|s','para','PRFNMS','araf','noma','paraffinom'),
 (269142,'paraffinomata',' p|pa|ar|ra|af|ff|fi|in|no|om|ma|at|ta|a','para','PRFNMT','araf','omat','paraffinom'),
 (269143,'paraffins',' p|pa|ar|ra|af|ff|fi|in|ns|s','para','PRFNS','araf','ffin','paraffins'),
 (269144,'Parafilaria',' P|Pa|ar|ra|af|fi|il|la|ar|ri|ia|a','Para','PRFLR','araf','lari','Parafilari'),
 (269145,'Parafilaria bovicola',' P|Pa|ar|ra|af|fi|il|la|ar|ri|ia|a | b|bo|ov|vi|ic|co|ol|la|a','Para','PRFLRBFKL','araf','icol','Parafilari');
INSERT INTO `m_spelling_dictionary` VALUES  (269146,'Parafilaria multipapillosa',' P|Pa|ar|ra|af|fi|il|la|ar|ri|ia|a | m|mu|ul|lt|ti|ip|pa|ap|pi|il|ll|lo|os|sa|a','Para','PRFLRMLTPPLS','araf','llos','Parafilari'),
 (269147,'Parafilaroides',' P|Pa|ar|ra|af|fi|il|la|ar|ro|oi|id|de|es|s','Para','PRFLRTS','araf','oide','Parafilaro'),
 (269148,'Parafilaroides nanus',' P|Pa|ar|ra|af|fi|il|la|ar|ro|oi|id|de|es|s | n|na|an|nu|us|s','Para','PRFLRTSNNS','araf','nanu','Parafilaro'),
 (269149,'Parafilm',' P|Pa|ar|ra|af|fi|il|lm|m','Para','PRFLM','araf','afil','Parafilm'),
 (269150,'paraflagellar',' p|pa|ar|ra|af|fl|la|ag|ge|el|ll|la|ar|r','para','PRFLJLR','araf','ella','paraflagel'),
 (269151,'Paraflex',' P|Pa|ar|ra|af|fl|le|ex|x','Para','PRFLKS','araf','afle','Paraflex'),
 (269152,'parafloccular',' p|pa|ar|ra|af|fl|lo|oc|cc|cu|ul|la|ar|r','para','PRFLKKLR','araf','cula','parafloccu'),
 (269153,'paraflocculi',' p|pa|ar|ra|af|fl|lo|oc|cc|cu|ul|li|i','para','PRFLKKL','araf','ccul','parafloccu'),
 (269154,'paraflocculus',' p|pa|ar|ra|af|fl|lo|oc|cc|cu|ul|lu|us|s','para','PRFLKKLS','araf','culu','parafloccu'),
 (269155,'paraflocculus ventralis',' p|pa|ar|ra|af|fl|lo|oc|cc|cu|ul|lu|us|s | v|ve|en|nt|tr|ra|al|li|is|s','para','PRFLKKLSFNTRLS','araf','rali','parafloccu');
INSERT INTO `m_spelling_dictionary` VALUES  (269156,'parafluorophenylalanine',' p|pa|ar|ra|af|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','para','PRFLRFNLLNN','araf','anin','parafluoro'),
 (269157,'parafluorophenylalanines',' p|pa|ar|ra|af|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|es|s','para','PRFLRFNLLNNS','araf','nine','parafluoro'),
 (269158,'paraflutizide',' p|pa|ar|ra|af|fl|lu|ut|ti|iz|zi|id|de|e','para','PRFLTST','araf','izid','paraflutiz'),
 (269159,'parafollicular',' p|pa|ar|ra|af|fo|ol|ll|li|ic|cu|ul|la|ar|r','para','PRFLKLR','araf','cula','parafollic'),
 (269160,'paraform',' p|pa|ar|ra|af|fo|or|rm|m','para','PRFRM','araf','afor','paraform'),
 (269161,'paraformaldehyde',' p|pa|ar|ra|af|fo|or|rm|ma|al|ld|de|eh|hy|yd|de|e','para','PRFRMLTT','araf','ehyd','paraformal'),
 (269162,'Parafossarulus',' P|Pa|ar|ra|af|fo|os|ss|sa|ar|ru|ul|lu|us|s','Para','PRFSRLS','araf','rulu','Parafossar'),
 (269163,'Parafossarulus anomaloispiralis',' P|Pa|ar|ra|af|fo|os|ss|sa|ar|ru|ul|lu|us|s | a|an|no|om|ma|al|lo|oi|is|sp|pi|ir|ra|al|li|is|s','Para','PRFSRLSNMLSPRLS','araf','rali','Parafossar'),
 (269164,'Parafossarulus manchouricus',' P|Pa|ar|ra|af|fo|os|ss|sa|ar|ru|ul|lu|us|s | m|ma|an|nc|ch|ho|ou|ur|ri|ic|cu|us|s','Para','PRFSRLSMNXRKS','araf','ricu','Parafossar');
INSERT INTO `m_spelling_dictionary` VALUES  (269165,'Parafossarulus stratulus',' P|Pa|ar|ra|af|fo|os|ss|sa|ar|ru|ul|lu|us|s | s|st|tr|ra|at|tu|ul|lu|us|s','Para','PRFSRLSSTRTLS','araf','tulu','Parafossar'),
 (269166,'Parafossarulus striatulus',' P|Pa|ar|ra|af|fo|os|ss|sa|ar|ru|ul|lu|us|s | s|st|tr|ri|ia|at|tu|ul|lu|us|s','Para','PRFSRLSSTRTLS','araf','tulu','Parafossar'),
 (269167,'parafoveal',' p|pa|ar|ra|af|fo|ov|ve|ea|al|l','para','PRFFL','araf','ovea','parafoveal'),
 (269168,'parafrenal gland',' p|pa|ar|ra|af|fr|re|en|na|al|l | g|gl|la|an|nd|d','para','PRFRNLKLNT','araf','glan','parafrenal'),
 (269169,'parafrenal glands',' p|pa|ar|ra|af|fr|re|en|na|al|l | g|gl|la|an|nd|ds|s','para','PRFRNLKLNTS','araf','land','parafrenal'),
 (269170,'parafunction',' p|pa|ar|ra|af|fu|un|nc|ct|ti|io|on|n','para','PRFNKXN','araf','ctio','parafuncti'),
 (269171,'parafunctional',' p|pa|ar|ra|af|fu|un|nc|ct|ti|io|on|na|al|l','para','PRFNKXNL','araf','iona','parafuncti'),
 (269172,'parafunctions',' p|pa|ar|ra|af|fu|un|nc|ct|ti|io|on|ns|s','para','PRFNKXNS','araf','tion','parafuncti'),
 (269173,'paragammacism',' p|pa|ar|ra|ag|ga|am|mm|ma|ac|ci|is|sm|m','para','PRKMSSM','arag','acis','paragammac');
INSERT INTO `m_spelling_dictionary` VALUES  (269174,'paraganglia',' p|pa|ar|ra|ag|ga|an|ng|gl|li|ia|a','para','PRKNKL','arag','ngli','paragangli'),
 (269175,'paraganglioma',' p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|a','para','PRKNKLM','arag','liom','paragangli'),
 (269176,'paragangliomas',' p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|as|s','para','PRKNKLMS','arag','ioma','paragangli'),
 (269177,'paragangliomata',' p|pa|ar|ra|ag|ga|an|ng|gl|li|io|om|ma|at|ta|a','para','PRKNKLMT','arag','omat','paragangli'),
 (269178,'paraganglion',' p|pa|ar|ra|ag|ga|an|ng|gl|li|io|on|n','para','PRKNKLN','arag','glio','paragangli'),
 (269179,'paraganglionic',' p|pa|ar|ra|ag|ga|an|ng|gl|li|io|on|ni|ic|c','para','PRKNKLNK','arag','ioni','paragangli'),
 (269180,'paragastric',' p|pa|ar|ra|ag|ga|as|st|tr|ri|ic|c','para','PRKSTRK','arag','stri','paragastri'),
 (269181,'paragerm',' p|pa|ar|ra|ag|ge|er|rm|m','para','PRJRM','arag','ager','paragerm'),
 (269182,'parageusia',' p|pa|ar|ra|ag|ge|eu|us|si|ia|a','para','PRJX','arag','eusi','parageusia'),
 (269183,'parageusic',' p|pa|ar|ra|ag|ge|eu|us|si|ic|c','para','PRJSK','arag','eusi','parageusic');
INSERT INTO `m_spelling_dictionary` VALUES  (269184,'paragiganto-cellular',' p|pa|ar|ra|ag|gi|ig|ga|an|nt|to|o-|-c|ce|el|ll|lu|ul|la|ar|r','para','PRJKNTSLLR','arag','lula','paragigant'),
 (269185,'paragigantocellular',' p|pa|ar|ra|ag|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|r','para','PRJKNTSLLR','arag','lula','paragigant'),
 (269186,'paragigantocellularis',' p|pa|ar|ra|ag|gi|ig|ga|an|nt|to|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','para','PRJKNTSLLRS','arag','lari','paragigant'),
 (269187,'paraglide',' p|pa|ar|ra|ag|gl|li|id|de|e','para','PRKLT','arag','glid','paraglide'),
 (269188,'paraglided',' p|pa|ar|ra|ag|gl|li|id|de|ed|d','para','PRKLTT','arag','lide','paraglided'),
 (269189,'paraglides',' p|pa|ar|ra|ag|gl|li|id|de|es|s','para','PRKLTS','arag','lide','paraglides'),
 (269190,'paragliding',' p|pa|ar|ra|ag|gl|li|id|di|in|ng|g','para','PRKLTNK','arag','idin','paraglidin'),
 (269191,'paragloboside',' p|pa|ar|ra|ag|gl|lo|ob|bo|os|si|id|de|e','para','PRKLBST','arag','osid','paraglobos'),
 (269192,'paraglobulin',' p|pa|ar|ra|ag|gl|lo|ob|bu|ul|li|in|n','para','PRKLBLN','arag','buli','paraglobul'),
 (269193,'paraglossitides',' p|pa|ar|ra|ag|gl|lo|os|ss|si|it|ti|id|de|es|s','para','PRKLSTTS','arag','tide','paraglossi');
INSERT INTO `m_spelling_dictionary` VALUES  (269194,'paraglossitis',' p|pa|ar|ra|ag|gl|lo|os|ss|si|it|ti|is|s','para','PRKLSTS','arag','siti','paraglossi'),
 (269195,'paraglottic',' p|pa|ar|ra|ag|gl|lo|ot|tt|ti|ic|c','para','PRKLTK','arag','otti','paraglotti'),
 (269196,'paraglycine hydrochloride',' p|pa|ar|ra|ag|gl|ly|yc|ci|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','para','PRKLSNTRXLRT','arag','orid','paraglycin'),
 (269197,'paraglycine hydrochlorides',' p|pa|ar|ra|ag|gl|ly|yc|ci|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|es|s','para','PRKLSNTRXLRTS','arag','ride','paraglycin'),
 (269198,'paragon',' p|pa|ar|ra|ag|go|on|n','para','PRKN','arag','rago','paragon'),
 (269199,'paragonimiases',' p|pa|ar|ra|ag|go|on|ni|im|mi|ia|as|se|es|s','para','PRKNMSS','arag','iase','paragonimi'),
 (269200,'paragonimiasis',' p|pa|ar|ra|ag|go|on|ni|im|mi|ia|as|si|is|s','para','PRKNMSS','arag','iasi','paragonimi'),
 (269201,'paragonimiasis miyazakii',' p|pa|ar|ra|ag|go|on|ni|im|mi|ia|as|si|is|s | m|mi|iy|ya|az|za|ak|ki|ii|i','para','PRKNMSSMYSK','arag','zaki','paragonimi'),
 (269202,'Paragonimidae',' P|Pa|ar|ra|ag|go|on|ni|im|mi|id|da|ae|e','Para','PRKNMT','arag','mida','Paragonimi');
INSERT INTO `m_spelling_dictionary` VALUES  (269203,'paragonimoses',' p|pa|ar|ra|ag|go|on|ni|im|mo|os|se|es|s','para','PRKNMSS','arag','mose','paragonimo'),
 (269204,'paragonimosis',' p|pa|ar|ra|ag|go|on|ni|im|mo|os|si|is|s','para','PRKNMSS','arag','mosi','paragonimo'),
 (269205,'Paragonimus',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s','Para','PRKNMS','arag','nimu','Paragonimu'),
 (269206,'Paragonimus africanus',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | a|af|fr|ri|ic|ca|an|nu|us|s','Para','PRKNMSFRKNS','arag','canu','Paragonimu'),
 (269207,'Paragonimus kellicotti',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | k|ke|el|ll|li|ic|co|ot|tt|ti|i','Para','PRKNMSKLKT','arag','cott','Paragonimu'),
 (269208,'Paragonimus macrorchis',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | m|ma|ac|cr|ro|or|rc|ch|hi|is|s','Para','PRKNMSMKRRXS','arag','rchi','Paragonimu'),
 (269209,'Paragonimus mexicanus',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | m|me|ex|xi|ic|ca|an|nu|us|s','Para','PRKNMSMKSKNS','arag','canu','Paragonimu'),
 (269210,'Paragonimus miyazakii',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | m|mi|iy|ya|az|za|ak|ki|ii|i','Para','PRKNMSMYSK','arag','zaki','Paragonimu'),
 (269211,'Paragonimus ohirai',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | o|oh|hi|ir|ra|ai|i','Para','PRKNMSHR','arag','hira','Paragonimu');
INSERT INTO `m_spelling_dictionary` VALUES  (269212,'Paragonimus pulmonalis',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | p|pu|ul|lm|mo|on|na|al|li|is|s','Para','PRKNMSPLMNLS','arag','nali','Paragonimu'),
 (269213,'Paragonimus ringeri',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | r|ri|in|ng|ge|er|ri|i','Para','PRKNMSRNJR','arag','nger','Paragonimu'),
 (269214,'Paragonimus suis',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | s|su|ui|is|s','Para','PRKNMSSS','arag',' sui','Paragonimu'),
 (269215,'Paragonimus westermani',' P|Pa|ar|ra|ag|go|on|ni|im|mu|us|s | w|we|es|st|te|er|rm|ma|an|ni|i','Para','PRKNMSWSTRMN','arag','rman','Paragonimu'),
 (269216,'Paragoniocotes',' P|Pa|ar|ra|ag|go|on|ni|io|oc|co|ot|te|es|s','Para','PRKNKTS','arag','cote','Paragonioc'),
 (269217,'Paragoniocotes microgaster',' P|Pa|ar|ra|ag|go|on|ni|io|oc|co|ot|te|es|s | m|mi|ic|cr|ro|og|ga|as|st|te|er|r','Para','PRKNKTSMKRKSTR','arag','aste','Paragonioc'),
 (269218,'paragons',' p|pa|ar|ra|ag|go|on|ns|s','para','PRKNS','arag','agon','paragons'),
 (269219,'paragracine',' p|pa|ar|ra|ag|gr|ra|ac|ci|in|ne|e','para','PRKRSN','arag','acin','paragracin');
INSERT INTO `m_spelling_dictionary` VALUES  (269220,'paragrammatism',' p|pa|ar|ra|ag|gr|ra|am|mm|ma|at|ti|is|sm|m','para','PRKRMTSM','arag','atis','paragramma'),
 (269221,'paragranuloma',' p|pa|ar|ra|ag|gr|ra|an|nu|ul|lo|om|ma|a','para','PRKRNLM','arag','ulom','paragranul'),
 (269222,'paragranulomas',' p|pa|ar|ra|ag|gr|ra|an|nu|ul|lo|om|ma|as|s','para','PRKRNLMS','arag','loma','paragranul'),
 (269223,'paragranulomata',' p|pa|ar|ra|ag|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','para','PRKRNLMT','arag','omat','paragranul'),
 (269224,'paragraph',' p|pa|ar|ra|ag|gr|ra|ap|ph|h','para','PRKRF','arag','grap','paragraph'),
 (269225,'paragraphed',' p|pa|ar|ra|ag|gr|ra|ap|ph|he|ed|d','para','PRKRFT','arag','aphe','paragraphe'),
 (269226,'paragraphia',' p|pa|ar|ra|ag|gr|ra|ap|ph|hi|ia|a','para','PRKRF','arag','aphi','paragraphi'),
 (269227,'paragraphic',' p|pa|ar|ra|ag|gr|ra|ap|ph|hi|ic|c','para','PRKRFK','arag','aphi','paragraphi'),
 (269228,'paragraphing',' p|pa|ar|ra|ag|gr|ra|ap|ph|hi|in|ng|g','para','PRKRFNK','arag','phin','paragraphi'),
 (269229,'paragraphs',' p|pa|ar|ra|ag|gr|ra|ap|ph|hs|s','para','PRKRFS','arag','raph','paragraphs');
INSERT INTO `m_spelling_dictionary` VALUES  (269230,'Paragreen A',' P|Pa|ar|ra|ag|gr|re|ee|en|n | A|A','Para','PRKRN','arag','een','Paragreen'),
 (269231,'Paraguay',' P|Pa|ar|ra|ag|gu|ua|ay|y','Para','PRK','arag','agua','Paraguay'),
 (269232,'Paraguayan',' P|Pa|ar|ra|ag|gu|ua|ay|ya|an|n','Para','PRKYN','arag','uaya','Paraguayan'),
 (269233,'Paraguayan rice rat',' P|Pa|ar|ra|ag|gu|ua|ay|ya|an|n | r|ri|ic|ce|e | r|ra|at|t','Para','PRKYNRSRT','arag','e ra','Paraguayan'),
 (269234,'Paraguayan rice rats',' P|Pa|ar|ra|ag|gu|ua|ay|ya|an|n | r|ri|ic|ce|e | r|ra|at|ts|s','Para','PRKYNRSRTS','arag',' rat','Paraguayan'),
 (269235,'Paraguayans',' P|Pa|ar|ra|ag|gu|ua|ay|ya|an|ns|s','Para','PRKYNS','arag','ayan','Paraguayan'),
 (269236,'parahaemophilia',' p|pa|ar|ra|ah|ha|ae|em|mo|op|ph|hi|il|li|ia|a','para','PRHMFL','arah','hili','parahaemop'),
 (269237,'parahemophilia',' p|pa|ar|ra|ah|he|em|mo|op|ph|hi|il|li|ia|a','para','PRHMFL','arah','hili','parahemoph'),
 (269238,'parahepatitides',' p|pa|ar|ra|ah|he|ep|pa|at|ti|it|ti|id|de|es|s','para','PRHPTTTS','arah','tide','parahepati'),
 (269239,'parahepatitis',' p|pa|ar|ra|ah|he|ep|pa|at|ti|it|ti|is|s','para','PRHPTTS','arah','titi','parahepati');
INSERT INTO `m_spelling_dictionary` VALUES  (269240,'paraherquamide',' p|pa|ar|ra|ah|he|er|rq|qu|ua|am|mi|id|de|e','para','PRHRKMT','arah','amid','paraherqua'),
 (269241,'parahexyl',' p|pa|ar|ra|ah|he|ex|xy|yl|l','para','PRHKSL','arah','hexy','parahexyl'),
 (269242,'parahiatal',' p|pa|ar|ra|ah|hi|ia|at|ta|al|l','para','PRHTL','arah','iata','parahiatal'),
 (269243,'parahiatal hernia',' p|pa|ar|ra|ah|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|a','para','PRHTLHRN','arah','erni','parahiatal'),
 (269244,'parahiatal hernias',' p|pa|ar|ra|ah|hi|ia|at|ta|al|l | h|he|er|rn|ni|ia|as|s','para','PRHTLHRNS','arah','rnia','parahiatal'),
 (269245,'parahippocampal',' p|pa|ar|ra|ah|hi|ip|pp|po|oc|ca|am|mp|pa|al|l','para','PRHPKMPL','arah','ampa','parahippoc'),
 (269246,'parahippocampal gyri',' p|pa|ar|ra|ah|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | g|gy|yr|ri|i','para','PRHPKMPLJR','arah',' gyr','parahippoc'),
 (269247,'parahippocampal gyrus',' p|pa|ar|ra|ah|hi|ip|pp|po|oc|ca|am|mp|pa|al|l | g|gy|yr|ru|us|s','para','PRHPKMPLJRS','arah','gyru','parahippoc'),
 (269248,'parahippocampi',' p|pa|ar|ra|ah|hi|ip|pp|po|oc|ca|am|mp|pi|i','para','PRHPKMP','arah','camp','parahippoc');
INSERT INTO `m_spelling_dictionary` VALUES  (269249,'parahippocampus',' p|pa|ar|ra|ah|hi|ip|pp|po|oc|ca|am|mp|pu|us|s','para','PRHPKMPS','arah','ampu','parahippoc'),
 (269250,'Parahollardia lineata',' P|Pa|ar|ra|ah|ho|ol|ll|la|ar|rd|di|ia|a | l|li|in|ne|ea|at|ta|a','Para','PRHLRTLNT','arah','neat','Parahollar'),
 (269251,'Parahucho',' P|Pa|ar|ra|ah|hu|uc|ch|ho|o','Para','PRHX','arah','huch','Parahucho'),
 (269252,'Parahucho perryi',' P|Pa|ar|ra|ah|hu|uc|ch|ho|o | p|pe|er|rr|ry|yi|i','Para','PRHXPRY','arah','erry','Parahucho'),
 (269253,'parahydroxymercuribenzoate',' p|pa|ar|ra|ah|hy|yd|dr|ro|ox|xy|ym|me|er|rc|cu|ur|ri|ib|be|en|nz|zo|oa|at|te|e','para','PRTRKSMRKRBNST','arah','zoat','parahydrox'),
 (269254,'Paraiba',' P|Pa|ar|ra|ai|ib|ba|a','Para','PRB','arai','raib','Paraiba'),
 (269255,'paraimmunoglobulinemia',' p|pa|ar|ra|ai|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','para','PRMNKLBLNM','arai','nemi','paraimmuno'),
 (269256,'paraimmunoglobulinemias',' p|pa|ar|ra|ai|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','para','PRMNKLBLNMS','arai','emia','paraimmuno'),
 (269257,'parainfluenza',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a','para','PRNFLNS','arai','uenz','parainflue');
INSERT INTO `m_spelling_dictionary` VALUES  (269258,'parainfluenza virus',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s','para','PRNFLNSFRS','arai','viru','parainflue'),
 (269259,'parainfluenza virus 1',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | 1|1','para','PRNFLNSFRS','arai','rus','parainflue'),
 (269260,'parainfluenza virus 2',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | 2|2','para','PRNFLNSFRS','arai','rus','parainflue'),
 (269261,'parainfluenza virus 3',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | 3|3','para','PRNFLNSFRS','arai','rus','parainflue'),
 (269262,'parainfluenza virus 4',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | 4|4','para','PRNFLNSFRS','arai','rus','parainflue'),
 (269263,'parainfluenza virus pneumonia',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','para','PRNFLNSFRSPNMN','arai','moni','parainflue'),
 (269264,'parainfluenza virus pneumonias',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|s | p|pn|ne|eu|um|mo|on|ni|ia|as|s','para','PRNFLNSFRSPNMNS','arai','onia','parainflue'),
 (269265,'parainfluenza viruses',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|a | v|vi|ir|ru|us|se|es|s','para','PRNFLNSFRSS','arai','ruse','parainflue');
INSERT INTO `m_spelling_dictionary` VALUES  (269266,'parainfluenzae',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|ae|e','para','PRNFLNS','arai','enza','parainflue'),
 (269267,'parainfluenzal',' p|pa|ar|ra|ai|in|nf|fl|lu|ue|en|nz|za|al|l','para','PRNFLNSL','arai','enza','parainflue'),
 (269268,'paraisopropyl imidodiacetic acid',' p|pa|ar|ra|ai|is|so|op|pr|ro|op|py|yl|l | i|im|mi|id|do|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','para','PRSPRPLMTTSTKST','arai',' aci','paraisopro'),
 (269269,'paraisopropylimidodiacetic acid',' p|pa|ar|ra|ai|is|so|op|pr|ro|op|py|yl|li|im|mi|id|do|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','para','PRSPRPLMTTSTKST','arai',' aci','paraisopro'),
 (269270,'parajejunal',' p|pa|ar|ra|aj|je|ej|ju|un|na|al|l','para','PRJJNL','araj','juna','parajejuna'),
 (269271,'parajejunal fossa',' p|pa|ar|ra|aj|je|ej|ju|un|na|al|l | f|fo|os|ss|sa|a','para','PRJJNLFS','araj','foss','parajejuna'),
 (269272,'parajejunal fossae',' p|pa|ar|ra|aj|je|ej|ju|un|na|al|l | f|fo|os|ss|sa|ae|e','para','PRJJNLFS','araj','ossa','parajejuna'),
 (269273,'parakeet',' p|pa|ar|ra|ak|ke|ee|et|t','para','PRKT','arak','akee','parakeet');
INSERT INTO `m_spelling_dictionary` VALUES  (269274,'parakeet auklet',' p|pa|ar|ra|ak|ke|ee|et|t | a|au|uk|kl|le|et|t','para','PRKTKLT','arak','ukle','parakeet a'),
 (269275,'parakeet auklets',' p|pa|ar|ra|ak|ke|ee|et|t | a|au|uk|kl|le|et|ts|s','para','PRKTKLTS','arak','klet','parakeet a'),
 (269276,'parakeets',' p|pa|ar|ra|ak|ke|ee|et|ts|s','para','PRKTS','arak','keet','parakeets'),
 (269277,'parakeratinised',' p|pa|ar|ra|ak|ke|er|ra|at|ti|in|ni|is|se|ed|d','para','PRKRTNST','arak','nise','parakerati'),
 (269278,'parakeratinized',' p|pa|ar|ra|ak|ke|er|ra|at|ti|in|ni|iz|ze|ed|d','para','PRKRTNST','arak','nize','parakerati'),
 (269279,'parakeratoses',' p|pa|ar|ra|ak|ke|er|ra|at|to|os|se|es|s','para','PRKRTSS','arak','tose','parakerato'),
 (269280,'parakeratosis',' p|pa|ar|ra|ak|ke|er|ra|at|to|os|si|is|s','para','PRKRTSS','arak','tosi','parakerato'),
 (269281,'parakeratosis ostracea',' p|pa|ar|ra|ak|ke|er|ra|at|to|os|si|is|s | o|os|st|tr|ra|ac|ce|ea|a','para','PRKRTSSSTRS','arak','race','parakerato'),
 (269282,'parakeratosis scutularis',' p|pa|ar|ra|ak|ke|er|ra|at|to|os|si|is|s | s|sc|cu|ut|tu|ul|la|ar|ri|is|s','para','PRKRTSSSKTLRS','arak','lari','parakerato');
INSERT INTO `m_spelling_dictionary` VALUES  (269283,'parakeratosis variegata',' p|pa|ar|ra|ak|ke|er|ra|at|to|os|si|is|s | v|va|ar|ri|ie|eg|ga|at|ta|a','para','PRKRTSSFRKT','arak','egat','parakerato'),
 (269284,'parakeratotic',' p|pa|ar|ra|ak|ke|er|ra|at|to|ot|ti|ic|c','para','PRKRTTK','arak','toti','parakerato'),
 (269285,'parakinesia',' p|pa|ar|ra|ak|ki|in|ne|es|si|ia|a','para','PRKNX','arak','nesi','parakinesi'),
 (269286,'parakinetic',' p|pa|ar|ra|ak|ki|in|ne|et|ti|ic|c','para','PRKNTK','arak','neti','parakineti'),
 (269287,'Paraktedrilus',' P|Pa|ar|ra|ak|kt|te|ed|dr|ri|il|lu|us|s','Para','PRKTTRLS','arak','rilu','Paraktedri'),
 (269288,'Paraktedrilus bakeri',' P|Pa|ar|ra|ak|kt|te|ed|dr|ri|il|lu|us|s | b|ba|ak|ke|er|ri|i','Para','PRKTTRLSBKR','arak','aker','Paraktedri'),
 (269289,'Paral',' P|Pa|ar|ra|al|l','Para','PRL','aral','Para','Paral'),
 (269290,'paralambdacism',' p|pa|ar|ra|al|la|am|mb|bd|da|ac|ci|is|sm|m','para','PRLMTSSM','aral','acis','paralambda'),
 (269291,'Paralauterborniella',' P|Pa|ar|ra|al|la|au|ut|te|er|rb|bo|or|rn|ni|ie|el|ll|la|a','Para','PRLTRBRNL','aral','iell','Paralauter'),
 (269292,'Paralauterborniella subcincta',' P|Pa|ar|ra|al|la|au|ut|te|er|rb|bo|or|rn|ni|ie|el|ll|la|a | s|su|ub|bc|ci|in|nc|ct|ta|a','Para','PRLTRBRNLSBSNKT','aral','inct','Paralauter');
INSERT INTO `m_spelling_dictionary` VALUES  (269293,'paraldehyde',' p|pa|ar|ra|al|ld|de|eh|hy|yd|de|e','para','PRLTT','aral','ehyd','paraldehyd'),
 (269294,'paraldehyde poisoning',' p|pa|ar|ra|al|ld|de|eh|hy|yd|de|e | p|po|oi|is|so|on|ni|in|ng|g','para','PRLTTPSNNK','aral','onin','paraldehyd'),
 (269295,'paraleipses',' p|pa|ar|ra|al|le|ei|ip|ps|se|es|s','para','PRLPSS','aral','ipse','paraleipse'),
 (269296,'paraleipsis',' p|pa|ar|ra|al|le|ei|ip|ps|si|is|s','para','PRLPSS','aral','ipsi','paraleipsi'),
 (269297,'Paralemanea annulata',' P|Pa|ar|ra|al|le|em|ma|an|ne|ea|a | a|an|nn|nu|ul|la|at|ta|a','Para','PRLMNNLT','aral','ulat','Paralemane'),
 (269298,'Paralepoderma',' P|Pa|ar|ra|al|le|ep|po|od|de|er|rm|ma|a','Para','PRLPTRM','aral','derm','Paralepode'),
 (269299,'Paralepoderma brumpti',' P|Pa|ar|ra|al|le|ep|po|od|de|er|rm|ma|a | b|br|ru|um|mp|pt|ti|i','Para','PRLPTRMBRMPT','aral','umpt','Paralepode'),
 (269300,'paralepses',' p|pa|ar|ra|al|le|ep|ps|se|es|s','para','PRLPSS','aral','epse','paralepses'),
 (269301,'paralepsis',' p|pa|ar|ra|al|le|ep|ps|si|is|s','para','PRLPSS','aral','epsi','paralepsis');
INSERT INTO `m_spelling_dictionary` VALUES  (269302,'paralexia',' p|pa|ar|ra|al|le|ex|xi|ia|a','para','PRLKS','aral','lexi','paralexia'),
 (269303,'paralexic',' p|pa|ar|ra|al|le|ex|xi|ic|c','para','PRLKSK','aral','lexi','paralexic'),
 (269304,'paralgesic',' p|pa|ar|ra|al|lg|ge|es|si|ic|c','para','PRLJSK','aral','gesi','paralgesic'),
 (269305,'paralgia',' p|pa|ar|ra|al|lg|gi|ia|a','para','PRLJ','aral','algi','paralgia'),
 (269306,'Paralichthys',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s','Para','PRLX0S','aral','hthy','Paralichth'),
 (269307,'Paralichthys albigutta',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s | a|al|lb|bi|ig|gu|ut|tt|ta|a','Para','PRLX0SLBKT','aral','gutt','Paralichth'),
 (269308,'Paralichthys californicus',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Para','PRLX0SKLFRNKS','aral','nicu','Paralichth'),
 (269309,'Paralichthys dentatus',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s | d|de|en|nt|ta|at|tu|us|s','Para','PRLX0STNTTS','aral','tatu','Paralichth'),
 (269310,'Paralichthys lethostigma',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s | l|le|et|th|ho|os|st|ti|ig|gm|ma|a','Para','PRLX0SL0STKM','aral','tigm','Paralichth');
INSERT INTO `m_spelling_dictionary` VALUES  (269311,'Paralichthys oblongus',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s | o|ob|bl|lo|on|ng|gu|us|s','Para','PRLX0SBLNKS','aral','ongu','Paralichth'),
 (269312,'Paralichthys olivaceus',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s | o|ol|li|iv|va|ac|ce|eu|us|s','Para','PRLX0SLFSS','aral','aceu','Paralichth'),
 (269313,'Paralichthys squamilentus',' P|Pa|ar|ra|al|li|ic|ch|ht|th|hy|ys|s | s|sq|qu|ua|am|mi|il|le|en|nt|tu|us|s','Para','PRLX0SSKMLNTS','aral','entu','Paralichth'),
 (269314,'paralinguistic',' p|pa|ar|ra|al|li|in|ng|gu|ui|is|st|ti|ic|c','para','PRLNKSTK','aral','isti','paralingui'),
 (269315,'paralinguistics',' p|pa|ar|ra|al|li|in|ng|gu|ui|is|st|ti|ic|cs|s','para','PRLNKSTKS','aral','stic','paralingui'),
 (269316,'Paraliparis deani',' P|Pa|ar|ra|al|li|ip|pa|ar|ri|is|s | d|de|ea|an|ni|i','Para','PRLPRSTN','aral','dean','Paralipari'),
 (269317,'paralipses',' p|pa|ar|ra|al|li|ip|ps|se|es|s','para','PRLPSS','aral','ipse','paralipses'),
 (269318,'paralipsis',' p|pa|ar|ra|al|li|ip|ps|si|is|s','para','PRLPSS','aral','ipsi','paralipsis'),
 (269319,'parallactic',' p|pa|ar|ra|al|ll|la|ac|ct|ti|ic|c','para','PRLKTK','aral','acti','parallacti');
INSERT INTO `m_spelling_dictionary` VALUES  (269320,'parallax',' p|pa|ar|ra|al|ll|la|ax|x','para','PRLKS','aral','alla','parallax'),
 (269321,'parallel',' p|pa|ar|ra|al|ll|le|el|l','para','PRLL','aral','alle','parallel'),
 (269322,'parallel sulci',' p|pa|ar|ra|al|ll|le|el|l | s|su|ul|lc|ci|i','para','PRLLSLS','aral','sulc','parallel s'),
 (269323,'parallel sulcus',' p|pa|ar|ra|al|ll|le|el|l | s|su|ul|lc|cu|us|s','para','PRLLSLKS','aral','ulcu','parallel s'),
 (269324,'paralleled',' p|pa|ar|ra|al|ll|le|el|le|ed|d','para','PRLLT','aral','lele','paralleled'),
 (269325,'parallelepiped',' p|pa|ar|ra|al|ll|le|el|le|ep|pi|ip|pe|ed|d','para','PRLLPPT','aral','pipe','parallelep'),
 (269326,'parallelepipedal',' p|pa|ar|ra|al|ll|le|el|le|ep|pi|ip|pe|ed|da|al|l','para','PRLLPPTL','aral','peda','parallelep'),
 (269327,'parallelepipedon',' p|pa|ar|ra|al|ll|le|el|le|ep|pi|ip|pe|ed|do|on|n','para','PRLLPPTN','aral','pedo','parallelep'),
 (269328,'parallelepipedons',' p|pa|ar|ra|al|ll|le|el|le|ep|pi|ip|pe|ed|do|on|ns|s','para','PRLLPPTNS','aral','edon','parallelep'),
 (269329,'parallelepipeds',' p|pa|ar|ra|al|ll|le|el|le|ep|pi|ip|pe|ed|ds|s','para','PRLLPPTS','aral','iped','parallelep');
INSERT INTO `m_spelling_dictionary` VALUES  (269330,'paralleling',' p|pa|ar|ra|al|ll|le|el|li|in|ng|g','para','PRLLNK','aral','elin','parallelin'),
 (269331,'parallelism',' p|pa|ar|ra|al|ll|le|el|li|is|sm|m','para','PRLLSM','aral','elis','parallelis'),
 (269332,'parallelisms',' p|pa|ar|ra|al|ll|le|el|li|is|sm|ms|s','para','PRLLSMS','aral','lism','parallelis'),
 (269333,'parallelity',' p|pa|ar|ra|al|ll|le|el|li|it|ty|y','para','PRLLT','aral','elit','parallelit'),
 (269334,'parallelization',' p|pa|ar|ra|al|ll|le|el|li|iz|za|at|ti|io|on|n','para','PRLLSXN','aral','atio','paralleliz'),
 (269335,'parallelizations',' p|pa|ar|ra|al|ll|le|el|li|iz|za|at|ti|io|on|ns|s','para','PRLLSXNS','aral','tion','paralleliz'),
 (269336,'parallelize',' p|pa|ar|ra|al|ll|le|el|li|iz|ze|e','para','PRLLS','aral','eliz','paralleliz'),
 (269337,'parallelized',' p|pa|ar|ra|al|ll|le|el|li|iz|ze|ed|d','para','PRLLST','aral','lize','paralleliz'),
 (269338,'parallelizes',' p|pa|ar|ra|al|ll|le|el|li|iz|ze|es|s','para','PRLLSS','aral','lize','paralleliz'),
 (269339,'parallelizing',' p|pa|ar|ra|al|ll|le|el|li|iz|zi|in|ng|g','para','PRLLSNK','aral','izin','paralleliz');
INSERT INTO `m_spelling_dictionary` VALUES  (269340,'parallelled',' p|pa|ar|ra|al|ll|le|el|ll|le|ed|d','para','PRLLT','aral','elle','parallelle'),
 (269341,'parallelling',' p|pa|ar|ra|al|ll|le|el|ll|li|in|ng|g','para','PRLLNK','aral','llin','parallelli'),
 (269342,'parallelly',' p|pa|ar|ra|al|ll|le|el|ll|ly|y','para','PRLL','aral','lell','parallelly'),
 (269343,'parallelogram',' p|pa|ar|ra|al|ll|le|el|lo|og|gr|ra|am|m','para','PRLLKRM','aral','ogra','parallelog'),
 (269344,'parallelograms',' p|pa|ar|ra|al|ll|le|el|lo|og|gr|ra|am|ms|s','para','PRLLKRMS','aral','gram','parallelog'),
 (269345,'parallelometer',' p|pa|ar|ra|al|ll|le|el|lo|om|me|et|te|er|r','para','PRLLMTR','aral','mete','parallelom'),
 (269346,'parallelometers',' p|pa|ar|ra|al|ll|le|el|lo|om|me|et|te|er|rs|s','para','PRLLMTRS','aral','eter','parallelom'),
 (269347,'parallelopiped',' p|pa|ar|ra|al|ll|le|el|lo|op|pi|ip|pe|ed|d','para','PRLLPPT','aral','pipe','parallelop'),
 (269348,'parallelopipedal',' p|pa|ar|ra|al|ll|le|el|lo|op|pi|ip|pe|ed|da|al|l','para','PRLLPPTL','aral','peda','parallelop'),
 (269349,'parallelopipedon',' p|pa|ar|ra|al|ll|le|el|lo|op|pi|ip|pe|ed|do|on|n','para','PRLLPPTN','aral','pedo','parallelop');
INSERT INTO `m_spelling_dictionary` VALUES  (269350,'parallelopipedons',' p|pa|ar|ra|al|ll|le|el|lo|op|pi|ip|pe|ed|do|on|ns|s','para','PRLLPPTNS','aral','edon','parallelop'),
 (269351,'parallelopipeds',' p|pa|ar|ra|al|ll|le|el|lo|op|pi|ip|pe|ed|ds|s','para','PRLLPPTS','aral','iped','parallelop'),
 (269352,'parallels',' p|pa|ar|ra|al|ll|le|el|ls|s','para','PRLLS','aral','llel','parallels'),
 (269353,'parallergic',' p|pa|ar|ra|al|ll|le|er|rg|gi|ic|c','para','PRLRJK','aral','ergi','parallergi'),
 (269354,'paralog',' p|pa|ar|ra|al|lo|og|g','para','PRLK','aral','ralo','paralog'),
 (269355,'paralogical',' p|pa|ar|ra|al|lo|og|gi|ic|ca|al|l','para','PRLJKL','aral','gica','paralogica'),
 (269356,'paralogies',' p|pa|ar|ra|al|lo|og|gi|ie|es|s','para','PRLJS','aral','ogie','paralogies'),
 (269357,'paralogism',' p|pa|ar|ra|al|lo|og|gi|is|sm|m','para','PRLJSM','aral','ogis','paralogism'),
 (269358,'paralogs',' p|pa|ar|ra|al|lo|og|gs|s','para','PRLKS','aral','alog','paralogs'),
 (269359,'paralogue',' p|pa|ar|ra|al|lo|og|gu|ue|e','para','PRLK','aral','logu','paralogue'),
 (269360,'paralogues',' p|pa|ar|ra|al|lo|og|gu|ue|es|s','para','PRLKS','aral','ogue','paralogues');
INSERT INTO `m_spelling_dictionary` VALUES  (269361,'paralogy',' p|pa|ar|ra|al|lo|og|gy|y','para','PRLJ','aral','alog','paralogy'),
 (269362,'Paralonchurus',' P|Pa|ar|ra|al|lo|on|nc|ch|hu|ur|ru|us|s','Para','PRLNXRS','aral','huru','Paralonchu'),
 (269363,'Paralonchurus brasiliensis',' P|Pa|ar|ra|al|lo|on|nc|ch|hu|ur|ru|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Para','PRLNXRSBRSLNSS','aral','ensi','Paralonchu'),
 (269364,'Paralonchurus peruanus',' P|Pa|ar|ra|al|lo|on|nc|ch|hu|ur|ru|us|s | p|pe|er|ru|ua|an|nu|us|s','Para','PRLNXRSPRNS','aral','uanu','Paralonchu'),
 (269365,'Paralvinella grasslei',' P|Pa|ar|ra|al|lv|vi|in|ne|el|ll|la|a | g|gr|ra|as|ss|sl|le|ei|i','Para','PRLFNLKRSL','aral','ssle','Paralvinel'),
 (269366,'Paralvinella palmiformis',' P|Pa|ar|ra|al|lv|vi|in|ne|el|ll|la|a | p|pa|al|lm|mi|if|fo|or|rm|mi|is|s','Para','PRLFNLPLMFRMS','aral','ormi','Paralvinel'),
 (269367,'paralyse',' p|pa|ar|ra|al|ly|ys|se|e','para','PRLS','aral','alys','paralyse'),
 (269368,'paralysed',' p|pa|ar|ra|al|ly|ys|se|ed|d','para','PRLST','aral','lyse','paralysed'),
 (269369,'paralyses',' p|pa|ar|ra|al|ly|ys|se|es|s','para','PRLSS','aral','lyse','paralyses');
INSERT INTO `m_spelling_dictionary` VALUES  (269370,'paralysing',' p|pa|ar|ra|al|ly|ys|si|in|ng|g','para','PRLSNK','aral','ysin','paralysing'),
 (269371,'paralysing vertigo',' p|pa|ar|ra|al|ly|ys|si|in|ng|g | v|ve|er|rt|ti|ig|go|o','para','PRLSNKFRTK','aral','rtig','paralysing'),
 (269372,'paralysis',' p|pa|ar|ra|al|ly|ys|si|is|s','para','PRLSS','aral','lysi','paralysis'),
 (269373,'paralysis agitans',' p|pa|ar|ra|al|ly|ys|si|is|s | a|ag|gi|it|ta|an|ns|s','para','PRLSSJTNS','aral','itan','paralysis'),
 (269374,'paralysis notariorum',' p|pa|ar|ra|al|ly|ys|si|is|s | n|no|ot|ta|ar|ri|io|or|ru|um|m','para','PRLSSNTRRM','aral','ioru','paralysis'),
 (269375,'paralysis tick',' p|pa|ar|ra|al|ly|ys|si|is|s | t|ti|ic|ck|k','para','PRLSSTK','aral',' tic','paralysis'),
 (269376,'paralysis ticks',' p|pa|ar|ra|al|ly|ys|si|is|s | t|ti|ic|ck|ks|s','para','PRLSSTKS','aral','tick','paralysis'),
 (269377,'paralytic',' p|pa|ar|ra|al|ly|yt|ti|ic|c','para','PRLTK','aral','lyti','paralytic'),
 (269378,'paralytic brachial neuritides',' p|pa|ar|ra|al|ly|yt|ti|ic|c | b|br|ra|ac|ch|hi|ia|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','para','PRLTKBRXLNRTTS','aral','tide','paralytic'),
 (269379,'paralytic brachial neuritis',' p|pa|ar|ra|al|ly|yt|ti|ic|c | b|br|ra|ac|ch|hi|ia|al|l | n|ne|eu|ur|ri|it|ti|is|s','para','PRLTKBRXLNRTS','aral','riti','paralytic');
INSERT INTO `m_spelling_dictionary` VALUES  (269380,'paralytic dementia',' p|pa|ar|ra|al|ly|yt|ti|ic|c | d|de|em|me|en|nt|ti|ia|a','para','PRLTKTMNX','aral','enti','paralytic'),
 (269381,'paralytic hydrophobia',' p|pa|ar|ra|al|ly|yt|ti|ic|c | h|hy|yd|dr|ro|op|ph|ho|ob|bi|ia|a','para','PRLTKTRFB','aral','hobi','paralytic'),
 (269382,'paralytic ilei',' p|pa|ar|ra|al|ly|yt|ti|ic|c | i|il|le|ei|i','para','PRLTKL','aral',' ile','paralytic'),
 (269383,'paralytic ileus',' p|pa|ar|ra|al|ly|yt|ti|ic|c | i|il|le|eu|us|s','para','PRLTKLS','aral','ileu','paralytic'),
 (269384,'paralytic ileuses',' p|pa|ar|ra|al|ly|yt|ti|ic|c | i|il|le|eu|us|se|es|s','para','PRLTKLSS','aral','euse','paralytic'),
 (269385,'paralytic scolioses',' p|pa|ar|ra|al|ly|yt|ti|ic|c | s|sc|co|ol|li|io|os|se|es|s','para','PRLTKSKLSS','aral','iose','paralytic'),
 (269386,'paralytic scoliosis',' p|pa|ar|ra|al|ly|yt|ti|ic|c | s|sc|co|ol|li|io|os|si|is|s','para','PRLTKSKLSS','aral','iosi','paralytic'),
 (269387,'paralytic shellfish poisoning',' p|pa|ar|ra|al|ly|yt|ti|ic|c | s|sh|he|el|ll|lf|fi|is|sh|h | p|po|oi|is|so|on|ni|in|ng|g','para','PRLTKXLFXPSNNK','aral','onin','paralytic'),
 (269388,'paralytic strabismus',' p|pa|ar|ra|al|ly|yt|ti|ic|c | s|st|tr|ra|ab|bi|is|sm|mu|us|s','para','PRLTKSTRBSMS','aral','ismu','paralytic');
INSERT INTO `m_spelling_dictionary` VALUES  (269389,'paralytic stroke',' p|pa|ar|ra|al|ly|yt|ti|ic|c | s|st|tr|ro|ok|ke|e','para','PRLTKSTRK','aral','trok','paralytic'),
 (269390,'paralytic strokes',' p|pa|ar|ra|al|ly|yt|ti|ic|c | s|st|tr|ro|ok|ke|es|s','para','PRLTKSTRKS','aral','roke','paralytic'),
 (269391,'paralytics',' p|pa|ar|ra|al|ly|yt|ti|ic|cs|s','para','PRLTKS','aral','ytic','paralytics'),
 (269392,'paralytogenic',' p|pa|ar|ra|al|ly|yt|to|og|ge|en|ni|ic|c','para','PRLTJNK','aral','geni','paralytoge'),
 (269393,'paralyzant',' p|pa|ar|ra|al|ly|yz|za|an|nt|t','para','PRLSNT','aral','yzan','paralyzant'),
 (269394,'paralyzants',' p|pa|ar|ra|al|ly|yz|za|an|nt|ts|s','para','PRLSNTS','aral','zant','paralyzant'),
 (269395,'paralyze',' p|pa|ar|ra|al|ly|yz|ze|e','para','PRLS','aral','alyz','paralyze'),
 (269396,'paralyzed',' p|pa|ar|ra|al|ly|yz|ze|ed|d','para','PRLST','aral','lyze','paralyzed'),
 (269397,'paralyzes',' p|pa|ar|ra|al|ly|yz|ze|es|s','para','PRLSS','aral','lyze','paralyzes'),
 (269398,'paralyzing',' p|pa|ar|ra|al|ly|yz|zi|in|ng|g','para','PRLSNK','aral','yzin','paralyzing');
INSERT INTO `m_spelling_dictionary` VALUES  (269399,'paralyzing vertigo',' p|pa|ar|ra|al|ly|yz|zi|in|ng|g | v|ve|er|rt|ti|ig|go|o','para','PRLSNKFRTK','aral','rtig','paralyzing'),
 (269400,'paramacular',' p|pa|ar|ra|am|ma|ac|cu|ul|la|ar|r','para','PRMKLR','aram','cula','paramacula'),
 (269401,'paramagnetic',' p|pa|ar|ra|am|ma|ag|gn|ne|et|ti|ic|c','para','PRMKNTK','aram','neti','paramagnet'),
 (269402,'paramagnetic resonance',' p|pa|ar|ra|am|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|e','para','PRMKNTKRSNNS','aram','nanc','paramagnet'),
 (269403,'paramagnetic resonances',' p|pa|ar|ra|am|ma|ag|gn|ne|et|ti|ic|c | r|re|es|so|on|na|an|nc|ce|es|s','para','PRMKNTKRSNNSS','aram','ance','paramagnet'),
 (269404,'paramagnetically',' p|pa|ar|ra|am|ma|ag|gn|ne|et|ti|ic|ca|al|ll|ly|y','para','PRMKNTKL','aram','call','paramagnet'),
 (269405,'paramagnetism',' p|pa|ar|ra|am|ma|ag|gn|ne|et|ti|is|sm|m','para','PRMKNTSM','aram','etis','paramagnet'),
 (269406,'paramammary lymph node',' p|pa|ar|ra|am|ma|am|mm|ma|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRMMRLMFNT','aram',' nod','paramammar'),
 (269407,'paramammary lymph nodes',' p|pa|ar|ra|am|ma|am|mm|ma|ar|ry|y | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRMMRLMFNTS','aram','node','paramammar');
INSERT INTO `m_spelling_dictionary` VALUES  (269408,'paramastigote',' p|pa|ar|ra|am|ma|as|st|ti|ig|go|ot|te|e','para','PRMSTKT','aram','igot','paramastig'),
 (269409,'paramastitides',' p|pa|ar|ra|am|ma|as|st|ti|it|ti|id|de|es|s','para','PRMSTTTS','aram','tide','paramastit'),
 (269410,'paramastitis',' p|pa|ar|ra|am|ma|as|st|ti|it|ti|is|s','para','PRMSTTS','aram','titi','paramastit'),
 (269411,'paramastoid',' p|pa|ar|ra|am|ma|as|st|to|oi|id|d','para','PRMSTT','aram','stoi','paramastoi'),
 (269412,'paramastoiditides',' p|pa|ar|ra|am|ma|as|st|to|oi|id|di|it|ti|id|de|es|s','para','PRMSTTTTS','aram','tide','paramastoi'),
 (269413,'paramastoiditis',' p|pa|ar|ra|am|ma|as|st|to|oi|id|di|it|ti|is|s','para','PRMSTTTS','aram','diti','paramastoi'),
 (269414,'parameatal',' p|pa|ar|ra|am|me|ea|at|ta|al|l','para','PRMTL','aram','eata','parameatal'),
 (269415,'paramecia',' p|pa|ar|ra|am|me|ec|ci|ia|a','para','PRMX','aram','meci','paramecia'),
 (269416,'paramecium',' p|pa|ar|ra|am|me|ec|ci|iu|um|m','para','PRMSM','aram','eciu','paramecium'),
 (269417,'Paramecium bursaria',' P|Pa|ar|ra|am|me|ec|ci|iu|um|m | b|bu|ur|rs|sa|ar|ri|ia|a','Para','PRMSMBRSR','aram','sari','Paramecium');
INSERT INTO `m_spelling_dictionary` VALUES  (269418,'Paramecium caudatum',' P|Pa|ar|ra|am|me|ec|ci|iu|um|m | c|ca|au|ud|da|at|tu|um|m','Para','PRMSMKTTM','aram','datu','Paramecium'),
 (269419,'Paramecium primaurelia',' P|Pa|ar|ra|am|me|ec|ci|iu|um|m | p|pr|ri|im|ma|au|ur|re|el|li|ia|a','Para','PRMSMPRMRL','aram','reli','Paramecium'),
 (269420,'Paramecium putrinum',' P|Pa|ar|ra|am|me|ec|ci|iu|um|m | p|pu|ut|tr|ri|in|nu|um|m','Para','PRMSMPTRNM','aram','rinu','Paramecium'),
 (269421,'Paramecium tetraurelia',' P|Pa|ar|ra|am|me|ec|ci|iu|um|m | t|te|et|tr|ra|au|ur|re|el|li|ia|a','Para','PRMSMTTRRL','aram','reli','Paramecium'),
 (269422,'paramedian',' p|pa|ar|ra|am|me|ed|di|ia|an|n','para','PRMTN','aram','edia','paramedian'),
 (269423,'paramedian incision',' p|pa|ar|ra|am|me|ed|di|ia|an|n | i|in|nc|ci|is|si|io|on|n','para','PRMTNNSXN','aram','isio','paramedian'),
 (269424,'paramedian lobule',' p|pa|ar|ra|am|me|ed|di|ia|an|n | l|lo|ob|bu|ul|le|e','para','PRMTNLBL','aram','obul','paramedian'),
 (269425,'paramedian lobules',' p|pa|ar|ra|am|me|ed|di|ia|an|n | l|lo|ob|bu|ul|le|es|s','para','PRMTNLBLS','aram','bule','paramedian');
INSERT INTO `m_spelling_dictionary` VALUES  (269426,'paramedic',' p|pa|ar|ra|am|me|ed|di|ic|c','para','PRMTK','aram','medi','paramedic'),
 (269427,'paramedical',' p|pa|ar|ra|am|me|ed|di|ic|ca|al|l','para','PRMTKL','aram','dica','paramedica'),
 (269428,'paramedical personnel',' p|pa|ar|ra|am|me|ed|di|ic|ca|al|l | p|pe|er|rs|so|on|nn|ne|el|l','para','PRMTKLPRSNL','aram','onne','paramedica'),
 (269429,'paramedics',' p|pa|ar|ra|am|me|ed|di|ic|cs|s','para','PRMTKS','aram','edic','paramedics'),
 (269430,'paramenia',' p|pa|ar|ra|am|me|en|ni|ia|a','para','PRMN','aram','meni','paramenia'),
 (269431,'parameningeal',' p|pa|ar|ra|am|me|en|ni|in|ng|ge|ea|al|l','para','PRMNNJL','aram','ngea','paramening'),
 (269432,'parameningococcus meningitides',' p|pa|ar|ra|am|me|en|ni|in|ng|go|oc|co|oc|cc|cu|us|s | m|me|en|ni|in|ng|gi|it|ti|id|de|es|s','para','PRMNNKKKKSMNNJTTS','aram','tide','paramening'),
 (269433,'parameningococcus meningitis',' p|pa|ar|ra|am|me|en|ni|in|ng|go|oc|co|oc|cc|cu|us|s | m|me|en|ni|in|ng|gi|it|ti|is|s','para','PRMNNKKKKSMNNJTS','aram','giti','paramening'),
 (269434,'parameniscitides',' p|pa|ar|ra|am|me|en|ni|is|sc|ci|it|ti|id|de|es|s','para','PRMNSTTS','aram','tide','paramenisc');
INSERT INTO `m_spelling_dictionary` VALUES  (269435,'parameniscitis',' p|pa|ar|ra|am|me|en|ni|is|sc|ci|it|ti|is|s','para','PRMNSTS','aram','citi','paramenisc'),
 (269436,'Paramenyl',' P|Pa|ar|ra|am|me|en|ny|yl|l','Para','PRMNL','aram','meny','Paramenyl'),
 (269437,'Parameria',' P|Pa|ar|ra|am|me|er|ri|ia|a','Para','PRMR','aram','meri','Parameria'),
 (269438,'Parameria laevigata',' P|Pa|ar|ra|am|me|er|ri|ia|a | l|la|ae|ev|vi|ig|ga|at|ta|a','Para','PRMRLFKT','aram','igat','Parameria'),
 (269439,'paramesial',' p|pa|ar|ra|am|me|es|si|ia|al|l','para','PRMXL','aram','esia','paramesial'),
 (269440,'paramesonephric',' p|pa|ar|ra|am|me|es|so|on|ne|ep|ph|hr|ri|ic|c','para','PRMSNFRK','aram','phri','paramesone'),
 (269441,'paramesonephric duct',' p|pa|ar|ra|am|me|es|so|on|ne|ep|ph|hr|ri|ic|c | d|du|uc|ct|t','para','PRMSNFRKTKT','aram',' duc','paramesone'),
 (269442,'paramesonephric ducts',' p|pa|ar|ra|am|me|es|so|on|ne|ep|ph|hr|ri|ic|c | d|du|uc|ct|ts|s','para','PRMSNFRKTKTS','aram','duct','paramesone'),
 (269443,'parameter',' p|pa|ar|ra|am|me|et|te|er|r','para','PRMTR','aram','mete','parameter');
INSERT INTO `m_spelling_dictionary` VALUES  (269444,'parameterisation',' p|pa|ar|ra|am|me|et|te|er|ri|is|sa|at|ti|io|on|n','para','PRMTRSXN','aram','atio','parameteri'),
 (269445,'parameterisations',' p|pa|ar|ra|am|me|et|te|er|ri|is|sa|at|ti|io|on|ns|s','para','PRMTRSXNS','aram','tion','parameteri'),
 (269446,'parameterise',' p|pa|ar|ra|am|me|et|te|er|ri|is|se|e','para','PRMTRS','aram','eris','parameteri'),
 (269447,'parameterised',' p|pa|ar|ra|am|me|et|te|er|ri|is|se|ed|d','para','PRMTRST','aram','rise','parameteri'),
 (269448,'parameterises',' p|pa|ar|ra|am|me|et|te|er|ri|is|se|es|s','para','PRMTRSS','aram','rise','parameteri'),
 (269449,'parameterising',' p|pa|ar|ra|am|me|et|te|er|ri|is|si|in|ng|g','para','PRMTRSNK','aram','isin','parameteri'),
 (269450,'parameterization',' p|pa|ar|ra|am|me|et|te|er|ri|iz|za|at|ti|io|on|n','para','PRMTRSXN','aram','atio','parameteri'),
 (269451,'parameterizations',' p|pa|ar|ra|am|me|et|te|er|ri|iz|za|at|ti|io|on|ns|s','para','PRMTRSXNS','aram','tion','parameteri'),
 (269452,'parameterize',' p|pa|ar|ra|am|me|et|te|er|ri|iz|ze|e','para','PRMTRS','aram','eriz','parameteri');
INSERT INTO `m_spelling_dictionary` VALUES  (269453,'parameterized',' p|pa|ar|ra|am|me|et|te|er|ri|iz|ze|ed|d','para','PRMTRST','aram','rize','parameteri'),
 (269454,'parameterizes',' p|pa|ar|ra|am|me|et|te|er|ri|iz|ze|es|s','para','PRMTRSS','aram','rize','parameteri'),
 (269455,'parameterizing',' p|pa|ar|ra|am|me|et|te|er|ri|iz|zi|in|ng|g','para','PRMTRSNK','aram','izin','parameteri'),
 (269456,'parameters',' p|pa|ar|ra|am|me|et|te|er|rs|s','para','PRMTRS','aram','eter','parameters'),
 (269457,'paramethadione',' p|pa|ar|ra|am|me|et|th|ha|ad|di|io|on|ne|e','para','PRM0TN','aram','dion','paramethad'),
 (269458,'paramethasone',' p|pa|ar|ra|am|me|et|th|ha|as|so|on|ne|e','para','PRM0SN','aram','ason','paramethas'),
 (269459,'paramethasone acetate',' p|pa|ar|ra|am|me|et|th|ha|as|so|on|ne|e | a|ac|ce|et|ta|at|te|e','para','PRM0SNSTT','aram','etat','paramethas'),
 (269460,'paramethasones',' p|pa|ar|ra|am|me|et|th|ha|as|so|on|ne|es|s','para','PRM0SNS','aram','sone','paramethas'),
 (269461,'Parametorchis complexus',' P|Pa|ar|ra|am|me|et|to|or|rc|ch|hi|is|s | c|co|om|mp|pl|le|ex|xu|us|s','Para','PRMTRXSKMPLKSS','aram','lexu','Parametorc'),
 (269462,'parametria',' p|pa|ar|ra|am|me|et|tr|ri|ia|a','para','PRMTR','aram','etri','parametria');
INSERT INTO `m_spelling_dictionary` VALUES  (269463,'parametrial',' p|pa|ar|ra|am|me|et|tr|ri|ia|al|l','para','PRMTRL','aram','tria','parametria'),
 (269464,'parametric',' p|pa|ar|ra|am|me|et|tr|ri|ic|c','para','PRMTRK','aram','etri','parametric'),
 (269465,'parametric2',' p|pa|ar|ra|am|me|et|tr|ri|ic|c2|2','para','PRMTRK','aram','tric','parametric'),
 (269466,'parametrical',' p|pa|ar|ra|am|me|et|tr|ri|ic|ca|al|l','para','PRMTRKL','aram','rica','parametric'),
 (269467,'parametrically',' p|pa|ar|ra|am|me|et|tr|ri|ic|ca|al|ll|ly|y','para','PRMTRKL','aram','call','parametric'),
 (269468,'parametrisation',' p|pa|ar|ra|am|me|et|tr|ri|is|sa|at|ti|io|on|n','para','PRMTRSXN','aram','atio','parametris'),
 (269469,'parametrisations',' p|pa|ar|ra|am|me|et|tr|ri|is|sa|at|ti|io|on|ns|s','para','PRMTRSXNS','aram','tion','parametris'),
 (269470,'parametritic',' p|pa|ar|ra|am|me|et|tr|ri|it|ti|ic|c','para','PRMTRTK','aram','riti','parametrit'),
 (269471,'parametritides',' p|pa|ar|ra|am|me|et|tr|ri|it|ti|id|de|es|s','para','PRMTRTTS','aram','tide','parametrit'),
 (269472,'parametritis',' p|pa|ar|ra|am|me|et|tr|ri|it|ti|is|s','para','PRMTRTS','aram','riti','parametrit');
INSERT INTO `m_spelling_dictionary` VALUES  (269473,'parametrium',' p|pa|ar|ra|am|me|et|tr|ri|iu|um|m','para','PRMTRM','aram','triu','parametriu'),
 (269474,'parametrization',' p|pa|ar|ra|am|me|et|tr|ri|iz|za|at|ti|io|on|n','para','PRMTRSXN','aram','atio','parametriz'),
 (269475,'parametrizations',' p|pa|ar|ra|am|me|et|tr|ri|iz|za|at|ti|io|on|ns|s','para','PRMTRSXNS','aram','tion','parametriz'),
 (269476,'parametrize',' p|pa|ar|ra|am|me|et|tr|ri|iz|ze|e','para','PRMTRS','aram','triz','parametriz'),
 (269477,'parametrized',' p|pa|ar|ra|am|me|et|tr|ri|iz|ze|ed|d','para','PRMTRST','aram','rize','parametriz'),
 (269478,'parametrizes',' p|pa|ar|ra|am|me|et|tr|ri|iz|ze|es|s','para','PRMTRSS','aram','rize','parametriz'),
 (269479,'parametrizing',' p|pa|ar|ra|am|me|et|tr|ri|iz|zi|in|ng|g','para','PRMTRSNK','aram','izin','parametriz'),
 (269480,'Paramidine',' P|Pa|ar|ra|am|mi|id|di|in|ne|e','Para','PRMTN','aram','idin','Paramidine'),
 (269481,'paramilitary',' p|pa|ar|ra|am|mi|il|li|it|ta|ar|ry|y','para','PRMLTR','aram','itar','paramilita'),
 (269482,'paramino',' p|pa|ar|ra|am|mi|in|no|o','para','PRMN','aram','amin','paramino');
INSERT INTO `m_spelling_dictionary` VALUES  (269483,'Paraminol',' P|Pa|ar|ra|am|mi|in|no|ol|l','Para','PRMNL','aram','mino','Paraminol'),
 (269484,'paramnesia',' p|pa|ar|ra|am|mn|ne|es|si|ia|a','para','PRMNX','aram','nesi','paramnesia'),
 (269485,'Paramoeba',' P|Pa|ar|ra|am|mo|oe|eb|ba|a','Para','PRMB','aram','moeb','Paramoeba'),
 (269486,'Paramoeba periclosa',' P|Pa|ar|ra|am|mo|oe|eb|ba|a | p|pe|er|ri|ic|cl|lo|os|sa|a','Para','PRMBPRKLS','aram','clos','Paramoeba'),
 (269487,'Paramoeba perniciosa',' P|Pa|ar|ra|am|mo|oe|eb|ba|a | p|pe|er|rn|ni|ic|ci|io|os|sa|a','Para','PRMBPRNSS','aram','cios','Paramoeba'),
 (269488,'Paramoebidae',' P|Pa|ar|ra|am|mo|oe|eb|bi|id|da|ae|e','Para','PRMBT','aram','bida','Paramoebid'),
 (269489,'paramol',' p|pa|ar|ra|am|mo|ol|l','para','PRML','aram','ramo','paramol'),
 (269490,'paramolar',' p|pa|ar|ra|am|mo|ol|la|ar|r','para','PRMLR','aram','mola','paramolar'),
 (269491,'paramolars',' p|pa|ar|ra|am|mo|ol|la|ar|rs|s','para','PRMLRS','aram','olar','paramolars'),
 (269492,'Paramonostomum antarcticum',' P|Pa|ar|ra|am|mo|on|no|os|st|to|om|mu|um|m | a|an|nt|ta|ar|rc|ct|ti|ic|cu|um|m','Para','PRMNSTMMNTRKTKM','aram','ticu','Paramonost');
INSERT INTO `m_spelling_dictionary` VALUES  (269493,'paramorfan',' p|pa|ar|ra|am|mo|or|rf|fa|an|n','para','PRMRFN','aram','orfa','paramorfan'),
 (269494,'paramorphan',' p|pa|ar|ra|am|mo|or|rp|ph|ha|an|n','para','PRMRFN','aram','rpha','paramorpha'),
 (269495,'paramount',' p|pa|ar|ra|am|mo|ou|un|nt|t','para','PRMNT','aram','moun','paramount'),
 (269496,'paramountcy',' p|pa|ar|ra|am|mo|ou|un|nt|tc|cy|y','para','PRMNTS','aram','untc','paramountc'),
 (269497,'Paramphistomata',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|ma|at|ta|a','Para','PRMFSTMT','aram','omat','Paramphist'),
 (269498,'Paramphistomatidae',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|ma|at|ti|id|da|ae|e','Para','PRMFSTMTT','aram','tida','Paramphist'),
 (269499,'Paramphistomatoidea',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|ma|at|to|oi|id|de|ea|a','Para','PRMFSTMTT','aram','oide','Paramphist'),
 (269500,'Paramphistomidae',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mi|id|da|ae|e','Para','PRMFSTMT','aram','mida','Paramphist'),
 (269501,'Paramphistomum',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m','Para','PRMFSTMM','aram','tomu','Paramphist'),
 (269502,'Paramphistomum cervi',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | c|ce|er|rv|vi|i','Para','PRMFSTMMSRF','aram','cerv','Paramphist');
INSERT INTO `m_spelling_dictionary` VALUES  (269503,'Paramphistomum daubneyi',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | d|da|au|ub|bn|ne|ey|yi|i','Para','PRMFSTMMTBNY','aram','bney','Paramphist'),
 (269504,'Paramphistomum epiclitum',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | e|ep|pi|ic|cl|li|it|tu|um|m','Para','PRMFSTMMPKLTM','aram','litu','Paramphist'),
 (269505,'Paramphistomum hiberniae',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | h|hi|ib|be|er|rn|ni|ia|ae|e','Para','PRMFSTMMHBRN','aram','rnia','Paramphist'),
 (269506,'Paramphistomum ichikawai',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | i|ic|ch|hi|ik|ka|aw|wa|ai|i','Para','PRMFSTMMXKW','aram','kawa','Paramphist'),
 (269507,'Paramphistomum ichikawai Jamaguti',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | i|ic|ch|hi|ik|ka|aw|wa|ai|i | J|Ja|am|ma|ag|gu|ut|ti|i','Para','PRMFSTMMXKWJMKT','aram','agut','Paramphist'),
 (269508,'Paramphistomum leydeni',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | l|le|ey|yd|de|en|ni|i','Para','PRMFSTMMLTN','aram','yden','Paramphist'),
 (269509,'Paramphistomum liorchis',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | l|li|io|or|rc|ch|hi|is|s','Para','PRMFSTMMLRXS','aram','rchi','Paramphist');
INSERT INTO `m_spelling_dictionary` VALUES  (269510,'Paramphistomum scotiae',' P|Pa|ar|ra|am|mp|ph|hi|is|st|to|om|mu|um|m | s|sc|co|ot|ti|ia|ae|e','Para','PRMFSTMMSKX','aram','otia','Paramphist'),
 (269511,'paramunity',' p|pa|ar|ra|am|mu|un|ni|it|ty|y','para','PRMNT','aram','unit','paramunity'),
 (269512,'paramutable',' p|pa|ar|ra|am|mu|ut|ta|ab|bl|le|e','para','PRMTBL','aram','tabl','paramutabl'),
 (269513,'paramutagenic',' p|pa|ar|ra|am|mu|ut|ta|ag|ge|en|ni|ic|c','para','PRMTJNK','aram','geni','paramutage'),
 (269514,'paramutate',' p|pa|ar|ra|am|mu|ut|ta|at|te|e','para','PRMTT','aram','utat','paramutate'),
 (269515,'paramutated',' p|pa|ar|ra|am|mu|ut|ta|at|te|ed|d','para','PRMTTT','aram','tate','paramutate'),
 (269516,'paramutates',' p|pa|ar|ra|am|mu|ut|ta|at|te|es|s','para','PRMTTS','aram','tate','paramutate'),
 (269517,'paramutating',' p|pa|ar|ra|am|mu|ut|ta|at|ti|in|ng|g','para','PRMTTNK','aram','atin','paramutati'),
 (269518,'paramutation',' p|pa|ar|ra|am|mu|ut|ta|at|ti|io|on|n','para','PRMTXN','aram','atio','paramutati'),
 (269519,'paramyloidoses',' p|pa|ar|ra|am|my|yl|lo|oi|id|do|os|se|es|s','para','PRMLTSS','aram','dose','paramyloid');
INSERT INTO `m_spelling_dictionary` VALUES  (269520,'paramyloidosis',' p|pa|ar|ra|am|my|yl|lo|oi|id|do|os|si|is|s','para','PRMLTSS','aram','dosi','paramyloid'),
 (269521,'paramylon',' p|pa|ar|ra|am|my|yl|lo|on|n','para','PRMLN','aram','mylo','paramylon'),
 (269522,'paramyoclonus',' p|pa|ar|ra|am|my|yo|oc|cl|lo|on|nu|us|s','para','PRMYKLNS','aram','lonu','paramyoclo'),
 (269523,'paramyoclonus multiplex',' p|pa|ar|ra|am|my|yo|oc|cl|lo|on|nu|us|s | m|mu|ul|lt|ti|ip|pl|le|ex|x','para','PRMYKLNSMLTPLKS','aram','iple','paramyoclo'),
 (269524,'paramyosin',' p|pa|ar|ra|am|my|yo|os|si|in|n','para','PRMYSN','aram','yosi','paramyosin'),
 (269525,'paramyotonia',' p|pa|ar|ra|am|my|yo|ot|to|on|ni|ia|a','para','PRMYTN','aram','toni','paramyoton'),
 (269526,'paramyotonia congenita',' p|pa|ar|ra|am|my|yo|ot|to|on|ni|ia|a | c|co|on|ng|ge|en|ni|it|ta|a','para','PRMYTNKNJNT','aram','enit','paramyoton'),
 (269527,'paramyotonias',' p|pa|ar|ra|am|my|yo|ot|to|on|ni|ia|as|s','para','PRMYTNS','aram','onia','paramyoton'),
 (269528,'Paramyxea',' P|Pa|ar|ra|am|my|yx|xe|ea|a','Para','PRMKS','aram','myxe','Paramyxea');
INSERT INTO `m_spelling_dictionary` VALUES  (269529,'Paramyxoviridae',' P|Pa|ar|ra|am|my|yx|xo|ov|vi|ir|ri|id|da|ae|e','Para','PRMKSFRT','aram','rida','Paramyxovi'),
 (269530,'Paramyxovirinae',' P|Pa|ar|ra|am|my|yx|xo|ov|vi|ir|ri|in|na|ae|e','Para','PRMKSFRN','aram','rina','Paramyxovi'),
 (269531,'paramyxovirus',' p|pa|ar|ra|am|my|yx|xo|ov|vi|ir|ru|us|s','para','PRMKSFRS','aram','viru','paramyxovi'),
 (269532,'paramyxovirus fusion protein',' p|pa|ar|ra|am|my|yx|xo|ov|vi|ir|ru|us|s | f|fu|us|si|io|on|n | p|pr|ro|ot|te|ei|in|n','para','PRMKSFRSFXNPRTN','aram','otei','paramyxovi'),
 (269533,'paramyxovirus fusion proteins',' p|pa|ar|ra|am|my|yx|xo|ov|vi|ir|ru|us|s | f|fu|us|si|io|on|n | p|pr|ro|ot|te|ei|in|ns|s','para','PRMKSFRSFXNPRTNS','aram','tein','paramyxovi'),
 (269534,'paramyxovirus infection',' p|pa|ar|ra|am|my|yx|xo|ov|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','para','PRMKSFRSNFKXN','aram','ctio','paramyxovi'),
 (269535,'paramyxovirus infections',' p|pa|ar|ra|am|my|yx|xo|ov|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','para','PRMKSFRSNFKXNS','aram','tion','paramyxovi'),
 (269536,'paramyxoviruses',' p|pa|ar|ra|am|my|yx|xo|ov|vi|ir|ru|us|se|es|s','para','PRMKSFRSS','aram','ruse','paramyxovi');
INSERT INTO `m_spelling_dictionary` VALUES  (269537,'Parana',' P|Pa|ar|ra|an|na|a','Para','PRN','aran','aran','Parana'),
 (269538,'Parana virus',' P|Pa|ar|ra|an|na|a | v|vi|ir|ru|us|s','Para','PRNFRS','aran','viru','Parana vir'),
 (269539,'Parana viruses',' P|Pa|ar|ra|an|na|a | v|vi|ir|ru|us|se|es|s','Para','PRNFRSS','aran','ruse','Parana vir'),
 (269540,'paranaric acid',' p|pa|ar|ra|an|na|ar|ri|ic|c | a|ac|ci|id|d','para','PRNRKST','aran',' aci','paranaric'),
 (269541,'paranasal',' p|pa|ar|ra|an|na|as|sa|al|l','para','PRNSL','aran','nasa','paranasal'),
 (269542,'paranasal sinus',' p|pa|ar|ra|an|na|as|sa|al|l | s|si|in|nu|us|s','para','PRNSLSNS','aran','sinu','paranasal'),
 (269543,'paranasal sinus disease',' p|pa|ar|ra|an|na|as|sa|al|l | s|si|in|nu|us|s | d|di|is|se|ea|as|se|e','para','PRNSLSNSTSS','aran','seas','paranasal'),
 (269544,'paranasal sinus diseases',' p|pa|ar|ra|an|na|as|sa|al|l | s|si|in|nu|us|s | d|di|is|se|ea|as|se|es|s','para','PRNSLSNSTSSS','aran','ease','paranasal'),
 (269545,'paranasal sinus neoplasm',' p|pa|ar|ra|an|na|as|sa|al|l | s|si|in|nu|us|s | n|ne|eo|op|pl|la|as|sm|m','para','PRNSLSNSNPLSM','aran','plas','paranasal');
INSERT INTO `m_spelling_dictionary` VALUES  (269546,'paranasal sinus neoplasms',' p|pa|ar|ra|an|na|as|sa|al|l | s|si|in|nu|us|s | n|ne|eo|op|pl|la|as|sm|ms|s','para','PRNSLSNSNPLSMS','aran','lasm','paranasal'),
 (269547,'paranasal sinuses',' p|pa|ar|ra|an|na|as|sa|al|l | s|si|in|nu|us|se|es|s','para','PRNSLSNSS','aran','nuse','paranasal'),
 (269548,'Paranchych',' P|Pa|ar|ra|an|nc|ch|hy|yc|ch|h','Para','PRNXX','aran','chyc','Paranchych'),
 (269549,'paranemin',' p|pa|ar|ra|an|ne|em|mi|in|n','para','PRNMN','aran','nemi','paranemin'),
 (269550,'paraneoplasic',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|si|ic|c','para','PRNPLSK','aran','lasi','paraneopla'),
 (269551,'paraneoplastic',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c','para','PRNPLSTK','aran','asti','paraneopla'),
 (269552,'paraneoplastic encephalomyelitides',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|id|de|es|s','para','PRNPLSTKNSFLMYLTTS','aran','tide','paraneopla'),
 (269553,'paraneoplastic encephalomyelitis',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|om|my|ye|el|li|it|ti|is|s','para','PRNPLSTKNSFLMYLTS','aran','liti','paraneopla'),
 (269554,'paraneoplastic limbic encephalopathies',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | l|li|im|mb|bi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hi|ie|es|s','para','PRNPLSTKLMKNSFLP0S','aran','thie','paraneopla');
INSERT INTO `m_spelling_dictionary` VALUES  (269555,'paraneoplastic limbic encephalopathy',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | l|li|im|mb|bi|ic|c | e|en|nc|ce|ep|ph|ha|al|lo|op|pa|at|th|hy|y','para','PRNPLSTKLMKNSFLP0','aran','path','paraneopla'),
 (269556,'paraneoplastic polyneuropathies',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','para','PRNPLSTKPLNRP0S','aran','thie','paraneopla'),
 (269557,'paraneoplastic polyneuropathy',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | p|po|ol|ly|yn|ne|eu|ur|ro|op|pa|at|th|hy|y','para','PRNPLSTKPLNRP0','aran','path','paraneopla'),
 (269558,'paraneoplastic syndrome',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|e','para','PRNPLSTKSNTRM','aran','drom','paraneopla'),
 (269559,'paraneoplastic syndromes',' p|pa|ar|ra|an|ne|eo|op|pl|la|as|st|ti|ic|c | s|sy|yn|nd|dr|ro|om|me|es|s','para','PRNPLSTKSNTRMS','aran','rome','paraneopla'),
 (269560,'Paraneotermes',' P|Pa|ar|ra|an|ne|eo|ot|te|er|rm|me|es|s','Para','PRNTRMS','aran','erme','Paraneoter'),
 (269561,'paranephric',' p|pa|ar|ra|an|ne|ep|ph|hr|ri|ic|c','para','PRNFRK','aran','phri','paranephri');
INSERT INTO `m_spelling_dictionary` VALUES  (269562,'paranephritic',' p|pa|ar|ra|an|ne|ep|ph|hr|ri|it|ti|ic|c','para','PRNFRTK','aran','riti','paranephri'),
 (269563,'paranephritides',' p|pa|ar|ra|an|ne|ep|ph|hr|ri|it|ti|id|de|es|s','para','PRNFRTTS','aran','tide','paranephri'),
 (269564,'paranephritis',' p|pa|ar|ra|an|ne|ep|ph|hr|ri|it|ti|is|s','para','PRNFRTS','aran','riti','paranephri'),
 (269565,'paranephros',' p|pa|ar|ra|an|ne|ep|ph|hr|ro|os|s','para','PRNFRS','aran','phro','paranephro'),
 (269566,'paraneural',' p|pa|ar|ra|an|ne|eu|ur|ra|al|l','para','PRNRL','aran','eura','paraneural'),
 (269567,'parangi',' p|pa|ar|ra|an|ng|gi|i','para','PRNJ','aran','rang','parangi'),
 (269568,'paranitroanilide',' p|pa|ar|ra|an|ni|it|tr|ro|oa|an|ni|il|li|id|de|e','para','PRNTRNLT','aran','ilid','paranitroa'),
 (269569,'paranitrosulfathiazole',' p|pa|ar|ra|an|ni|it|tr|ro|os|su|ul|lf|fa|at|th|hi|ia|az|zo|ol|le|e','para','PRNTRSLF0SL','aran','azol','paranitros'),
 (269570,'paranitrosulphathiazole',' p|pa|ar|ra|an|ni|it|tr|ro|os|su|ul|lp|ph|ha|at|th|hi|ia|az|zo|ol|le|e','para','PRNTRSLF0SL','aran','azol','paranitros'),
 (269571,'paranodal',' p|pa|ar|ra|an|no|od|da|al|l','para','PRNTL','aran','noda','paranodal');
INSERT INTO `m_spelling_dictionary` VALUES  (269572,'paranode',' p|pa|ar|ra|an|no|od|de|e','para','PRNT','aran','anod','paranode'),
 (269573,'paranodes',' p|pa|ar|ra|an|no|od|de|es|s','para','PRNTS','aran','node','paranodes'),
 (269574,'paranoia',' p|pa|ar|ra|an|no|oi|ia|a','para','PRN','aran','anoi','paranoia'),
 (269575,'paranoiac',' p|pa|ar|ra|an|no|oi|ia|ac|c','para','PRNK','aran','noia','paranoiac'),
 (269576,'paranoiac psychoses',' p|pa|ar|ra|an|no|oi|ia|ac|c | p|ps|sy|yc|ch|ho|os|se|es|s','para','PRNKPSXSS','aran','hose','paranoiac'),
 (269577,'paranoiac psychosis',' p|pa|ar|ra|an|no|oi|ia|ac|c | p|ps|sy|yc|ch|ho|os|si|is|s','para','PRNKPSXSS','aran','hosi','paranoiac'),
 (269578,'paranoiacs',' p|pa|ar|ra|an|no|oi|ia|ac|cs|s','para','PRNKS','aran','oiac','paranoiacs'),
 (269579,'paranoias',' p|pa|ar|ra|an|no|oi|ia|as|s','para','PRNS','aran','noia','paranoias'),
 (269580,'paranoic',' p|pa|ar|ra|an|no|oi|ic|c','para','PRNK','aran','anoi','paranoic'),
 (269581,'paranoics',' p|pa|ar|ra|an|no|oi|ic|cs|s','para','PRNKS','aran','noic','paranoics'),
 (269582,'paranoid',' p|pa|ar|ra|an|no|oi|id|d','para','PRNT','aran','anoi','paranoid');
INSERT INTO `m_spelling_dictionary` VALUES  (269583,'paranoid behavior',' p|pa|ar|ra|an|no|oi|id|d | b|be|eh|ha|av|vi|io|or|r','para','PRNTBHFR','aran','avio','paranoid b'),
 (269584,'paranoid behaviors',' p|pa|ar|ra|an|no|oi|id|d | b|be|eh|ha|av|vi|io|or|rs|s','para','PRNTBHFRS','aran','vior','paranoid b'),
 (269585,'paranoid delusion',' p|pa|ar|ra|an|no|oi|id|d | d|de|el|lu|us|si|io|on|n','para','PRNTTLXN','aran','usio','paranoid d'),
 (269586,'paranoid delusions',' p|pa|ar|ra|an|no|oi|id|d | d|de|el|lu|us|si|io|on|ns|s','para','PRNTTLXNS','aran','sion','paranoid d'),
 (269587,'paranoid disorder',' p|pa|ar|ra|an|no|oi|id|d | d|di|is|so|or|rd|de|er|r','para','PRNTTSRTR','aran','orde','paranoid d'),
 (269588,'paranoid disorders',' p|pa|ar|ra|an|no|oi|id|d | d|di|is|so|or|rd|de|er|rs|s','para','PRNTTSRTRS','aran','rder','paranoid d'),
 (269589,'paranoid personalities',' p|pa|ar|ra|an|no|oi|id|d | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','para','PRNTPRSNLTS','aran','itie','paranoid p'),
 (269590,'paranoid personality',' p|pa|ar|ra|an|no|oi|id|d | p|pe|er|rs|so|on|na|al|li|it|ty|y','para','PRNTPRSNLT','aran','alit','paranoid p');
INSERT INTO `m_spelling_dictionary` VALUES  (269591,'paranoid personality disorder',' p|pa|ar|ra|an|no|oi|id|d | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','para','PRNTPRSNLTTSRTR','aran','orde','paranoid p'),
 (269592,'paranoid personality disorders',' p|pa|ar|ra|an|no|oi|id|d | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','para','PRNTPRSNLTTSRTRS','aran','rder','paranoid p'),
 (269593,'paranoid psychoses',' p|pa|ar|ra|an|no|oi|id|d | p|ps|sy|yc|ch|ho|os|se|es|s','para','PRNTPSXSS','aran','hose','paranoid p'),
 (269594,'paranoid psychosis',' p|pa|ar|ra|an|no|oi|id|d | p|ps|sy|yc|ch|ho|os|si|is|s','para','PRNTPSXSS','aran','hosi','paranoid p'),
 (269595,'paranoid schizophrenia',' p|pa|ar|ra|an|no|oi|id|d | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','para','PRNTSXSFRN','aran','reni','paranoid s'),
 (269596,'paranoid state',' p|pa|ar|ra|an|no|oi|id|d | s|st|ta|at|te|e','para','PRNTSTT','aran','stat','paranoid s'),
 (269597,'paranoid states',' p|pa|ar|ra|an|no|oi|id|d | s|st|ta|at|te|es|s','para','PRNTSTTS','aran','tate','paranoid s'),
 (269598,'paranoids',' p|pa|ar|ra|an|no|oi|id|ds|s','para','PRNTS','aran','noid','paranoids');
INSERT INTO `m_spelling_dictionary` VALUES  (269599,'Paranoplocephala',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a','Para','PRNPLSFL','aran','phal','Paranoploc'),
 (269600,'Paranoplocephala arctica',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | a|ar|rc|ct|ti|ic|ca|a','Para','PRNPLSFLRKTK','aran','ctic','Paranoploc'),
 (269601,'Paranoplocephala bairdi',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | b|ba|ai|ir|rd|di|i','Para','PRNPLSFLBRT','aran','aird','Paranoploc'),
 (269602,'Paranoplocephala caucasica',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | c|ca|au|uc|ca|as|si|ic|ca|a','Para','PRNPLSFLKKSK','aran','asic','Paranoploc'),
 (269603,'Paranoplocephala etholeni',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | e|et|th|ho|ol|le|en|ni|i','Para','PRNPLSFL0LN','aran','olen','Paranoploc'),
 (269604,'Paranoplocephala fellmani',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | f|fe|el|ll|lm|ma|an|ni|i','Para','PRNPLSFLFLMN','aran','lman','Paranoploc'),
 (269605,'Paranoplocephala kirbyi',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | k|ki|ir|rb|by|yi|i','Para','PRNPLSFLKRBY','aran','irby','Paranoploc'),
 (269606,'Paranoplocephala longivaginata',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | l|lo|on|ng|gi|iv|va|ag|gi|in|na|at|ta|a','Para','PRNPLSFLLNJFJNT','aran','inat','Paranoploc');
INSERT INTO `m_spelling_dictionary` VALUES  (269607,'Paranoplocephala macrocephala',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','Para','PRNPLSFLMKRSFL','aran','phal','Paranoploc'),
 (269608,'Paranoplocephala mamillana',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | m|ma|am|mi|il|ll|la|an|na|a','Para','PRNPLSFLMMLN','aran','llan','Paranoploc'),
 (269609,'Paranoplocephala mammillana',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | m|ma|am|mm|mi|il|ll|la|an|na|a','Para','PRNPLSFLMMLN','aran','llan','Paranoploc'),
 (269610,'Paranoplocephala manseri',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | m|ma|an|ns|se|er|ri|i','Para','PRNPLSFLMNSR','aran','nser','Paranoploc'),
 (269611,'Paranoplocephala maseri',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | m|ma|as|se|er|ri|i','Para','PRNPLSFLMSR','aran','aser','Paranoploc'),
 (269612,'Paranoplocephala microti',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | m|mi|ic|cr|ro|ot|ti|i','Para','PRNPLSFLMKRT','aran','crot','Paranoploc'),
 (269613,'Paranoplocephala omphalodes',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | o|om|mp|ph|ha|al|lo|od|de|es|s','Para','PRNPLSFLMFLTS','aran','lode','Paranoploc');
INSERT INTO `m_spelling_dictionary` VALUES  (269614,'Paranoplocephala serrata',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | s|se|er|rr|ra|at|ta|a','Para','PRNPLSFLSRT','aran','rrat','Paranoploc'),
 (269615,'Paranoplocephala wimerosa',' P|Pa|ar|ra|an|no|op|pl|lo|oc|ce|ep|ph|ha|al|la|a | w|wi|im|me|er|ro|os|sa|a','Para','PRNPLSFLWMRS','aran','eros','Paranoploc'),
 (269616,'paranormal',' p|pa|ar|ra|an|no|or|rm|ma|al|l','para','PRNRML','aran','orma','paranormal'),
 (269617,'paranosic',' p|pa|ar|ra|an|no|os|si|ic|c','para','PRNSK','aran','nosi','paranosic'),
 (269618,'Paranotothenia',' P|Pa|ar|ra|an|no|ot|to|ot|th|he|en|ni|ia|a','Para','PRNT0N','aran','heni','Paranototh'),
 (269619,'Paranotothenia angustata',' P|Pa|ar|ra|an|no|ot|to|ot|th|he|en|ni|ia|a | a|an|ng|gu|us|st|ta|at|ta|a','Para','PRNT0NNKSTT','aran','stat','Paranototh'),
 (269620,'Paranotothenia magellanica',' P|Pa|ar|ra|an|no|ot|to|ot|th|he|en|ni|ia|a | m|ma|ag|ge|el|ll|la|an|ni|ic|ca|a','Para','PRNT0NMJLNK','aran','anic','Paranototh'),
 (269621,'Parantechinus apicalis',' P|Pa|ar|ra|an|nt|te|ec|ch|hi|in|nu|us|s | a|ap|pi|ic|ca|al|li|is|s','Para','PRNTXNSPKLS','aran','cali','Parantechi');
INSERT INTO `m_spelling_dictionary` VALUES  (269622,'Parantechinus bilarni',' P|Pa|ar|ra|an|nt|te|ec|ch|hi|in|nu|us|s | b|bi|il|la|ar|rn|ni|i','Para','PRNTXNSBLRN','aran','larn','Parantechi'),
 (269623,'paranthropus',' p|pa|ar|ra|an|nt|th|hr|ro|op|pu|us|s','para','PRN0RPS','aran','ropu','paranthrop'),
 (269624,'paranthropuses',' p|pa|ar|ra|an|nt|th|hr|ro|op|pu|us|se|es|s','para','PRN0RPSS','aran','puse','paranthrop'),
 (269625,'paranuclear',' p|pa|ar|ra|an|nu|uc|cl|le|ea|ar|r','para','PRNKLR','aran','clea','paranuclea'),
 (269626,'paranuclei',' p|pa|ar|ra|an|nu|uc|cl|le|ei|i','para','PRNKL','aran','ucle','paranuclei'),
 (269627,'paranucleus',' p|pa|ar|ra|an|nu|uc|cl|le|eu|us|s','para','PRNKLS','aran','cleu','paranucleu'),
 (269628,'paranucleuses',' p|pa|ar|ra|an|nu|uc|cl|le|eu|us|se|es|s','para','PRNKLSS','aran','euse','paranucleu'),
 (269629,'paraoesophageal',' p|pa|ar|ra|ao|oe|es|so|op|ph|ha|ag|ge|ea|al|l','para','PRSFJL','arao','agea','paraoesoph'),
 (269630,'paraoperative',' p|pa|ar|ra|ao|op|pe|er|ra|at|ti|iv|ve|e','para','PRPRTF','arao','ativ','paraoperat'),
 (269631,'paraoral',' p|pa|ar|ra|ao|or|ra|al|l','para','PRRL','arao','aora','paraoral');
INSERT INTO `m_spelling_dictionary` VALUES  (269632,'paraortic',' p|pa|ar|ra|ao|or|rt|ti|ic|c','para','PRRTK','arao','orti','paraortic'),
 (269633,'Paraorygmatobothrium prionacis',' P|Pa|ar|ra|ao|or|ry|yg|gm|ma|at|to|ob|bo|ot|th|hr|ri|iu|um|m | p|pr|ri|io|on|na|ac|ci|is|s','Para','PRRKMTB0RMPRNSS','arao','naci','Paraorygma'),
 (269634,'paraosmia',' p|pa|ar|ra|ao|os|sm|mi|ia|a','para','PRSM','arao','osmi','paraosmia'),
 (269635,'paraosteoarthropathies',' p|pa|ar|ra|ao|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hi|ie|es|s','para','PRSTR0RP0S','arao','thie','paraosteoa'),
 (269636,'paraosteoarthropathy',' p|pa|ar|ra|ao|os|st|te|eo|oa|ar|rt|th|hr|ro|op|pa|at|th|hy|y','para','PRSTR0RP0','arao','path','paraosteoa'),
 (269637,'paraovarian',' p|pa|ar|ra|ao|ov|va|ar|ri|ia|an|n','para','PRFRN','arao','aria','paraovaria'),
 (269638,'paraoxon',' p|pa|ar|ra|ao|ox|xo|on|n','para','PRKSN','arao','aoxo','paraoxon'),
 (269639,'paraoxonase',' p|pa|ar|ra|ao|ox|xo|on|na|as|se|e','para','PRKSNS','arao','onas','paraoxonas'),
 (269640,'parapancreatic',' p|pa|ar|ra|ap|pa|an|nc|cr|re|ea|at|ti|ic|c','para','PRPNKRTK','arap','eati','parapancre');
INSERT INTO `m_spelling_dictionary` VALUES  (269641,'parapapillary',' p|pa|ar|ra|ap|pa|ap|pi|il|ll|la|ar|ry|y','para','PRPPLR','arap','llar','parapapill'),
 (269642,'parapareses',' p|pa|ar|ra|ap|pa|ar|re|es|se|es|s','para','PRPRSS','arap','rese','paraparese'),
 (269643,'paraparesis',' p|pa|ar|ra|ap|pa|ar|re|es|si|is|s','para','PRPRSS','arap','resi','paraparesi'),
 (269644,'paraparesises',' p|pa|ar|ra|ap|pa|ar|re|es|si|is|se|es|s','para','PRPRSSS','arap','sise','paraparesi'),
 (269645,'paraparetic',' p|pa|ar|ra|ap|pa|ar|re|et|ti|ic|c','para','PRPRTK','arap','reti','parapareti'),
 (269646,'parapareticer',' p|pa|ar|ra|ap|pa|ar|re|et|ti|ic|ce|er|r','para','PRPRTSR','arap','tice','parapareti'),
 (269647,'parapareticest',' p|pa|ar|ra|ap|pa|ar|re|et|ti|ic|ce|es|st|t','para','PRPRTSST','arap','ices','parapareti'),
 (269648,'parapatellar',' p|pa|ar|ra|ap|pa|at|te|el|ll|la|ar|r','para','PRPTLR','arap','ella','parapatell'),
 (269649,'parapelvic',' p|pa|ar|ra|ap|pe|el|lv|vi|ic|c','para','PRPLFK','arap','elvi','parapelvic'),
 (269650,'Parapercis colias',' P|Pa|ar|ra|ap|pe|er|rc|ci|is|s | c|co|ol|li|ia|as|s','Para','PRPRSSKLS','arap','olia','Parapercis');
INSERT INTO `m_spelling_dictionary` VALUES  (269651,'paraperiodic',' p|pa|ar|ra|ap|pe|er|ri|io|od|di|ic|c','para','PRPRTK','arap','iodi','paraperiod'),
 (269652,'paraperiodic acid',' p|pa|ar|ra|ap|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d','para','PRPRTKST','arap',' aci','paraperiod'),
 (269653,'paraperitoneal',' p|pa|ar|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l','para','PRPRTNL','arap','onea','paraperito'),
 (269654,'paraperitoneal hernia',' p|pa|ar|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | h|he|er|rn|ni|ia|a','para','PRPRTNLHRN','arap','erni','paraperito'),
 (269655,'paraperitoneal herniae',' p|pa|ar|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | h|he|er|rn|ni|ia|ae|e','para','PRPRTNLHRN','arap','rnia','paraperito'),
 (269656,'paraperitoneal hernias',' p|pa|ar|ra|ap|pe|er|ri|it|to|on|ne|ea|al|l | h|he|er|rn|ni|ia|as|s','para','PRPRTNLHRNS','arap','rnia','paraperito'),
 (269657,'parapertussis',' p|pa|ar|ra|ap|pe|er|rt|tu|us|ss|si|is|s','para','PRPRTSS','arap','ussi','parapertus'),
 (269658,'Paraphaeosphaeria nolinae',' P|Pa|ar|ra|ap|ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | n|no|ol|li|in|na|ae|e','Para','PRFSFRNLN','arap','lina','Paraphaeos'),
 (269659,'parapharyngeal',' p|pa|ar|ra|ap|ph|ha|ar|ry|yn|ng|ge|ea|al|l','para','PRFRNJL','arap','ngea','parapharyn');
INSERT INTO `m_spelling_dictionary` VALUES  (269660,'parapharyngeal space',' p|pa|ar|ra|ap|ph|ha|ar|ry|yn|ng|ge|ea|al|l | s|sp|pa|ac|ce|e','para','PRFRNJLSPS','arap','spac','parapharyn'),
 (269661,'parapharyngeal spaces',' p|pa|ar|ra|ap|ph|ha|ar|ry|yn|ng|ge|ea|al|l | s|sp|pa|ac|ce|es|s','para','PRFRNJLSPSS','arap','pace','parapharyn'),
 (269662,'Parapharyngodon',' P|Pa|ar|ra|ap|ph|ha|ar|ry|yn|ng|go|od|do|on|n','Para','PRFRNKTN','arap','godo','Parapharyn'),
 (269663,'Parapharyngodon bulbosus',' P|Pa|ar|ra|ap|ph|ha|ar|ry|yn|ng|go|od|do|on|n | b|bu|ul|lb|bo|os|su|us|s','Para','PRFRNKTNBLBSS','arap','bosu','Parapharyn'),
 (269664,'Parapharyngodon cubensis',' P|Pa|ar|ra|ap|ph|ha|ar|ry|yn|ng|go|od|do|on|n | c|cu|ub|be|en|ns|si|is|s','Para','PRFRNKTNKBNSS','arap','ensi','Parapharyn'),
 (269665,'Parapharyngodon rotundatus',' P|Pa|ar|ra|ap|ph|ha|ar|ry|yn|ng|go|od|do|on|n | r|ro|ot|tu|un|nd|da|at|tu|us|s','Para','PRFRNKTNRTNTTS','arap','datu','Parapharyn'),
 (269666,'paraphasia',' p|pa|ar|ra|ap|ph|ha|as|si|ia|a','para','PRFX','arap','hasi','paraphasia'),
 (269667,'paraphasias',' p|pa|ar|ra|ap|ph|ha|as|si|ia|as|s','para','PRFXS','arap','asia','paraphasia');
INSERT INTO `m_spelling_dictionary` VALUES  (269668,'paraphasic',' p|pa|ar|ra|ap|ph|ha|as|si|ic|c','para','PRFSK','arap','hasi','paraphasic'),
 (269669,'paraphemia',' p|pa|ar|ra|ap|ph|he|em|mi|ia|a','para','PRFM','arap','hemi','paraphemia'),
 (269670,'paraphenacyl',' p|pa|ar|ra|ap|ph|he|en|na|ac|cy|yl|l','para','PRFNSL','arap','nacy','paraphenac'),
 (269671,'paraphenylene diamine',' p|pa|ar|ra|ap|ph|he|en|ny|yl|le|en|ne|e | d|di|ia|am|mi|in|ne|e','para','PRFNLNTMN','arap','amin','paraphenyl'),
 (269672,'paraphenylenediamine',' p|pa|ar|ra|ap|ph|he|en|ny|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','para','PRFNLNTMN','arap','amin','paraphenyl'),
 (269673,'paraphernalia',' p|pa|ar|ra|ap|ph|he|er|rn|na|al|li|ia|a','para','PRFRNL','arap','nali','parapherna'),
 (269674,'paraphilia',' p|pa|ar|ra|ap|ph|hi|il|li|ia|a','para','PRFL','arap','hili','paraphilia'),
 (269675,'paraphiliac',' p|pa|ar|ra|ap|ph|hi|il|li|ia|ac|c','para','PRFLK','arap','ilia','paraphilia'),
 (269676,'paraphiliacs',' p|pa|ar|ra|ap|ph|hi|il|li|ia|ac|cs|s','para','PRFLKS','arap','liac','paraphilia'),
 (269677,'paraphilias',' p|pa|ar|ra|ap|ph|hi|il|li|ia|as|s','para','PRFLS','arap','ilia','paraphilia');
INSERT INTO `m_spelling_dictionary` VALUES  (269678,'paraphilic',' p|pa|ar|ra|ap|ph|hi|il|li|ic|c','para','PRFLK','arap','hili','paraphilic'),
 (269679,'paraphimoses',' p|pa|ar|ra|ap|ph|hi|im|mo|os|se|es|s','para','PRFMSS','arap','mose','paraphimos'),
 (269680,'paraphimosis',' p|pa|ar|ra|ap|ph|hi|im|mo|os|si|is|s','para','PRFMSS','arap','mosi','paraphimos'),
 (269681,'paraphobia',' p|pa|ar|ra|ap|ph|ho|ob|bi|ia|a','para','PRFB','arap','hobi','paraphobia'),
 (269682,'Parapholis',' P|Pa|ar|ra|ap|ph|ho|ol|li|is|s','Para','PRFLS','arap','holi','Parapholis'),
 (269683,'Parapholis incurva',' P|Pa|ar|ra|ap|ph|ho|ol|li|is|s | i|in|nc|cu|ur|rv|va|a','Para','PRFLSNKRF','arap','curv','Parapholis'),
 (269684,'paraphonia',' p|pa|ar|ra|ap|ph|ho|on|ni|ia|a','para','PRFN','arap','honi','paraphonia'),
 (269685,'paraphrase',' p|pa|ar|ra|ap|ph|hr|ra|as|se|e','para','PRFRS','arap','hras','paraphrase'),
 (269686,'paraphrased',' p|pa|ar|ra|ap|ph|hr|ra|as|se|ed|d','para','PRFRST','arap','rase','paraphrase'),
 (269687,'paraphrases',' p|pa|ar|ra|ap|ph|hr|ra|as|se|es|s','para','PRFRSS','arap','rase','paraphrase');
INSERT INTO `m_spelling_dictionary` VALUES  (269688,'paraphrasia',' p|pa|ar|ra|ap|ph|hr|ra|as|si|ia|a','para','PRFRX','arap','rasi','paraphrasi'),
 (269689,'paraphrasing',' p|pa|ar|ra|ap|ph|hr|ra|as|si|in|ng|g','para','PRFRSNK','arap','asin','paraphrasi'),
 (269690,'paraphrenia',' p|pa|ar|ra|ap|ph|hr|re|en|ni|ia|a','para','PRFRN','arap','reni','paraphreni'),
 (269691,'paraphrenic',' p|pa|ar|ra|ap|ph|hr|re|en|ni|ic|c','para','PRFRNK','arap','reni','paraphreni'),
 (269692,'paraphrenic schizophrenia',' p|pa|ar|ra|ap|ph|hr|re|en|ni|ic|c | s|sc|ch|hi|iz|zo|op|ph|hr|re|en|ni|ia|a','para','PRFRNKSXSFRN','arap','reni','paraphreni'),
 (269693,'paraphrenics',' p|pa|ar|ra|ap|ph|hr|re|en|ni|ic|cs|s','para','PRFRNKS','arap','enic','paraphreni'),
 (269694,'paraphrenitides',' p|pa|ar|ra|ap|ph|hr|re|en|ni|it|ti|id|de|es|s','para','PRFRNTTS','arap','tide','paraphreni'),
 (269695,'paraphrenitis',' p|pa|ar|ra|ap|ph|hr|re|en|ni|it|ti|is|s','para','PRFRNTS','arap','niti','paraphreni'),
 (269696,'paraphyletic',' p|pa|ar|ra|ap|ph|hy|yl|le|et|ti|ic|c','para','PRFLTK','arap','leti','paraphylet'),
 (269697,'paraphyseal',' p|pa|ar|ra|ap|ph|hy|ys|se|ea|al|l','para','PRFSL','arap','ysea','paraphysea');
INSERT INTO `m_spelling_dictionary` VALUES  (269698,'paraphyseal bodies',' p|pa|ar|ra|ap|ph|hy|ys|se|ea|al|l | b|bo|od|di|ie|es|s','para','PRFSLBTS','arap','odie','paraphysea'),
 (269699,'paraphyseal body',' p|pa|ar|ra|ap|ph|hy|ys|se|ea|al|l | b|bo|od|dy|y','para','PRFSLBT','arap',' bod','paraphysea'),
 (269700,'paraphyses',' p|pa|ar|ra|ap|ph|hy|ys|se|es|s','para','PRFSS','arap','hyse','paraphyses'),
 (269701,'paraphysis',' p|pa|ar|ra|ap|ph|hy|ys|si|is|s','para','PRFSS','arap','hysi','paraphysis'),
 (269702,'parapineal',' p|pa|ar|ra|ap|pi|in|ne|ea|al|l','para','PRPNL','arap','inea','parapineal'),
 (269703,'parapineal organ',' p|pa|ar|ra|ap|pi|in|ne|ea|al|l | o|or|rg|ga|an|n','para','PRPNLRKN','arap','orga','parapineal'),
 (269704,'parapineal organs',' p|pa|ar|ra|ap|pi|in|ne|ea|al|l | o|or|rg|ga|an|ns|s','para','PRPNLRKNS','arap','rgan','parapineal'),
 (269705,'Parapiptadenia',' P|Pa|ar|ra|ap|pi|ip|pt|ta|ad|de|en|ni|ia|a','Para','PRPPTTN','arap','deni','Parapiptad'),
 (269706,'Parapiptadenia rigida',' P|Pa|ar|ra|ap|pi|ip|pt|ta|ad|de|en|ni|ia|a | r|ri|ig|gi|id|da|a','Para','PRPPTTNRJT','arap','igid','Parapiptad'),
 (269707,'Paraplagusia',' P|Pa|ar|ra|ap|pl|la|ag|gu|us|si|ia|a','Para','PRPLKX','arap','gusi','Paraplagus');
INSERT INTO `m_spelling_dictionary` VALUES  (269708,'Paraplagusia formosana',' P|Pa|ar|ra|ap|pl|la|ag|gu|us|si|ia|a | f|fo|or|rm|mo|os|sa|an|na|a','Para','PRPLKXFRMSN','arap','osan','Paraplagus'),
 (269709,'paraplasm',' p|pa|ar|ra|ap|pl|la|as|sm|m','para','PRPLSM','arap','plas','paraplasm'),
 (269710,'paraplasmic',' p|pa|ar|ra|ap|pl|la|as|sm|mi|ic|c','para','PRPLSMK','arap','asmi','paraplasmi'),
 (269711,'paraplastic',' p|pa|ar|ra|ap|pl|la|as|st|ti|ic|c','para','PRPLSTK','arap','asti','paraplasti'),
 (269712,'paraplatin',' p|pa|ar|ra|ap|pl|la|at|ti|in|n','para','PRPLTN','arap','lati','paraplatin'),
 (269713,'paraplectic',' p|pa|ar|ra|ap|pl|le|ec|ct|ti|ic|c','para','PRPLKTK','arap','ecti','paraplecti'),
 (269714,'paraplectics',' p|pa|ar|ra|ap|pl|le|ec|ct|ti|ic|cs|s','para','PRPLKTKS','arap','ctic','paraplecti'),
 (269715,'paraplegia',' p|pa|ar|ra|ap|pl|le|eg|gi|ia|a','para','PRPLJ','arap','legi','paraplegia'),
 (269716,'paraplegias',' p|pa|ar|ra|ap|pl|le|eg|gi|ia|as|s','para','PRPLJS','arap','egia','paraplegia'),
 (269717,'paraplegic',' p|pa|ar|ra|ap|pl|le|eg|gi|ic|c','para','PRPLJK','arap','legi','paraplegic');
INSERT INTO `m_spelling_dictionary` VALUES  (269718,'paraplegics',' p|pa|ar|ra|ap|pl|le|eg|gi|ic|cs|s','para','PRPLJKS','arap','egic','paraplegic'),
 (269719,'paraplegiform',' p|pa|ar|ra|ap|pl|le|eg|gi|if|fo|or|rm|m','para','PRPLJFRM','arap','ifor','paraplegif'),
 (269720,'parapleuritides',' p|pa|ar|ra|ap|pl|le|eu|ur|ri|it|ti|id|de|es|s','para','PRPLRTTS','arap','tide','parapleuri'),
 (269721,'parapleuritis',' p|pa|ar|ra|ap|pl|le|eu|ur|ri|it|ti|is|s','para','PRPLRTS','arap','riti','parapleuri'),
 (269722,'paraplexus',' p|pa|ar|ra|ap|pl|le|ex|xu|us|s','para','PRPLKSS','arap','lexu','paraplexus'),
 (269723,'paraplexuses',' p|pa|ar|ra|ap|pl|le|ex|xu|us|se|es|s','para','PRPLKSSS','arap','xuse','paraplexus'),
 (269724,'parapneumonia',' p|pa|ar|ra|ap|pn|ne|eu|um|mo|on|ni|ia|a','para','PRPNMN','arap','moni','parapneumo'),
 (269725,'parapneumonic',' p|pa|ar|ra|ap|pn|ne|eu|um|mo|on|ni|ic|c','para','PRPNMNK','arap','moni','parapneumo'),
 (269726,'parapneumonic empyema',' p|pa|ar|ra|ap|pn|ne|eu|um|mo|on|ni|ic|c | e|em|mp|py|ye|em|ma|a','para','PRPNMNKMPYM','arap','pyem','parapneumo'),
 (269727,'parapneumonic empyemas',' p|pa|ar|ra|ap|pn|ne|eu|um|mo|on|ni|ic|c | e|em|mp|py|ye|em|ma|as|s','para','PRPNMNKMPYMS','arap','yema','parapneumo');
INSERT INTO `m_spelling_dictionary` VALUES  (269728,'parapneumonic empyemata',' p|pa|ar|ra|ap|pn|ne|eu|um|mo|on|ni|ic|c | e|em|mp|py|ye|em|ma|at|ta|a','para','PRPNMNKMPYMT','arap','emat','parapneumo'),
 (269729,'parapodia',' p|pa|ar|ra|ap|po|od|di|ia|a','para','PRPT','arap','podi','parapodia'),
 (269730,'parapodial',' p|pa|ar|ra|ap|po|od|di|ia|al|l','para','PRPTL','arap','odia','parapodial'),
 (269731,'parapodium',' p|pa|ar|ra|ap|po|od|di|iu|um|m','para','PRPTM','arap','odiu','parapodium'),
 (269732,'Parapolystoma',' P|Pa|ar|ra|ap|po|ol|ly|ys|st|to|om|ma|a','Para','PRPLSTM','arap','stom','Parapolyst'),
 (269733,'Parapolystoma bulliense',' P|Pa|ar|ra|ap|po|ol|ly|ys|st|to|om|ma|a | b|bu|ul|ll|li|ie|en|ns|se|e','Para','PRPLSTMBLNS','arap','iens','Parapolyst'),
 (269734,'Parapolystoma johnstoni',' P|Pa|ar|ra|ap|po|ol|ly|ys|st|to|om|ma|a | j|jo|oh|hn|ns|st|to|on|ni|i','Para','PRPLSTMJNSTN','arap','ston','Parapolyst'),
 (269735,'parapoxvirus',' p|pa|ar|ra|ap|po|ox|xv|vi|ir|ru|us|s','para','PRPKSFRS','arap','viru','parapoxvir'),
 (269736,'parapoxviruses',' p|pa|ar|ra|ap|po|ox|xv|vi|ir|ru|us|se|es|s','para','PRPKSFRSS','arap','ruse','parapoxvir');
INSERT INTO `m_spelling_dictionary` VALUES  (269737,'Parapristipoma',' P|Pa|ar|ra|ap|pr|ri|is|st|ti|ip|po|om|ma|a','Para','PRPRSTPM','arap','ipom','Parapristi'),
 (269738,'Parapristipoma octolineata',' P|Pa|ar|ra|ap|pr|ri|is|st|ti|ip|po|om|ma|a | o|oc|ct|to|ol|li|in|ne|ea|at|ta|a','Para','PRPRSTPMKTLNT','arap','neat','Parapristi'),
 (269739,'Parapristipoma trilineatum',' P|Pa|ar|ra|ap|pr|ri|is|st|ti|ip|po|om|ma|a | t|tr|ri|il|li|in|ne|ea|at|tu|um|m','Para','PRPRSTPMTRLNTM','arap','eatu','Parapristi'),
 (269740,'paraproctia',' p|pa|ar|ra|ap|pr|ro|oc|ct|ti|ia|a','para','PRPRKX','arap','octi','paraprocti'),
 (269741,'paraproctitides',' p|pa|ar|ra|ap|pr|ro|oc|ct|ti|it|ti|id|de|es|s','para','PRPRKTTTS','arap','tide','paraprocti'),
 (269742,'paraproctitis',' p|pa|ar|ra|ap|pr|ro|oc|ct|ti|it|ti|is|s','para','PRPRKTTS','arap','titi','paraprocti'),
 (269743,'paraproctium',' p|pa|ar|ra|ap|pr|ro|oc|ct|ti|iu|um|m','para','PRPRKTM','arap','ctiu','paraprocti'),
 (269744,'paraprofessional',' p|pa|ar|ra|ap|pr|ro|of|fe|es|ss|si|io|on|na|al|l','para','PRPRFSNL','arap','iona','paraprofes'),
 (269745,'paraprofessionals',' p|pa|ar|ra|ap|pr|ro|of|fe|es|ss|si|io|on|na|al|ls|s','para','PRPRFSNLS','arap','onal','paraprofes');
INSERT INTO `m_spelling_dictionary` VALUES  (269746,'paraprost',' p|pa|ar|ra|ap|pr|ro|os|st|t','para','PRPRST','arap','pros','paraprost'),
 (269747,'paraprostatitides',' p|pa|ar|ra|ap|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','para','PRPRSTTTTS','arap','tide','paraprosta'),
 (269748,'paraprostatitis',' p|pa|ar|ra|ap|pr|ro|os|st|ta|at|ti|it|ti|is|s','para','PRPRSTTTS','arap','titi','paraprosta'),
 (269749,'paraprosthetic',' p|pa|ar|ra|ap|pr|ro|os|st|th|he|et|ti|ic|c','para','PRPRS0TK','arap','heti','paraprosth'),
 (269750,'paraprotein',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|n','para','PRPRTN','arap','otei','paraprotei'),
 (269751,'paraproteinaemia',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|a','para','PRPRTNM','arap','aemi','paraprotei'),
 (269752,'paraproteinaemias',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|na|ae|em|mi|ia|as|s','para','PRPRTNMS','arap','emia','paraprotei'),
 (269753,'paraproteinaemic',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|na|ae|em|mi|ic|c','para','PRPRTNMK','arap','aemi','paraprotei'),
 (269754,'paraproteinemia',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|ne|em|mi|ia|a','para','PRPRTNM','arap','nemi','paraprotei');
INSERT INTO `m_spelling_dictionary` VALUES  (269755,'paraproteinemias',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|ne|em|mi|ia|as|s','para','PRPRTNMS','arap','emia','paraprotei'),
 (269756,'paraproteinemic',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|ne|em|mi|ic|c','para','PRPRTNMK','arap','nemi','paraprotei'),
 (269757,'paraproteins',' p|pa|ar|ra|ap|pr|ro|ot|te|ei|in|ns|s','para','PRPRTNS','arap','tein','paraprotei'),
 (269758,'paraprothetic',' p|pa|ar|ra|ap|pr|ro|ot|th|he|et|ti|ic|c','para','PRPR0TK','arap','heti','paraprothe'),
 (269759,'parapsiloses',' p|pa|ar|ra|ap|ps|si|il|lo|os|se|es|s','para','PRPSLSS','arap','lose','parapsilos'),
 (269760,'parapsilosis',' p|pa|ar|ra|ap|ps|si|il|lo|os|si|is|s','para','PRPSLSS','arap','losi','parapsilos'),
 (269761,'parapsoriases',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|se|es|s','para','PRPSRSS','arap','iase','parapsoria'),
 (269762,'parapsoriasis',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s','para','PRPSRSS','arap','iasi','parapsoria'),
 (269763,'parapsoriasis atrophicans',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s | a|at|tr|ro|op|ph|hi|ic|ca|an|ns|s','para','PRPSRSSTRFKNS','arap','ican','parapsoria'),
 (269764,'parapsoriasis en plaques',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s | e|en|n | p|pl|la|aq|qu|ue|es|s','para','PRPSRSSNPLKS','arap','aque','parapsoria');
INSERT INTO `m_spelling_dictionary` VALUES  (269765,'parapsoriasis guttata',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s | g|gu|ut|tt|ta|at|ta|a','para','PRPSRSSKTT','arap','ttat','parapsoria'),
 (269766,'parapsoriasis lichenoides',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s | l|li|ic|ch|he|en|no|oi|id|de|es|s','para','PRPSRSSLXNTS','arap','oide','parapsoria'),
 (269767,'parapsoriasis varioliformis acuta',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s | v|va|ar|ri|io|ol|li|if|fo|or|rm|mi|is|s | a|ac|cu|ut|ta|a','para','PRPSRSSFRLFRMSKT','arap','acut','parapsoria'),
 (269768,'parapsoriasis varioliformis chronica',' p|pa|ar|ra|ap|ps|so|or|ri|ia|as|si|is|s | v|va|ar|ri|io|ol|li|if|fo|or|rm|mi|is|s | c|ch|hr|ro|on|ni|ic|ca|a','para','PRPSRSSFRLFRMSXRNK','arap','onic','parapsoria'),
 (269769,'parapsychological',' p|pa|ar|ra|ap|ps|sy|yc|ch|ho|ol|lo|og|gi|ic|ca|al|l','para','PRPSXLJKL','arap','gica','parapsycho'),
 (269770,'parapsychologies',' p|pa|ar|ra|ap|ps|sy|yc|ch|ho|ol|lo|og|gi|ie|es|s','para','PRPSXLJS','arap','ogie','parapsycho'),
 (269771,'parapsychologist',' p|pa|ar|ra|ap|ps|sy|yc|ch|ho|ol|lo|og|gi|is|st|t','para','PRPSXLJST','arap','ogis','parapsycho');
INSERT INTO `m_spelling_dictionary` VALUES  (269772,'parapsychologists',' p|pa|ar|ra|ap|ps|sy|yc|ch|ho|ol|lo|og|gi|is|st|ts|s','para','PRPSXLJSTS','arap','gist','parapsycho'),
 (269773,'parapsychology',' p|pa|ar|ra|ap|ps|sy|yc|ch|ho|ol|lo|og|gy|y','para','PRPSXLJ','arap','olog','parapsycho'),
 (269774,'parapyramidal',' p|pa|ar|ra|ap|py|yr|ra|am|mi|id|da|al|l','para','PRPRMTL','arap','mida','parapyrami'),
 (269775,'paraquat',' p|pa|ar|ra|aq|qu|ua|at|t','para','PRKT','araq','aqua','paraquat'),
 (269776,'paraquat poisoning',' p|pa|ar|ra|aq|qu|ua|at|t | p|po|oi|is|so|on|ni|in|ng|g','para','PRKTPSNNK','araq','onin','paraquat p'),
 (269777,'paraquat poisonings',' p|pa|ar|ra|aq|qu|ua|at|t | p|po|oi|is|so|on|ni|in|ng|gs|s','para','PRKTPSNNKS','araq','ning','paraquat p'),
 (269778,'pararectal',' p|pa|ar|ra|ar|re|ec|ct|ta|al|l','para','PRRKTL','arar','ecta','pararectal'),
 (269779,'pararectal lymph node',' p|pa|ar|ra|ar|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRRKTLLMFNT','arar',' nod','pararectal'),
 (269780,'pararectal lymph nodes',' p|pa|ar|ra|ar|re|ec|ct|ta|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRRKTLLMFNTS','arar','node','pararectal');
INSERT INTO `m_spelling_dictionary` VALUES  (269781,'pararenal',' p|pa|ar|ra|ar|re|en|na|al|l','para','PRRNL','arar','rena','pararenal'),
 (269782,'pararenal fat',' p|pa|ar|ra|ar|re|en|na|al|l | f|fa|at|t','para','PRRNLFT','arar','l fa','pararenal'),
 (269783,'pararenal pseudocyst',' p|pa|ar|ra|ar|re|en|na|al|l | p|ps|se|eu|ud|do|oc|cy|ys|st|t','para','PRRNLPSTSST','arar','ocys','pararenal'),
 (269784,'pararenal pseudocysts',' p|pa|ar|ra|ar|re|en|na|al|l | p|ps|se|eu|ud|do|oc|cy|ys|st|ts|s','para','PRRNLPSTSSTS','arar','cyst','pararenal'),
 (269785,'pararhotacism',' p|pa|ar|ra|ar|rh|ho|ot|ta|ac|ci|is|sm|m','para','PRRHTSSM','arar','acis','pararhotac'),
 (269786,'pararosaniline',' p|pa|ar|ra|ar|ro|os|sa|an|ni|il|li|in|ne|e','para','PRRSNLN','arar','ilin','pararosani'),
 (269787,'Parartemia',' P|Pa|ar|ra|ar|rt|te|em|mi|ia|a','Para','PRRTM','arar','temi','Parartemia'),
 (269788,'Parartemia contracta',' P|Pa|ar|ra|ar|rt|te|em|mi|ia|a | c|co|on|nt|tr|ra|ac|ct|ta|a','Para','PRRTMKNTRKT','arar','ract','Parartemia'),
 (269789,'Parartemia longicaudata',' P|Pa|ar|ra|ar|rt|te|em|mi|ia|a | l|lo|on|ng|gi|ic|ca|au|ud|da|at|ta|a','Para','PRRTMLNJKTT','arar','udat','Parartemia');
INSERT INTO `m_spelling_dictionary` VALUES  (269790,'Parartemia zietziana',' P|Pa|ar|ra|ar|rt|te|em|mi|ia|a | z|zi|ie|et|tz|zi|ia|an|na|a','Para','PRRTMSTSN','arar','zian','Parartemia'),
 (269791,'paras',' p|pa|ar|ra|as|s','para','PRS','aras','para','paras'),
 (269792,'parasaccular hernia',' p|pa|ar|ra|as|sa|ac|cc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|a','para','PRSKKLRHRN','aras','erni','parasaccul'),
 (269793,'parasaccular herniae',' p|pa|ar|ra|as|sa|ac|cc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|ae|e','para','PRSKKLRHRN','aras','rnia','parasaccul'),
 (269794,'parasaccular hernias',' p|pa|ar|ra|as|sa|ac|cc|cu|ul|la|ar|r | h|he|er|rn|ni|ia|as|s','para','PRSKKLRHRNS','aras','rnia','parasaccul'),
 (269795,'parasacral',' p|pa|ar|ra|as|sa|ac|cr|ra|al|l','para','PRSKRL','aras','acra','parasacral'),
 (269796,'parasagittal',' p|pa|ar|ra|as|sa|ag|gi|it|tt|ta|al|l','para','PRSJTL','aras','itta','parasagitt'),
 (269797,'parasagittal plane',' p|pa|ar|ra|as|sa|ag|gi|it|tt|ta|al|l | p|pl|la|an|ne|e','para','PRSJTLPLN','aras','plan','parasagitt'),
 (269798,'parasagittal planes',' p|pa|ar|ra|as|sa|ag|gi|it|tt|ta|al|l | p|pl|la|an|ne|es|s','para','PRSJTLPLNS','aras','lane','parasagitt');
INSERT INTO `m_spelling_dictionary` VALUES  (269799,'Parasal',' P|Pa|ar|ra|as|sa|al|l','Para','PRSL','aras','rasa','Parasal'),
 (269800,'parasalpingeal',' p|pa|ar|ra|as|sa|al|lp|pi|in|ng|ge|ea|al|l','para','PRSLPNJL','aras','ngea','parasalpin'),
 (269801,'parasalpingitides',' p|pa|ar|ra|as|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','para','PRSLPNJTTS','aras','tide','parasalpin'),
 (269802,'parasalpingitis',' p|pa|ar|ra|as|sa|al|lp|pi|in|ng|gi|it|ti|is|s','para','PRSLPNJTS','aras','giti','parasalpin'),
 (269803,'parascapular',' p|pa|ar|ra|as|sc|ca|ap|pu|ul|la|ar|r','para','PRSKPLR','aras','pula','parascapul'),
 (269804,'Parascaris',' P|Pa|ar|ra|as|sc|ca|ar|ri|is|s','Para','PRSKRS','aras','cari','Parascaris'),
 (269805,'Parascaris equorum',' P|Pa|ar|ra|as|sc|ca|ar|ri|is|s | e|eq|qu|uo|or|ru|um|m','Para','PRSKRSKRM','aras','uoru','Parascaris'),
 (269806,'Parascaris univalens',' P|Pa|ar|ra|as|sc|ca|ar|ri|is|s | u|un|ni|iv|va|al|le|en|ns|s','Para','PRSKRSNFLNS','aras','alen','Parascaris'),
 (269807,'parascarlatina',' p|pa|ar|ra|as|sc|ca|ar|rl|la|at|ti|in|na|a','para','PRSKRLTN','aras','atin','parascarla'),
 (269808,'Parasecia',' P|Pa|ar|ra|as|se|ec|ci|ia|a','Para','PRSX','aras','seci','Parasecia');
INSERT INTO `m_spelling_dictionary` VALUES  (269809,'Parasecia argentinensis',' P|Pa|ar|ra|as|se|ec|ci|ia|a | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','Para','PRSXRJNTNNSS','aras','ensi','Parasecia'),
 (269810,'Parasecia gurneyi',' P|Pa|ar|ra|as|se|ec|ci|ia|a | g|gu|ur|rn|ne|ey|yi|i','Para','PRSXKRNY','aras','rney','Parasecia'),
 (269811,'Parasecia lasiurus',' P|Pa|ar|ra|as|se|ec|ci|ia|a | l|la|as|si|iu|ur|ru|us|s','Para','PRSXLSRS','aras','iuru','Parasecia'),
 (269812,'Parasecia neuquenensis',' P|Pa|ar|ra|as|se|ec|ci|ia|a | n|ne|eu|uq|qu|ue|en|ne|en|ns|si|is|s','Para','PRSXNKNNSS','aras','ensi','Parasecia'),
 (269813,'parasegment',' p|pa|ar|ra|as|se|eg|gm|me|en|nt|t','para','PRSKMNT','aras','gmen','parasegmen'),
 (269814,'parasegments',' p|pa|ar|ra|as|se|eg|gm|me|en|nt|ts|s','para','PRSKMNTS','aras','ment','parasegmen'),
 (269815,'parasellar',' p|pa|ar|ra|as|se|el|ll|la|ar|r','para','PRSLR','aras','ella','parasellar'),
 (269816,'paraseptal',' p|pa|ar|ra|as|se|ep|pt|ta|al|l','para','PRSPTL','aras','epta','paraseptal'),
 (269817,'paraseptal emphysema',' p|pa|ar|ra|as|se|ep|pt|ta|al|l | e|em|mp|ph|hy|ys|se|em|ma|a','para','PRSPTLMFSM','aras','ysem','paraseptal');
INSERT INTO `m_spelling_dictionary` VALUES  (269818,'Paraserianthes lophantha',' P|Pa|ar|ra|as|se|er|ri|ia|an|nt|th|he|es|s | l|lo|op|ph|ha|an|nt|th|ha|a','Para','PRSRN0SLFN0','aras','anth','Paraserian'),
 (269819,'parasexual',' p|pa|ar|ra|as|se|ex|xu|ua|al|l','para','PRSKSL','aras','exua','parasexual'),
 (269820,'parasexuality',' p|pa|ar|ra|as|se|ex|xu|ua|al|li|it|ty|y','para','PRSKSLT','aras','alit','parasexual'),
 (269821,'Parashorea',' P|Pa|ar|ra|as|sh|ho|or|re|ea|a','Para','PRXR','aras','hore','Parashorea'),
 (269822,'Parashorea lucida',' P|Pa|ar|ra|as|sh|ho|or|re|ea|a | l|lu|uc|ci|id|da|a','Para','PRXRLST','aras','ucid','Parashorea'),
 (269823,'parasicyonis toxin',' p|pa|ar|ra|as|si|ic|cy|yo|on|ni|is|s | t|to|ox|xi|in|n','para','PRSSYNSTKSN','aras','toxi','parasicyon'),
 (269824,'parasigmatism',' p|pa|ar|ra|as|si|ig|gm|ma|at|ti|is|sm|m','para','PRSKMTSM','aras','atis','parasigmat'),
 (269825,'Parasilurus',' P|Pa|ar|ra|as|si|il|lu|ur|ru|us|s','Para','PRSLRS','aras','luru','Parasiluru'),
 (269826,'Parasilurus asotus',' P|Pa|ar|ra|as|si|il|lu|ur|ru|us|s | a|as|so|ot|tu|us|s','Para','PRSLRSSTS','aras','sotu','Parasiluru');
INSERT INTO `m_spelling_dictionary` VALUES  (269827,'parasinoidal',' p|pa|ar|ra|as|si|in|no|oi|id|da|al|l','para','PRSNTL','aras','oida','parasinoid'),
 (269828,'parasinoidal sinus',' p|pa|ar|ra|as|si|in|no|oi|id|da|al|l | s|si|in|nu|us|s','para','PRSNTLSNS','aras','sinu','parasinoid'),
 (269829,'parasinoidal sinuses',' p|pa|ar|ra|as|si|in|no|oi|id|da|al|l | s|si|in|nu|us|se|es|s','para','PRSNTLSNSS','aras','nuse','parasinoid'),
 (269830,'Parasita',' P|Pa|ar|ra|as|si|it|ta|a','Para','PRST','aras','asit','Parasita'),
 (269831,'parasitaemia',' p|pa|ar|ra|as|si|it|ta|ae|em|mi|ia|a','para','PRSTM','aras','aemi','parasitaem'),
 (269832,'parasitaemias',' p|pa|ar|ra|as|si|it|ta|ae|em|mi|ia|as|s','para','PRSTMS','aras','emia','parasitaem'),
 (269833,'parasite',' p|pa|ar|ra|as|si|it|te|e','para','PRST','aras','asit','parasite'),
 (269834,'parasite index',' p|pa|ar|ra|as|si|it|te|e | i|in|nd|de|ex|x','para','PRSTNTKS','aras','inde','parasite i'),
 (269835,'parasite indexes',' p|pa|ar|ra|as|si|it|te|e | i|in|nd|de|ex|xe|es|s','para','PRSTNTKSS','aras','dexe','parasite i'),
 (269836,'parasite indices',' p|pa|ar|ra|as|si|it|te|e | i|in|nd|di|ic|ce|es|s','para','PRSTNTSS','aras','dice','parasite i');
INSERT INTO `m_spelling_dictionary` VALUES  (269837,'parasite specificity',' p|pa|ar|ra|as|si|it|te|e | s|sp|pe|ec|ci|if|fi|ic|ci|it|ty|y','para','PRSTSPSFST','aras','icit','parasite s'),
 (269838,'parasite-specific',' p|pa|ar|ra|as|si|it|te|e-|-s|sp|pe|ec|ci|if|fi|ic|c','para','PRSTSPSFK','aras','cifi','parasite-s'),
 (269839,'parasitemia',' p|pa|ar|ra|as|si|it|te|em|mi|ia|a','para','PRSTM','aras','temi','parasitemi'),
 (269840,'parasitemias',' p|pa|ar|ra|as|si|it|te|em|mi|ia|as|s','para','PRSTMS','aras','emia','parasitemi'),
 (269841,'parasites',' p|pa|ar|ra|as|si|it|te|es|s','para','PRSTS','aras','site','parasites'),
 (269842,'parasitic',' p|pa|ar|ra|as|si|it|ti|ic|c','para','PRSTK','aras','siti','parasitic'),
 (269843,'parasitic bronchitides',' p|pa|ar|ra|as|si|it|ti|ic|c | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','para','PRSTKBRNXTTS','aras','tide','parasitic'),
 (269844,'parasitic bronchitis',' p|pa|ar|ra|as|si|it|ti|ic|c | b|br|ro|on|nc|ch|hi|it|ti|is|s','para','PRSTKBRNXTS','aras','hiti','parasitic'),
 (269845,'parasitic cyst',' p|pa|ar|ra|as|si|it|ti|ic|c | c|cy|ys|st|t','para','PRSTKSST','aras',' cys','parasitic');
INSERT INTO `m_spelling_dictionary` VALUES  (269846,'parasitic cysts',' p|pa|ar|ra|as|si|it|ti|ic|c | c|cy|ys|st|ts|s','para','PRSTKSSTS','aras','cyst','parasitic'),
 (269847,'parasitic fibroma',' p|pa|ar|ra|as|si|it|ti|ic|c | f|fi|ib|br|ro|om|ma|a','para','PRSTKFBRM','aras','brom','parasitic'),
 (269848,'parasitic fibromas',' p|pa|ar|ra|as|si|it|ti|ic|c | f|fi|ib|br|ro|om|ma|as|s','para','PRSTKFBRMS','aras','roma','parasitic'),
 (269849,'parasitic fibromata',' p|pa|ar|ra|as|si|it|ti|ic|c | f|fi|ib|br|ro|om|ma|at|ta|a','para','PRSTKFBRMT','aras','omat','parasitic'),
 (269850,'parasitic glossitides',' p|pa|ar|ra|as|si|it|ti|ic|c | g|gl|lo|os|ss|si|it|ti|id|de|es|s','para','PRSTKKLSTTS','aras','tide','parasitic'),
 (269851,'parasitic glossitis',' p|pa|ar|ra|as|si|it|ti|ic|c | g|gl|lo|os|ss|si|it|ti|is|s','para','PRSTKKLSTS','aras','siti','parasitic'),
 (269852,'parasitic melanoderma',' p|pa|ar|ra|as|si|it|ti|ic|c | m|me|el|la|an|no|od|de|er|rm|ma|a','para','PRSTKMLNTRM','aras','derm','parasitic'),
 (269853,'parasitic otitides',' p|pa|ar|ra|as|si|it|ti|ic|c | o|ot|ti|it|ti|id|de|es|s','para','PRSTKTTTS','aras','tide','parasitic');
INSERT INTO `m_spelling_dictionary` VALUES  (269854,'parasitic otitis',' p|pa|ar|ra|as|si|it|ti|ic|c | o|ot|ti|it|ti|is|s','para','PRSTKTTS','aras','titi','parasitic'),
 (269855,'parasitic thyroiditides',' p|pa|ar|ra|as|si|it|ti|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','para','PRSTK0RTTTS','aras','tide','parasitic'),
 (269856,'parasitic thyroiditis',' p|pa|ar|ra|as|si|it|ti|ic|c | t|th|hy|yr|ro|oi|id|di|it|ti|is|s','para','PRSTK0RTTS','aras','diti','parasitic'),
 (269857,'Parasitica',' P|Pa|ar|ra|as|si|it|ti|ic|ca|a','Para','PRSTK','aras','itic','Parasitica'),
 (269858,'parasitical',' p|pa|ar|ra|as|si|it|ti|ic|ca|al|l','para','PRSTKL','aras','tica','parasitica'),
 (269859,'parasitically',' p|pa|ar|ra|as|si|it|ti|ic|ca|al|ll|ly|y','para','PRSTKL','aras','call','parasitica'),
 (269860,'parasiticidal',' p|pa|ar|ra|as|si|it|ti|ic|ci|id|da|al|l','para','PRSTSTL','aras','cida','parasitici'),
 (269861,'parasiticide',' p|pa|ar|ra|as|si|it|ti|ic|ci|id|de|e','para','PRSTST','aras','icid','parasitici'),
 (269862,'parasiticides',' p|pa|ar|ra|as|si|it|ti|ic|ci|id|de|es|s','para','PRSTSTS','aras','cide','parasitici');
INSERT INTO `m_spelling_dictionary` VALUES  (269863,'parasitics',' p|pa|ar|ra|as|si|it|ti|ic|cs|s','para','PRSTKS','aras','itic','parasitics'),
 (269864,'Parasitidae',' P|Pa|ar|ra|as|si|it|ti|id|da|ae|e','Para','PRSTT','aras','tida','Parasitida'),
 (269865,'parasitisation',' p|pa|ar|ra|as|si|it|ti|is|sa|at|ti|io|on|n','para','PRSTSXN','aras','atio','parasitisa'),
 (269866,'parasitisations',' p|pa|ar|ra|as|si|it|ti|is|sa|at|ti|io|on|ns|s','para','PRSTSXNS','aras','tion','parasitisa'),
 (269867,'parasitise',' p|pa|ar|ra|as|si|it|ti|is|se|e','para','PRSTS','aras','itis','parasitise'),
 (269868,'parasitised',' p|pa|ar|ra|as|si|it|ti|is|se|ed|d','para','PRSTST','aras','tise','parasitise'),
 (269869,'parasitises',' p|pa|ar|ra|as|si|it|ti|is|se|es|s','para','PRSTSS','aras','tise','parasitise'),
 (269870,'parasitising',' p|pa|ar|ra|as|si|it|ti|is|si|in|ng|g','para','PRSTSNK','aras','isin','parasitisi'),
 (269871,'parasitism',' p|pa|ar|ra|as|si|it|ti|is|sm|m','para','PRSTSM','aras','itis','parasitism'),
 (269872,'parasitismus endothrix',' p|pa|ar|ra|as|si|it|ti|is|sm|mu|us|s | e|en|nd|do|ot|th|hr|ri|ix|x','para','PRSTSMSNT0RKS','aras','thri','parasitism');
INSERT INTO `m_spelling_dictionary` VALUES  (269873,'parasitization',' p|pa|ar|ra|as|si|it|ti|iz|za|at|ti|io|on|n','para','PRSTSXN','aras','atio','parasitiza'),
 (269874,'parasitizations',' p|pa|ar|ra|as|si|it|ti|iz|za|at|ti|io|on|ns|s','para','PRSTSXNS','aras','tion','parasitiza'),
 (269875,'parasitize',' p|pa|ar|ra|as|si|it|ti|iz|ze|e','para','PRSTS','aras','itiz','parasitize'),
 (269876,'parasitized',' p|pa|ar|ra|as|si|it|ti|iz|ze|ed|d','para','PRSTST','aras','tize','parasitize'),
 (269877,'parasitizes',' p|pa|ar|ra|as|si|it|ti|iz|ze|es|s','para','PRSTSS','aras','tize','parasitize'),
 (269878,'parasitizing',' p|pa|ar|ra|as|si|it|ti|iz|zi|in|ng|g','para','PRSTSNK','aras','izin','parasitizi'),
 (269879,'parasitogenic',' p|pa|ar|ra|as|si|it|to|og|ge|en|ni|ic|c','para','PRSTJNK','aras','geni','parasitoge'),
 (269880,'parasitoid',' p|pa|ar|ra|as|si|it|to|oi|id|d','para','PRSTT','aras','itoi','parasitoid'),
 (269881,'parasitoids',' p|pa|ar|ra|as|si|it|to|oi|id|ds|s','para','PRSTTS','aras','toid','parasitoid'),
 (269882,'parasitologic',' p|pa|ar|ra|as|si|it|to|ol|lo|og|gi|ic|c','para','PRSTLJK','aras','logi','parasitolo');
INSERT INTO `m_spelling_dictionary` VALUES  (269883,'parasitological',' p|pa|ar|ra|as|si|it|to|ol|lo|og|gi|ic|ca|al|l','para','PRSTLJKL','aras','gica','parasitolo'),
 (269884,'parasitologically',' p|pa|ar|ra|as|si|it|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','para','PRSTLJKL','aras','call','parasitolo'),
 (269885,'parasitologies',' p|pa|ar|ra|as|si|it|to|ol|lo|og|gi|ie|es|s','para','PRSTLJS','aras','ogie','parasitolo'),
 (269886,'parasitologist',' p|pa|ar|ra|as|si|it|to|ol|lo|og|gi|is|st|t','para','PRSTLJST','aras','ogis','parasitolo'),
 (269887,'parasitologists',' p|pa|ar|ra|as|si|it|to|ol|lo|og|gi|is|st|ts|s','para','PRSTLJSTS','aras','gist','parasitolo'),
 (269888,'parasitology',' p|pa|ar|ra|as|si|it|to|ol|lo|og|gy|y','para','PRSTLJ','aras','olog','parasitolo'),
 (269889,'parasitophobia',' p|pa|ar|ra|as|si|it|to|op|ph|ho|ob|bi|ia|a','para','PRSTFB','aras','hobi','parasitoph'),
 (269890,'parasitophobias',' p|pa|ar|ra|as|si|it|to|op|ph|ho|ob|bi|ia|as|s','para','PRSTFBS','aras','obia','parasitoph'),
 (269891,'parasitophorous',' p|pa|ar|ra|as|si|it|to|op|ph|ho|or|ro|ou|us|s','para','PRSTFRS','aras','orou','parasitoph');
INSERT INTO `m_spelling_dictionary` VALUES  (269892,'parasitophorous vacuole membrane',' p|pa|ar|ra|as|si|it|to|op|ph|ho|or|ro|ou|us|s | v|va|ac|cu|uo|ol|le|e | m|me|em|mb|br|ra|an|ne|e','para','PRSTFRSFKLMMRN','aras','bran','parasitoph'),
 (269893,'parasitophorous vacuole membranes',' p|pa|ar|ra|as|si|it|to|op|ph|ho|or|ro|ou|us|s | v|va|ac|cu|uo|ol|le|e | m|me|em|mb|br|ra|an|ne|es|s','para','PRSTFRSFKLMMRNS','aras','rane','parasitoph'),
 (269894,'parasitoses',' p|pa|ar|ra|as|si|it|to|os|se|es|s','para','PRSTSS','aras','tose','parasitose'),
 (269895,'parasitosis',' p|pa|ar|ra|as|si|it|to|os|si|is|s','para','PRSTSS','aras','tosi','parasitosi'),
 (269896,'parasitotrope',' p|pa|ar|ra|as|si|it|to|ot|tr|ro|op|pe|e','para','PRSTTRP','aras','trop','parasitotr'),
 (269897,'parasitotropic',' p|pa|ar|ra|as|si|it|to|ot|tr|ro|op|pi|ic|c','para','PRSTTRPK','aras','ropi','parasitotr'),
 (269898,'parasitotropism',' p|pa|ar|ra|as|si|it|to|ot|tr|ro|op|pi|is|sm|m','para','PRSTTRPSM','aras','opis','parasitotr'),
 (269899,'parasitotropy',' p|pa|ar|ra|as|si|it|to|ot|tr|ro|op|py|y','para','PRSTTRP','aras','trop','parasitotr');
INSERT INTO `m_spelling_dictionary` VALUES  (269900,'parasol',' p|pa|ar|ra|as|so|ol|l','para','PRSL','aras','raso','parasol'),
 (269901,'parasol mushroom',' p|pa|ar|ra|as|so|ol|l | m|mu|us|sh|hr|ro|oo|om|m','para','PRSLMXRM','aras','hroo','parasol mu'),
 (269902,'parasol mushrooms',' p|pa|ar|ra|as|so|ol|l | m|mu|us|sh|hr|ro|oo|om|ms|s','para','PRSLMXRMS','aras','room','parasol mu'),
 (269903,'parasoled',' p|pa|ar|ra|as|so|ol|le|ed|d','para','PRSLT','aras','sole','parasoled'),
 (269904,'parasoling',' p|pa|ar|ra|as|so|ol|li|in|ng|g','para','PRSLNK','aras','olin','parasoling'),
 (269905,'parasols',' p|pa|ar|ra|as|so|ol|ls|s','para','PRSLS','aras','asol','parasols'),
 (269906,'parasomnia',' p|pa|ar|ra|as|so|om|mn|ni|ia|a','para','PRSMN','aras','omni','parasomnia'),
 (269907,'parasomnias',' p|pa|ar|ra|as|so|om|mn|ni|ia|as|s','para','PRSMNS','aras','mnia','parasomnia'),
 (269908,'paraspadias',' p|pa|ar|ra|as|sp|pa|ad|di|ia|as|s','para','PRSPTS','aras','adia','paraspadia'),
 (269909,'paraspasm',' p|pa|ar|ra|as|sp|pa|as|sm|m','para','PRSPSM','aras','spas','paraspasm'),
 (269910,'paraspasms',' p|pa|ar|ra|as|sp|pa|as|sm|ms|s','para','PRSPSMS','aras','pasm','paraspasms');
INSERT INTO `m_spelling_dictionary` VALUES  (269911,'paraspecific',' p|pa|ar|ra|as|sp|pe|ec|ci|if|fi|ic|c','para','PRSPSFK','aras','cifi','paraspecif'),
 (269912,'parasphenoid',' p|pa|ar|ra|as|sp|ph|he|en|no|oi|id|d','para','PRSFNT','aras','enoi','paraspheno'),
 (269913,'parasphenoidal',' p|pa|ar|ra|as|sp|ph|he|en|no|oi|id|da|al|l','para','PRSFNTL','aras','oida','paraspheno'),
 (269914,'parasphenoids',' p|pa|ar|ra|as|sp|ph|he|en|no|oi|id|ds|s','para','PRSFNTS','aras','noid','paraspheno'),
 (269915,'Paraspidodera',' P|Pa|ar|ra|as|sp|pi|id|do|od|de|er|ra|a','Para','PRSPTTR','aras','oder','Paraspidod'),
 (269916,'Paraspidodera uncinata',' P|Pa|ar|ra|as|sp|pi|id|do|od|de|er|ra|a | u|un|nc|ci|in|na|at|ta|a','Para','PRSPTTRNSNT','aras','inat','Paraspidod'),
 (269917,'paraspinal',' p|pa|ar|ra|as|sp|pi|in|na|al|l','para','PRSPNL','aras','pina','paraspinal'),
 (269918,'paraspinous',' p|pa|ar|ra|as|sp|pi|in|no|ou|us|s','para','PRSPNS','aras','inou','paraspinou'),
 (269919,'Parasponia',' P|Pa|ar|ra|as|sp|po|on|ni|ia|a','Para','PRSPN','aras','poni','Parasponia'),
 (269920,'Parasponia andersonii',' P|Pa|ar|ra|as|sp|po|on|ni|ia|a | a|an|nd|de|er|rs|so|on|ni|ii|i','Para','PRSPNNTRSN','aras','soni','Parasponia');
INSERT INTO `m_spelling_dictionary` VALUES  (269921,'Parastacus',' P|Pa|ar|ra|as|st|ta|ac|cu|us|s','Para','PRSTKS','aras','tacu','Parastacus'),
 (269922,'Parastacus araucanius',' P|Pa|ar|ra|as|st|ta|ac|cu|us|s | a|ar|ra|au|uc|ca|an|ni|iu|us|s','Para','PRSTKSRKNS','aras','aniu','Parastacus'),
 (269923,'Parastacus brasiliensis',' P|Pa|ar|ra|as|st|ta|ac|cu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Para','PRSTKSBRSLNSS','aras','ensi','Parastacus'),
 (269924,'Parastacus defossus',' P|Pa|ar|ra|as|st|ta|ac|cu|us|s | d|de|ef|fo|os|ss|su|us|s','Para','PRSTKSTFSS','aras','ossu','Parastacus'),
 (269925,'Parastacus nicoleti',' P|Pa|ar|ra|as|st|ta|ac|cu|us|s | n|ni|ic|co|ol|le|et|ti|i','Para','PRSTKSNKLT','aras','olet','Parastacus'),
 (269926,'Parastacus pilimanus',' P|Pa|ar|ra|as|st|ta|ac|cu|us|s | p|pi|il|li|im|ma|an|nu|us|s','Para','PRSTKSPLMNS','aras','manu','Parastacus'),
 (269927,'Parastacus pugnax',' P|Pa|ar|ra|as|st|ta|ac|cu|us|s | p|pu|ug|gn|na|ax|x','Para','PRSTKSPKNKS','aras','ugna','Parastacus'),
 (269928,'parastatin',' p|pa|ar|ra|as|st|ta|at|ti|in|n','para','PRSTTN','aras','tati','parastatin');
INSERT INTO `m_spelling_dictionary` VALUES  (269929,'parasternal',' p|pa|ar|ra|as|st|te|er|rn|na|al|l','para','PRSTRNL','aras','erna','parasterna'),
 (269930,'parasternal line',' p|pa|ar|ra|as|st|te|er|rn|na|al|l | l|li|in|ne|e','para','PRSTRNLLN','aras',' lin','parasterna'),
 (269931,'parasternal lines',' p|pa|ar|ra|as|st|te|er|rn|na|al|l | l|li|in|ne|es|s','para','PRSTRNLLNS','aras','line','parasterna'),
 (269932,'parasternal lymph node',' p|pa|ar|ra|as|st|te|er|rn|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRSTRNLLMFNT','aras',' nod','parasterna'),
 (269933,'parasternal lymph nodes',' p|pa|ar|ra|as|st|te|er|rn|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRSTRNLLMFNTS','aras','node','parasterna'),
 (269934,'parasternals',' p|pa|ar|ra|as|st|te|er|rn|na|al|ls|s','para','PRSTRNLS','aras','rnal','parasterna'),
 (269935,'parasthesia',' p|pa|ar|ra|as|st|th|he|es|si|ia|a','para','PRS0X','aras','hesi','parasthesi'),
 (269936,'parasthesiae',' p|pa|ar|ra|as|st|th|he|es|si|ia|ae|e','para','PRS0X','aras','esia','parasthesi'),
 (269937,'parasthesias',' p|pa|ar|ra|as|st|th|he|es|si|ia|as|s','para','PRS0XS','aras','esia','parasthesi');
INSERT INTO `m_spelling_dictionary` VALUES  (269938,'parastomal',' p|pa|ar|ra|as|st|to|om|ma|al|l','para','PRSTML','aras','toma','parastomal'),
 (269939,'parastomal hernia',' p|pa|ar|ra|as|st|to|om|ma|al|l | h|he|er|rn|ni|ia|a','para','PRSTMLHRN','aras','erni','parastomal'),
 (269940,'parastomal hernias',' p|pa|ar|ra|as|st|to|om|ma|al|l | h|he|er|rn|ni|ia|as|s','para','PRSTMLHRNS','aras','rnia','parastomal'),
 (269941,'Parastrigea',' P|Pa|ar|ra|as|st|tr|ri|ig|ge|ea|a','Para','PRSTRJ','aras','rige','Parastrige'),
 (269942,'Parastrigea mexicanus',' P|Pa|ar|ra|as|st|tr|ri|ig|ge|ea|a | m|me|ex|xi|ic|ca|an|nu|us|s','Para','PRSTRJMKSKNS','aras','canu','Parastrige'),
 (269943,'Parastrigea robusta',' P|Pa|ar|ra|as|st|tr|ri|ig|ge|ea|a | r|ro|ob|bu|us|st|ta|a','Para','PRSTRJRBST','aras','bust','Parastrige'),
 (269944,'Parastrongyloides',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lo|oi|id|de|es|s','Para','PRSTRNJLTS','aras','oide','Parastrong'),
 (269945,'Parastrongyloides chrysochloris',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lo|oi|id|de|es|s | c|ch|hr|ry|ys|so|oc|ch|hl|lo|or|ri|is|s','Para','PRSTRNJLTSXRSXLRS','aras','lori','Parastrong'),
 (269946,'Parastrongyloides winchesi',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lo|oi|id|de|es|s | w|wi|in|nc|ch|he|es|si|i','Para','PRSTRNJLTSWNXS','aras','ches','Parastrong');
INSERT INTO `m_spelling_dictionary` VALUES  (269947,'Parastrongylus',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s','Para','PRSTRNJLS','aras','gylu','Parastrong'),
 (269948,'Parastrongylus cantonensis',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | c|ca|an|nt|to|on|ne|en|ns|si|is|s','Para','PRSTRNJLSKNTNNSS','aras','ensi','Parastrong'),
 (269949,'Parastrongylus costaricensis',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | c|co|os|st|ta|ar|ri|ic|ce|en|ns|si|is|s','Para','PRSTRNJLSKSTRSNSS','aras','ensi','Parastrong'),
 (269950,'Parastrongylus dujardini',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | d|du|uj|ja|ar|rd|di|in|ni|i','Para','PRSTRNJLSTJRTN','aras','rdin','Parastrong'),
 (269951,'Parastrongylus mackerrasae',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | m|ma|ac|ck|ke|er|rr|ra|as|sa|ae|e','Para','PRSTRNJLSMKRS','aras','rasa','Parastrong'),
 (269952,'Parastrongylus malaysiensis',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | m|ma|al|la|ay|ys|si|ie|en|ns|si|is|s','Para','PRSTRNJLSMLSNSS','aras','ensi','Parastrong'),
 (269953,'Parastrongylus petrowi',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | p|pe|et|tr|ro|ow|wi|i','Para','PRSTRNJLSPTRW','aras','trow','Parastrong');
INSERT INTO `m_spelling_dictionary` VALUES  (269954,'Parastrongylus ryjikovi',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | r|ry|yj|ji|ik|ko|ov|vi|i','Para','PRSTRNJLSRJKF','aras','ikov','Parastrong'),
 (269955,'Parastrongylus sandarsae',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | s|sa|an|nd|da|ar|rs|sa|ae|e','Para','PRSTRNJLSSNTRS','aras','arsa','Parastrong'),
 (269956,'Parastrongylus schmidti',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | s|sc|ch|hm|mi|id|dt|ti|i','Para','PRSTRNJLSSXMTT','aras','midt','Parastrong'),
 (269957,'Parastrongylus sciuri',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | s|sc|ci|iu|ur|ri|i','Para','PRSTRNJLSSR','aras','ciur','Parastrong'),
 (269958,'Parastrongylus siamensis',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | s|si|ia|am|me|en|ns|si|is|s','Para','PRSTRNJLSXMNSS','aras','ensi','Parastrong'),
 (269959,'Parastrongylus tateronae',' P|Pa|ar|ra|as|st|tr|ro|on|ng|gy|yl|lu|us|s | t|ta|at|te|er|ro|on|na|ae|e','Para','PRSTRNJLSTTRN','aras','rona','Parastrong'),
 (269960,'parasuicidal',' p|pa|ar|ra|as|su|ui|ic|ci|id|da|al|l','para','PRSSTL','aras','cida','parasuicid');
INSERT INTO `m_spelling_dictionary` VALUES  (269961,'parasuicide',' p|pa|ar|ra|as|su|ui|ic|ci|id|de|e','para','PRSST','aras','icid','parasuicid'),
 (269962,'parasuicides',' p|pa|ar|ra|as|su|ui|ic|ci|id|de|es|s','para','PRSSTS','aras','cide','parasuicid'),
 (269963,'parasympathectomies',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|ec|ct|to|om|mi|ie|es|s','para','PRSMP0KTMS','aras','omie','parasympat'),
 (269964,'parasympathectomy',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|ec|ct|to|om|my|y','para','PRSMP0KTM','aras','ctom','parasympat'),
 (269965,'parasympathetic',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|c','para','PRSMP0TK','aras','heti','parasympat'),
 (269966,'parasympathetic ganglia',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|c | g|ga|an|ng|gl|li|ia|a','para','PRSMP0TKKNKL','aras','ngli','parasympat'),
 (269967,'parasympathetic ganglion',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|c | g|ga|an|ng|gl|li|io|on|n','para','PRSMP0TKKNKLN','aras','glio','parasympat'),
 (269968,'parasympathetic nervous system',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|c | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m','para','PRSMP0TKNRFSSSTM','aras','yste','parasympat'),
 (269969,'parasympathetic root',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|c | r|ro|oo|ot|t','para','PRSMP0TKRT','aras',' roo','parasympat');
INSERT INTO `m_spelling_dictionary` VALUES  (269970,'parasympathetic roots',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|c | r|ro|oo|ot|ts|s','para','PRSMP0TKRTS','aras','root','parasympat'),
 (269971,'parasympathetically',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|he|et|ti|ic|ca|al|ll|ly|y','para','PRSMP0TKL','aras','call','parasympat'),
 (269972,'parasympatholytic',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|ho|ol|ly|yt|ti|ic|c','para','PRSMP0LTK','aras','lyti','parasympat'),
 (269973,'parasympatholytics',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|ho|ol|ly|yt|ti|ic|cs|s','para','PRSMP0LTKS','aras','ytic','parasympat'),
 (269974,'parasympathomimetic',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|ho|om|mi|im|me|et|ti|ic|c','para','PRSMP0MMTK','aras','meti','parasympat'),
 (269975,'parasympathomimetics',' p|pa|ar|ra|as|sy|ym|mp|pa|at|th|ho|om|mi|im|me|et|ti|ic|cs|s','para','PRSMP0MMTKS','aras','etic','parasympat'),
 (269976,'parasymphyseal',' p|pa|ar|ra|as|sy|ym|mp|ph|hy|ys|se|ea|al|l','para','PRSMFSL','aras','ysea','parasymphy'),
 (269977,'parasynovitides',' p|pa|ar|ra|as|sy|yn|no|ov|vi|it|ti|id|de|es|s','para','PRSNFTTS','aras','tide','parasynovi');
INSERT INTO `m_spelling_dictionary` VALUES  (269978,'parasynovitis',' p|pa|ar|ra|as|sy|yn|no|ov|vi|it|ti|is|s','para','PRSNFTS','aras','viti','parasynovi'),
 (269979,'parasynthesis',' p|pa|ar|ra|as|sy|yn|nt|th|he|es|si|is|s','para','PRSN0SS','aras','hesi','parasynthe'),
 (269980,'parasyntheta',' p|pa|ar|ra|as|sy|yn|nt|th|he|et|ta|a','para','PRSN0T','aras','thet','parasynthe'),
 (269981,'parasyntheton',' p|pa|ar|ra|as|sy|yn|nt|th|he|et|to|on|n','para','PRSN0TN','aras','heto','parasynthe'),
 (269982,'parasyphilitic',' p|pa|ar|ra|as|sy|yp|ph|hi|il|li|it|ti|ic|c','para','PRSFLTK','aras','liti','parasyphil'),
 (269983,'parasystole',' p|pa|ar|ra|as|sy|ys|st|to|ol|le|e','para','PRSSTL','aras','stol','parasystol'),
 (269984,'parasystoles',' p|pa|ar|ra|as|sy|ys|st|to|ol|le|es|s','para','PRSSTLS','aras','tole','parasystol'),
 (269985,'parasystolia',' p|pa|ar|ra|as|sy|ys|st|to|ol|li|ia|a','para','PRSSTL','aras','toli','parasystol'),
 (269986,'parasystolic',' p|pa|ar|ra|as|sy|ys|st|to|ol|li|ic|c','para','PRSSTLK','aras','toli','parasystol'),
 (269987,'parasystolically',' p|pa|ar|ra|as|sy|ys|st|to|ol|li|ic|ca|al|ll|ly|y','para','PRSSTLKL','aras','call','parasystol');
INSERT INTO `m_spelling_dictionary` VALUES  (269988,'parataenial',' p|pa|ar|ra|at|ta|ae|en|ni|ia|al|l','para','PRTNL','arat','enia','parataenia'),
 (269989,'parataenial nuclei',' p|pa|ar|ra|at|ta|ae|en|ni|ia|al|l | n|nu|uc|cl|le|ei|i','para','PRTNLNKL','arat','ucle','parataenia'),
 (269990,'parataenial nucleus',' p|pa|ar|ra|at|ta|ae|en|ni|ia|al|l | n|nu|uc|cl|le|eu|us|s','para','PRTNLNKLS','arat','cleu','parataenia'),
 (269991,'Paratect',' P|Pa|ar|ra|at|te|ec|ct|t','Para','PRTKT','arat','atec','Paratect'),
 (269992,'Paratects',' P|Pa|ar|ra|at|te|ec|ct|ts|s','Para','PRTKTS','arat','tect','Paratects'),
 (269993,'paratelic',' p|pa|ar|ra|at|te|el|li|ic|c','para','PRTLK','arat','teli','paratelic'),
 (269994,'paratelics',' p|pa|ar|ra|at|te|el|li|ic|cs|s','para','PRTLKS','arat','elic','paratelics'),
 (269995,'Paratelphusa hydrodromus',' P|Pa|ar|ra|at|te|el|lp|ph|hu|us|sa|a | h|hy|yd|dr|ro|od|dr|ro|om|mu|us|s','Para','PRTLFSTRTRMS','arat','romu','Paratelphu'),
 (269996,'paratenial',' p|pa|ar|ra|at|te|en|ni|ia|al|l','para','PRTNL','arat','enia','paratenial'),
 (269997,'paratenial nuclei',' p|pa|ar|ra|at|te|en|ni|ia|al|l | n|nu|uc|cl|le|ei|i','para','PRTNLNKL','arat','ucle','paratenial');
INSERT INTO `m_spelling_dictionary` VALUES  (269998,'paratenial nucleus',' p|pa|ar|ra|at|te|en|ni|ia|al|l | n|nu|uc|cl|le|eu|us|s','para','PRTNLNKLS','arat','cleu','paratenial'),
 (269999,'paratenic',' p|pa|ar|ra|at|te|en|ni|ic|c','para','PRTNK','arat','teni','paratenic'),
 (270000,'paratenon',' p|pa|ar|ra|at|te|en|no|on|n','para','PRTNN','arat','teno','paratenon'),
 (270001,'paratenons',' p|pa|ar|ra|at|te|en|no|on|ns|s','para','PRTNNS','arat','enon','paratenons'),
 (270002,'Paratenuisentis',' P|Pa|ar|ra|at|te|en|nu|ui|is|se|en|nt|ti|is|s','Para','PRTNSNTS','arat','enti','Paratenuis'),
 (270003,'Paratenuisentis ambiguus',' P|Pa|ar|ra|at|te|en|nu|ui|is|se|en|nt|ti|is|s | a|am|mb|bi|ig|gu|uu|us|s','Para','PRTNSNTSMKS','arat','iguu','Paratenuis'),
 (270004,'paraterminal',' p|pa|ar|ra|at|te|er|rm|mi|in|na|al|l','para','PRTRMNL','arat','mina','paratermin'),
 (270005,'paraterminal bodies',' p|pa|ar|ra|at|te|er|rm|mi|in|na|al|l | b|bo|od|di|ie|es|s','para','PRTRMNLBTS','arat','odie','paratermin'),
 (270006,'paraterminal body',' p|pa|ar|ra|at|te|er|rm|mi|in|na|al|l | b|bo|od|dy|y','para','PRTRMNLBT','arat',' bod','paratermin');
INSERT INTO `m_spelling_dictionary` VALUES  (270007,'paraterminal gyri',' p|pa|ar|ra|at|te|er|rm|mi|in|na|al|l | g|gy|yr|ri|i','para','PRTRMNLJR','arat',' gyr','paratermin'),
 (270008,'paraterminal gyrus',' p|pa|ar|ra|at|te|er|rm|mi|in|na|al|l | g|gy|yr|ru|us|s','para','PRTRMNLJRS','arat','gyru','paratermin'),
 (270009,'paratesticular',' p|pa|ar|ra|at|te|es|st|ti|ic|cu|ul|la|ar|r','para','PRTSTKLR','arat','cula','paratestic'),
 (270010,'Parathar',' P|Pa|ar|ra|at|th|ha|ar|r','Para','PR0R','arat','atha','Parathar'),
 (270011,'Parathemisto',' P|Pa|ar|ra|at|th|he|em|mi|is|st|to|o','Para','PR0MST','arat','mist','Parathemis'),
 (270012,'Parathemisto libellula',' P|Pa|ar|ra|at|th|he|em|mi|is|st|to|o | l|li|ib|be|el|ll|lu|ul|la|a','Para','PR0MSTLBLL','arat','llul','Parathemis'),
 (270013,'Parathesis',' P|Pa|ar|ra|at|th|he|es|si|is|s','Para','PR0SS','arat','hesi','Parathesis'),
 (270014,'Parathesis cubana',' P|Pa|ar|ra|at|th|he|es|si|is|s | c|cu|ub|ba|an|na|a','Para','PR0SSKBN','arat','uban','Parathesis'),
 (270015,'parathion',' p|pa|ar|ra|at|th|hi|io|on|n','para','PR0N','arat','thio','parathion');
INSERT INTO `m_spelling_dictionary` VALUES  (270016,'parathion-hydrolyzing',' p|pa|ar|ra|at|th|hi|io|on|n-|-h|hy|yd|dr|ro|ol|ly|yz|zi|in|ng|g','para','PR0NTRLSNK','arat','yzin','parathion-'),
 (270017,'parathormone',' p|pa|ar|ra|at|th|ho|or|rm|mo|on|ne|e','para','PR0RMN','arat','rmon','parathormo'),
 (270018,'parathymic',' p|pa|ar|ra|at|th|hy|ym|mi|ic|c','para','PR0MK','arat','hymi','parathymic'),
 (270019,'parathymosin',' p|pa|ar|ra|at|th|hy|ym|mo|os|si|in|n','para','PR0MSN','arat','mosi','parathymos'),
 (270020,'parathyrin',' p|pa|ar|ra|at|th|hy|yr|ri|in|n','para','PR0RN','arat','hyri','parathyrin'),
 (270021,'parathyrins',' p|pa|ar|ra|at|th|hy|yr|ri|in|ns|s','para','PR0RNS','arat','yrin','parathyrin'),
 (270022,'parathyroid',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d','para','PR0RT','arat','yroi','parathyroi'),
 (270023,'parathyroid gland',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | g|gl|la|an|nd|d','para','PR0RTKLNT','arat','glan','parathyroi'),
 (270024,'parathyroid glands',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | g|gl|la|an|nd|ds|s','para','PR0RTKLNTS','arat','land','parathyroi'),
 (270025,'parathyroid hormone',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e','para','PR0RTHRMN','arat','rmon','parathyroi');
INSERT INTO `m_spelling_dictionary` VALUES  (270026,'parathyroid hormone related peptide',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e | r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','para','PR0RTHRMNRLTTPPTT','arat','ptid','parathyroi'),
 (270027,'parathyroid hormone related peptides',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e | r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','para','PR0RTHRMNRLTTPPTTS','arat','tide','parathyroi'),
 (270028,'parathyroid hormone related protein',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e | r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','para','PR0RTHRMNRLTTPRTN','arat','otei','parathyroi'),
 (270029,'parathyroid hormone-like protein',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e-|-l|li|ik|ke|e | p|pr|ro|ot|te|ei|in|n','para','PR0RTHRMNLKPRTN','arat','otei','parathyroi'),
 (270030,'parathyroid hormone-like proteins',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e-|-l|li|ik|ke|e | p|pr|ro|ot|te|ei|in|ns|s','para','PR0RTHRMNLKPRTNS','arat','tein','parathyroi'),
 (270031,'parathyroid hormone-related peptide',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|e','para','PR0RTHRMNRLTTPPTT','arat','ptid','parathyroi');
INSERT INTO `m_spelling_dictionary` VALUES  (270032,'parathyroid hormone-related peptides',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e-|-r|re|el|la|at|te|ed|d | p|pe|ep|pt|ti|id|de|es|s','para','PR0RTHRMNRLTTPPTTS','arat','tide','parathyroi'),
 (270033,'parathyroid hormone-related protein',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|e-|-r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','para','PR0RTHRMNRLTTPRTN','arat','otei','parathyroi'),
 (270034,'parathyroid hormones',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | h|ho|or|rm|mo|on|ne|es|s','para','PR0RTHRMNS','arat','mone','parathyroi'),
 (270035,'parathyroid osteitides',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | o|os|st|te|ei|it|ti|id|de|es|s','para','PR0RTSTTTS','arat','tide','parathyroi'),
 (270036,'parathyroid osteitis',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | o|os|st|te|ei|it|ti|is|s','para','PR0RTSTTS','arat','eiti','parathyroi'),
 (270037,'parathyroid secretory protein',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | s|se|ec|cr|re|et|to|or|ry|y | p|pr|ro|ot|te|ei|in|n','para','PR0RTSKRTRPRTN','arat','otei','parathyroi'),
 (270038,'parathyroid secretory proteins',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | s|se|ec|cr|re|et|to|or|ry|y | p|pr|ro|ot|te|ei|in|ns|s','para','PR0RTSKRTRPRTNS','arat','tein','parathyroi');
INSERT INTO `m_spelling_dictionary` VALUES  (270039,'parathyroid tetany',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d | t|te|et|ta|an|ny|y','para','PR0RTTTN','arat','etan','parathyroi'),
 (270040,'parathyroid-hormone-related protein',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|d-|-h|ho|or|rm|mo|on|ne|e-|-r|re|el|la|at|te|ed|d | p|pr|ro|ot|te|ei|in|n','para','PR0RTHRMNRLTTPRTN','arat','otei','parathyroi'),
 (270041,'parathyroidal',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|da|al|l','para','PR0RTL','arat','oida','parathyroi'),
 (270042,'parathyroidal tetany',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|da|al|l | t|te|et|ta|an|ny|y','para','PR0RTLTTN','arat','etan','parathyroi'),
 (270043,'parathyroidectomies',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|ie|es|s','para','PR0RTKTMS','arat','omie','parathyroi'),
 (270044,'parathyroidectomise',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|is|se|e','para','PR0RTKTMS','arat','omis','parathyroi'),
 (270045,'parathyroidectomised',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|is|se|ed|d','para','PR0RTKTMST','arat','mise','parathyroi'),
 (270046,'parathyroidectomises',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|is|se|es|s','para','PR0RTKTMSS','arat','mise','parathyroi');
INSERT INTO `m_spelling_dictionary` VALUES  (270047,'parathyroidectomising',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|is|si|in|ng|g','para','PR0RTKTMSNK','arat','isin','parathyroi'),
 (270048,'parathyroidectomize',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|iz|ze|e','para','PR0RTKTMS','arat','omiz','parathyroi'),
 (270049,'parathyroidectomized',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|iz|ze|ed|d','para','PR0RTKTMST','arat','mize','parathyroi'),
 (270050,'parathyroidectomizes',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|iz|ze|es|s','para','PR0RTKTMSS','arat','mize','parathyroi'),
 (270051,'parathyroidectomizing',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|mi|iz|zi|in|ng|g','para','PR0RTKTMSNK','arat','izin','parathyroi'),
 (270052,'parathyroidectomy',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|de|ec|ct|to|om|my|y','para','PR0RTKTM','arat','ctom','parathyroi'),
 (270053,'parathyroidin',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|in|n','para','PR0RTN','arat','oidi','parathyroi'),
 (270054,'parathyroidine',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|in|ne|e','para','PR0RTN','arat','idin','parathyroi');
INSERT INTO `m_spelling_dictionary` VALUES  (270055,'parathyroidism',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|is|sm|m','para','PR0RTSM','arat','idis','parathyroi'),
 (270056,'parathyroiditides',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','para','PR0RTTTS','arat','tide','parathyroi'),
 (270057,'parathyroiditis',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|di|it|ti|is|s','para','PR0RTTS','arat','diti','parathyroi'),
 (270058,'parathyroids',' p|pa|ar|ra|at|th|hy|yr|ro|oi|id|ds|s','para','PR0RTS','arat','roid','parathyroi'),
 (270059,'parathyroprival',' p|pa|ar|ra|at|th|hy|yr|ro|op|pr|ri|iv|va|al|l','para','PR0RPRFL','arat','riva','parathyrop'),
 (270060,'parathyroprival tetany',' p|pa|ar|ra|at|th|hy|yr|ro|op|pr|ri|iv|va|al|l | t|te|et|ta|an|ny|y','para','PR0RPRFLTTN','arat','etan','parathyrop'),
 (270061,'parathyrotrophic',' p|pa|ar|ra|at|th|hy|yr|ro|ot|tr|ro|op|ph|hi|ic|c','para','PR0RTRFK','arat','ophi','parathyrot'),
 (270062,'parathyrotropic',' p|pa|ar|ra|at|th|hy|yr|ro|ot|tr|ro|op|pi|ic|c','para','PR0RTRPK','arat','ropi','parathyrot'),
 (270063,'paratonia',' p|pa|ar|ra|at|to|on|ni|ia|a','para','PRTN','arat','toni','paratonia');
INSERT INTO `m_spelling_dictionary` VALUES  (270064,'paratonic',' p|pa|ar|ra|at|to|on|ni|ic|c','para','PRTNK','arat','toni','paratonic'),
 (270065,'paratope',' p|pa|ar|ra|at|to|op|pe|e','para','PRTP','arat','atop','paratope'),
 (270066,'paratopes',' p|pa|ar|ra|at|to|op|pe|es|s','para','PRTPS','arat','tope','paratopes'),
 (270067,'paratose',' p|pa|ar|ra|at|to|os|se|e','para','PRTS','arat','atos','paratose'),
 (270068,'paratracheal',' p|pa|ar|ra|at|tr|ra|ac|ch|he|ea|al|l','para','PRTRXL','arat','chea','paratrache'),
 (270069,'paratracheal lymph node',' p|pa|ar|ra|at|tr|ra|ac|ch|he|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRTRXLLMFNT','arat',' nod','paratrache'),
 (270070,'paratracheal lymph nodes',' p|pa|ar|ra|at|tr|ra|ac|ch|he|ea|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRTRXLLMFNTS','arat','node','paratrache'),
 (270071,'paratrachoma',' p|pa|ar|ra|at|tr|ra|ac|ch|ho|om|ma|a','para','PRTRXM','arat','chom','paratracho'),
 (270072,'Paratrichodorus',' P|Pa|ar|ra|at|tr|ri|ic|ch|ho|od|do|or|ru|us|s','Para','PRTRXTRS','arat','doru','Paratricho'),
 (270073,'Paratrichodorus anemones',' P|Pa|ar|ra|at|tr|ri|ic|ch|ho|od|do|or|ru|us|s | a|an|ne|em|mo|on|ne|es|s','Para','PRTRXTRSNMNS','arat','mone','Paratricho');
INSERT INTO `m_spelling_dictionary` VALUES  (270074,'Paratrichodorus pachydermus',' P|Pa|ar|ra|at|tr|ri|ic|ch|ho|od|do|or|ru|us|s | p|pa|ac|ch|hy|yd|de|er|rm|mu|us|s','Para','PRTRXTRSPXTRMS','arat','ermu','Paratricho'),
 (270075,'paratrigeminal syndrome',' p|pa|ar|ra|at|tr|ri|ig|ge|em|mi|in|na|al|l | s|sy|yn|nd|dr|ro|om|me|e','para','PRTRJMNLSNTRM','arat','drom','paratrigem'),
 (270076,'paratrigeminal syndromes',' p|pa|ar|ra|at|tr|ri|ig|ge|em|mi|in|na|al|l | s|sy|yn|nd|dr|ro|om|me|es|s','para','PRTRJMNLSNTRMS','arat','rome','paratrigem'),
 (270077,'paratriptic',' p|pa|ar|ra|at|tr|ri|ip|pt|ti|ic|c','para','PRTRPTK','arat','ipti','paratripti'),
 (270078,'paratrooper',' p|pa|ar|ra|at|tr|ro|oo|op|pe|er|r','para','PRTRPR','arat','oope','paratroope'),
 (270079,'paratroopers',' p|pa|ar|ra|at|tr|ro|oo|op|pe|er|rs|s','para','PRTRPRS','arat','oper','paratroope'),
 (270080,'Paratropburus kenanae',' P|Pa|ar|ra|at|tr|ro|op|pb|bu|ur|ru|us|s | k|ke|en|na|an|na|ae|e','Para','PRTRPBRSKNN','arat','nana','Paratropbu'),
 (270081,'paratrophic',' p|pa|ar|ra|at|tr|ro|op|ph|hi|ic|c','para','PRTRFK','arat','ophi','paratrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (270082,'paratubal',' p|pa|ar|ra|at|tu|ub|ba|al|l','para','PRTBL','arat','tuba','paratubal'),
 (270083,'paratubal cyst',' p|pa|ar|ra|at|tu|ub|ba|al|l | c|cy|ys|st|t','para','PRTBLSST','arat',' cys','paratubal'),
 (270084,'paratubal cysts',' p|pa|ar|ra|at|tu|ub|ba|al|l | c|cy|ys|st|ts|s','para','PRTBLSSTS','arat','cyst','paratubal'),
 (270085,'paratuberculoses',' p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','para','PRTBRKLSS','arat','lose','paratuberc'),
 (270086,'paratuberculosis',' p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','para','PRTBRKLSS','arat','losi','paratuberc'),
 (270087,'paratuberculous',' p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|ou|us|s','para','PRTBRKLS','arat','ulou','paratuberc'),
 (270088,'paratuberculous lymphadenitides',' p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|ou|us|s | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|id|de|es|s','para','PRTBRKLSLMFTNTTS','arat','tide','paratuberc'),
 (270089,'paratuberculous lymphadenitis',' p|pa|ar|ra|at|tu|ub|be|er|rc|cu|ul|lo|ou|us|s | l|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|is|s','para','PRTBRKLSLMFTNTS','arat','niti','paratuberc'),
 (270090,'Paratya australis',' P|Pa|ar|ra|at|ty|ya|a | a|au|us|st|tr|ra|al|li|is|s','Para','PRTYSTRLS','arat','rali','Paratya au');
INSERT INTO `m_spelling_dictionary` VALUES  (270091,'paratyphlitides',' p|pa|ar|ra|at|ty|yp|ph|hl|li|it|ti|id|de|es|s','para','PRTFLTTS','arat','tide','paratyphli'),
 (270092,'paratyphlitis',' p|pa|ar|ra|at|ty|yp|ph|hl|li|it|ti|is|s','para','PRTFLTS','arat','liti','paratyphli'),
 (270093,'paratyphoid',' p|pa|ar|ra|at|ty|yp|ph|ho|oi|id|d','para','PRTFT','arat','phoi','paratyphoi'),
 (270094,'paratyphoid fever',' p|pa|ar|ra|at|ty|yp|ph|ho|oi|id|d | f|fe|ev|ve|er|r','para','PRTFTFFR','arat','feve','paratyphoi'),
 (270095,'paratypical',' p|pa|ar|ra|at|ty|yp|pi|ic|ca|al|l','para','PRTPKL','arat','pica','paratypica'),
 (270096,'paraumbilical',' p|pa|ar|ra|au|um|mb|bi|il|li|ic|ca|al|l','para','PRMLKL','arau','lica','paraumbili'),
 (270097,'paraumbilical vein',' p|pa|ar|ra|au|um|mb|bi|il|li|ic|ca|al|l | v|ve|ei|in|n','para','PRMLKLFN','arau',' vei','paraumbili'),
 (270098,'paraumbilical veins',' p|pa|ar|ra|au|um|mb|bi|il|li|ic|ca|al|l | v|ve|ei|in|ns|s','para','PRMLKLFNS','arau','vein','paraumbili'),
 (270099,'paraungual',' p|pa|ar|ra|au|un|ng|gu|ua|al|l','para','PRNKL','arau','ngua','paraungual');
INSERT INTO `m_spelling_dictionary` VALUES  (270100,'paraureteric',' p|pa|ar|ra|au|ur|re|et|te|er|ri|ic|c','para','PRRTRK','arau','teri','paraureter'),
 (270101,'paraureteric diverticula',' p|pa|ar|ra|au|ur|re|et|te|er|ri|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','para','PRRTRKTFRTKL','arau','icul','paraureter'),
 (270102,'paraureteric diverticulum',' p|pa|ar|ra|au|ur|re|et|te|er|ri|ic|c | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','para','PRRTRKTFRTKLM','arau','culu','paraureter'),
 (270103,'paraurethral',' p|pa|ar|ra|au|ur|re|et|th|hr|ra|al|l','para','PRR0RL','arau','thra','paraurethr'),
 (270104,'paraurethral gland',' p|pa|ar|ra|au|ur|re|et|th|hr|ra|al|l | g|gl|la|an|nd|d','para','PRR0RLKLNT','arau','glan','paraurethr'),
 (270105,'paraurethral glands',' p|pa|ar|ra|au|ur|re|et|th|hr|ra|al|l | g|gl|la|an|nd|ds|s','para','PRR0RLKLNTS','arau','land','paraurethr'),
 (270106,'paraurethritides',' p|pa|ar|ra|au|ur|re|et|th|hr|ri|it|ti|id|de|es|s','para','PRR0RTTS','arau','tide','paraurethr'),
 (270107,'paraurethritis',' p|pa|ar|ra|au|ur|re|et|th|hr|ri|it|ti|is|s','para','PRR0RTS','arau','riti','paraurethr'),
 (270108,'Parauronema acutum',' P|Pa|ar|ra|au|ur|ro|on|ne|em|ma|a | a|ac|cu|ut|tu|um|m','Para','PRRNMKTM','arau','cutu','Parauronem');
INSERT INTO `m_spelling_dictionary` VALUES  (270109,'Paraurostyla',' P|Pa|ar|ra|au|ur|ro|os|st|ty|yl|la|a','Para','PRRSTL','arau','styl','Paraurosty'),
 (270110,'Paraurostyla viridis',' P|Pa|ar|ra|au|ur|ro|os|st|ty|yl|la|a | v|vi|ir|ri|id|di|is|s','Para','PRRSTLFRTS','arau','ridi','Paraurosty'),
 (270111,'Paraurostyla weissei',' P|Pa|ar|ra|au|ur|ro|os|st|ty|yl|la|a | w|we|ei|is|ss|se|ei|i','Para','PRRSTLWS','arau','isse','Paraurosty'),
 (270112,'parauterine',' p|pa|ar|ra|au|ut|te|er|ri|in|ne|e','para','PRTRN','arau','erin','parauterin'),
 (270113,'parauterine lymph node',' p|pa|ar|ra|au|ut|te|er|ri|in|ne|e | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRTRNLMFNT','arau',' nod','parauterin'),
 (270114,'parauterine lymph nodes',' p|pa|ar|ra|au|ut|te|er|ri|in|ne|e | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRTRNLMFNTS','arau','node','parauterin'),
 (270115,'paravaccina',' p|pa|ar|ra|av|va|ac|cc|ci|in|na|a','para','PRFKSN','arav','ccin','paravaccin'),
 (270116,'paravaccinia',' p|pa|ar|ra|av|va|ac|cc|ci|in|ni|ia|a','para','PRFKSN','arav','cini','paravaccin'),
 (270117,'paravaccinia virus',' p|pa|ar|ra|av|va|ac|cc|ci|in|ni|ia|a | v|vi|ir|ru|us|s','para','PRFKSNFRS','arav','viru','paravaccin');
INSERT INTO `m_spelling_dictionary` VALUES  (270118,'paravaccinia viruses',' p|pa|ar|ra|av|va|ac|cc|ci|in|ni|ia|a | v|vi|ir|ru|us|se|es|s','para','PRFKSNFRSS','arav','ruse','paravaccin'),
 (270119,'paravaginal',' p|pa|ar|ra|av|va|ag|gi|in|na|al|l','para','PRFJNL','arav','gina','paravagina'),
 (270120,'paravaginal lymph node',' p|pa|ar|ra|av|va|ag|gi|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRFJNLLMFNT','arav',' nod','paravagina'),
 (270121,'paravaginal lymph nodes',' p|pa|ar|ra|av|va|ag|gi|in|na|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRFJNLLMFNTS','arav','node','paravagina'),
 (270122,'paravaginitides',' p|pa|ar|ra|av|va|ag|gi|in|ni|it|ti|id|de|es|s','para','PRFJNTTS','arav','tide','paravagini'),
 (270123,'paravaginitis',' p|pa|ar|ra|av|va|ag|gi|in|ni|it|ti|is|s','para','PRFJNTS','arav','niti','paravagini'),
 (270124,'paravallarinol',' p|pa|ar|ra|av|va|al|ll|la|ar|ri|in|no|ol|l','para','PRFLRNL','arav','rino','paravallar'),
 (270125,'paravalvar',' p|pa|ar|ra|av|va|al|lv|va|ar|r','para','PRFLFR','arav','alva','paravalvar'),
 (270126,'paravascular',' p|pa|ar|ra|av|va|as|sc|cu|ul|la|ar|r','para','PRFSKLR','arav','cula','paravascul');
INSERT INTO `m_spelling_dictionary` VALUES  (270127,'paravenous',' p|pa|ar|ra|av|ve|en|no|ou|us|s','para','PRFNS','arav','enou','paravenous'),
 (270128,'paravent',' p|pa|ar|ra|av|ve|en|nt|t','para','PRFNT','arav','aven','paravent'),
 (270129,'paraventricular',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','para','PRFNTRKLR','arav','cula','paraventri'),
 (270130,'paraventricular hypothalamic nuclei',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','para','PRFNTRKLRP0LMKNKL','arav','ucle','paraventri'),
 (270131,'paraventricular hypothalamic nucleus',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','para','PRFNTRKLRP0LMKNKLS','arav','cleu','paraventri'),
 (270132,'paraventricular hypothalamic nucleuses',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|hy|yp|po|ot|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','para','PRFNTRKLRP0LMKNKLSS','arav','euse','paraventri'),
 (270133,'paraventricular nuclei',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|ei|i','para','PRFNTRKLRNKL','arav','ucle','paraventri');
INSERT INTO `m_spelling_dictionary` VALUES  (270134,'paraventricular nucleus',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|s','para','PRFNTRKLRNKLS','arav','cleu','paraventri'),
 (270135,'paraventricular nucleuses',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | n|nu|uc|cl|le|eu|us|se|es|s','para','PRFNTRKLRNKLSS','arav','euse','paraventri'),
 (270136,'paraventricular thalamic nuclei',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|ei|i','para','PRFNTRKLR0LMKNKL','arav','ucle','paraventri'),
 (270137,'paraventricular thalamic nucleus',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|s','para','PRFNTRKLR0LMKNKLS','arav','cleu','paraventri'),
 (270138,'paraventricular thalamic nucleuses',' p|pa|ar|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | t|th|ha|al|la|am|mi|ic|c | n|nu|uc|cl|le|eu|us|se|es|s','para','PRFNTRKLR0LMKNKLSS','arav','euse','paraventri'),
 (270139,'paravents',' p|pa|ar|ra|av|ve|en|nt|ts|s','para','PRFNTS','arav','vent','paravents'),
 (270140,'paravertebral',' p|pa|ar|ra|av|ve|er|rt|te|eb|br|ra|al|l','para','PRFRTBRL','arav','ebra','paraverteb');
INSERT INTO `m_spelling_dictionary` VALUES  (270141,'paravertebral anaesthesia',' p|pa|ar|ra|av|ve|er|rt|te|eb|br|ra|al|l | a|an|na|ae|es|st|th|he|es|si|ia|a','para','PRFRTBRLNS0X','arav','hesi','paraverteb'),
 (270142,'paravertebral anesthesia',' p|pa|ar|ra|av|ve|er|rt|te|eb|br|ra|al|l | a|an|ne|es|st|th|he|es|si|ia|a','para','PRFRTBRLNS0X','arav','hesi','paraverteb'),
 (270143,'paravertebral line',' p|pa|ar|ra|av|ve|er|rt|te|eb|br|ra|al|l | l|li|in|ne|e','para','PRFRTBRLLN','arav',' lin','paraverteb'),
 (270144,'paravertebral lines',' p|pa|ar|ra|av|ve|er|rt|te|eb|br|ra|al|l | l|li|in|ne|es|s','para','PRFRTBRLLNS','arav','line','paraverteb'),
 (270145,'paravesical',' p|pa|ar|ra|av|ve|es|si|ic|ca|al|l','para','PRFSKL','arav','sica','paravesica'),
 (270146,'paravesical fossa',' p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | f|fo|os|ss|sa|a','para','PRFSKLFS','arav','foss','paravesica'),
 (270147,'paravesical fossae',' p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | f|fo|os|ss|sa|ae|e','para','PRFSKLFS','arav','ossa','paravesica'),
 (270148,'paravesical fossas',' p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | f|fo|os|ss|sa|as|s','para','PRFSKLFSS','arav','ossa','paravesica');
INSERT INTO `m_spelling_dictionary` VALUES  (270149,'paravesical urinoma',' p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | u|ur|ri|in|no|om|ma|a','para','PRFSKLRNM','arav','inom','paravesica'),
 (270150,'paravesical urinomas',' p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | u|ur|ri|in|no|om|ma|as|s','para','PRFSKLRNMS','arav','noma','paravesica'),
 (270151,'paravesical urinomata',' p|pa|ar|ra|av|ve|es|si|ic|ca|al|l | u|ur|ri|in|no|om|ma|at|ta|a','para','PRFSKLRNMT','arav','omat','paravesica'),
 (270152,'paravesicular',' p|pa|ar|ra|av|ve|es|si|ic|cu|ul|la|ar|r','para','PRFSKLR','arav','cula','paravesicu'),
 (270153,'paravesicular lymph node',' p|pa|ar|ra|av|ve|es|si|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|e','para','PRFSKLRLMFNT','arav',' nod','paravesicu'),
 (270154,'paravesicular lymph nodes',' p|pa|ar|ra|av|ve|es|si|ic|cu|ul|la|ar|r | l|ly|ym|mp|ph|h | n|no|od|de|es|s','para','PRFSKLRLMFNTS','arav','node','paravesicu'),
 (270155,'Paravespula vulgaris',' P|Pa|ar|ra|av|ve|es|sp|pu|ul|la|a | v|vu|ul|lg|ga|ar|ri|is|s','Para','PRFSPLFLKRS','arav','gari','Paravespul'),
 (270156,'paravestibular canaliculi',' p|pa|ar|ra|av|ve|es|st|ti|ib|bu|ul|la|ar|r | c|ca|an|na|al|li|ic|cu|ul|li|i','para','PRFSTBLRKNLKL','arav','icul','paravestib');
INSERT INTO `m_spelling_dictionary` VALUES  (270157,'paravestibular canaliculus',' p|pa|ar|ra|av|ve|es|st|ti|ib|bu|ul|la|ar|r | c|ca|an|na|al|li|ic|cu|ul|lu|us|s','para','PRFSTBLRKNLKLS','arav','culu','paravestib'),
 (270158,'paraxanthine',' p|pa|ar|ra|ax|xa|an|nt|th|hi|in|ne|e','para','PRKSN0N','arax','thin','paraxanthi'),
 (270159,'paraxial',' p|pa|ar|ra|ax|xi|ia|al|l','para','PRKSL','arax','axia','paraxial'),
 (270160,'paraxis',' p|pa|ar|ra|ax|xi|is|s','para','PRKSS','arax','raxi','paraxis'),
 (270161,'Parazoa',' P|Pa|ar|ra|az|zo|oa|a','Para','PRS','araz','razo','Parazoa'),
 (270162,'Parazoanthus',' P|Pa|ar|ra|az|zo|oa|an|nt|th|hu|us|s','Para','PRSN0S','araz','nthu','Parazoanth'),
 (270163,'Parazoanthus axinellae',' P|Pa|ar|ra|az|zo|oa|an|nt|th|hu|us|s | a|ax|xi|in|ne|el|ll|la|ae|e','Para','PRSN0SKSNL','araz','ella','Parazoanth'),
 (270164,'Parazoanthus gracilis',' P|Pa|ar|ra|az|zo|oa|an|nt|th|hu|us|s | g|gr|ra|ac|ci|il|li|is|s','Para','PRSN0SKRSLS','araz','cili','Parazoanth'),
 (270165,'parazone',' p|pa|ar|ra|az|zo|on|ne|e','para','PRSN','araz','azon','parazone'),
 (270166,'parazones',' p|pa|ar|ra|az|zo|on|ne|es|s','para','PRSNS','araz','zone','parazones');
INSERT INTO `m_spelling_dictionary` VALUES  (270167,'parbenate',' p|pa|ar|rb|be|en|na|at|te|e','parb','PRBNT','arbe','enat','parbenate'),
 (270168,'parbendazole',' p|pa|ar|rb|be|en|nd|da|az|zo|ol|le|e','parb','PRBNTSL','arbe','azol','parbendazo'),
 (270169,'parboil',' p|pa|ar|rb|bo|oi|il|l','parb','PRBL','arbo','rboi','parboil'),
 (270170,'parboiled',' p|pa|ar|rb|bo|oi|il|le|ed|d','parb','PRBLT','arbo','oile','parboiled'),
 (270171,'parboiling',' p|pa|ar|rb|bo|oi|il|li|in|ng|g','parb','PRBLNK','arbo','ilin','parboiling'),
 (270172,'parboils',' p|pa|ar|rb|bo|oi|il|ls|s','parb','PRBLS','arbo','boil','parboils'),
 (270173,'parcel',' p|pa|ar|rc|ce|el|l','parc','PRSL','arce','arce','parcel'),
 (270174,'parceled',' p|pa|ar|rc|ce|el|le|ed|d','parc','PRSLT','arce','cele','parceled'),
 (270175,'parceling',' p|pa|ar|rc|ce|el|li|in|ng|g','parc','PRSLNK','arce','elin','parceling'),
 (270176,'parcellation',' p|pa|ar|rc|ce|el|ll|la|at|ti|io|on|n','parc','PRSLXN','arce','atio','parcellati'),
 (270177,'parcelled',' p|pa|ar|rc|ce|el|ll|le|ed|d','parc','PRSLT','arce','elle','parcelled'),
 (270178,'parcelling',' p|pa|ar|rc|ce|el|ll|li|in|ng|g','parc','PRSLNK','arce','llin','parcelling');
INSERT INTO `m_spelling_dictionary` VALUES  (270179,'parcels',' p|pa|ar|rc|ce|el|ls|s','parc','PRSLS','arce','rcel','parcels'),
 (270180,'parch',' p|pa|ar|rc|ch|h','parc','PRX','arch','parc','parch'),
 (270181,'parched',' p|pa|ar|rc|ch|he|ed|d','parc','PRXT','arch','rche','parched'),
 (270182,'parches',' p|pa|ar|rc|ch|he|es|s','parc','PRXS','arch','rche','parches'),
 (270183,'parching',' p|pa|ar|rc|ch|hi|in|ng|g','parc','PRXNK','arch','chin','parching'),
 (270184,'parchment',' p|pa|ar|rc|ch|hm|me|en|nt|t','parc','PRXMNT','arch','hmen','parchment'),
 (270185,'parchments',' p|pa|ar|rc|ch|hm|me|en|nt|ts|s','parc','PRXMNTS','arch','ment','parchments'),
 (270186,'pardalote',' p|pa|ar|rd|da|al|lo|ot|te|e','pard','PRTLT','arda','alot','pardalote'),
 (270187,'pardalotes',' p|pa|ar|rd|da|al|lo|ot|te|es|s','pard','PRTLTS','arda','lote','pardalotes'),
 (270188,'pardaxin',' p|pa|ar|rd|da|ax|xi|in|n','pard','PRTKSN','arda','daxi','pardaxin'),
 (270189,'pardon',' p|pa|ar|rd|do|on|n','pard','PRTN','ardo','ardo','pardon'),
 (270190,'pardoned',' p|pa|ar|rd|do|on|ne|ed|d','pard','PRTNT','ardo','done','pardoned');
INSERT INTO `m_spelling_dictionary` VALUES  (270191,'pardoning',' p|pa|ar|rd|do|on|ni|in|ng|g','pard','PRTNNK','ardo','onin','pardoning'),
 (270192,'pardons',' p|pa|ar|rd|do|on|ns|s','pard','PRTNS','ardo','rdon','pardons'),
 (270193,'Pardosa',' P|Pa|ar|rd|do|os|sa|a','Pard','PRTS','ardo','rdos','Pardosa'),
 (270194,'Pardosa agrestis',' P|Pa|ar|rd|do|os|sa|a | a|ag|gr|re|es|st|ti|is|s','Pard','PRTSKRSTS','ardo','esti','Pardosa ag'),
 (270195,'Pardosa alacris',' P|Pa|ar|rd|do|os|sa|a | a|al|la|ac|cr|ri|is|s','Pard','PRTSLKRS','ardo','acri','Pardosa al'),
 (270196,'Pardosa amentata',' P|Pa|ar|rd|do|os|sa|a | a|am|me|en|nt|ta|at|ta|a','Pard','PRTSMNTT','ardo','ntat','Pardosa am'),
 (270197,'Pardosa blanda',' P|Pa|ar|rd|do|os|sa|a | b|bl|la|an|nd|da|a','Pard','PRTSBLNT','ardo','land','Pardosa bl'),
 (270198,'Pardosa hortensis',' P|Pa|ar|rd|do|os|sa|a | h|ho|or|rt|te|en|ns|si|is|s','Pard','PRTSHRTNSS','ardo','ensi','Pardosa ho'),
 (270199,'Pardosa lugubris',' P|Pa|ar|rd|do|os|sa|a | l|lu|ug|gu|ub|br|ri|is|s','Pard','PRTSLKBRS','ardo','ubri','Pardosa lu'),
 (270200,'Pardosa milvina',' P|Pa|ar|rd|do|os|sa|a | m|mi|il|lv|vi|in|na|a','Pard','PRTSMLFN','ardo','lvin','Pardosa mi');
INSERT INTO `m_spelling_dictionary` VALUES  (270201,'Pardosa monticola',' P|Pa|ar|rd|do|os|sa|a | m|mo|on|nt|ti|ic|co|ol|la|a','Pard','PRTSMNTKL','ardo','icol','Pardosa mo'),
 (270202,'Pardosa nigra',' P|Pa|ar|rd|do|os|sa|a | n|ni|ig|gr|ra|a','Pard','PRTSNKR','ardo','nigr','Pardosa ni'),
 (270203,'Pardosa oreophila',' P|Pa|ar|rd|do|os|sa|a | o|or|re|eo|op|ph|hi|il|la|a','Pard','PRTSRFL','ardo','phil','Pardosa or'),
 (270204,'Pardosa paludicola',' P|Pa|ar|rd|do|os|sa|a | p|pa|al|lu|ud|di|ic|co|ol|la|a','Pard','PRTSPLTKL','ardo','icol','Pardosa pa'),
 (270205,'Pardosa palustris',' P|Pa|ar|rd|do|os|sa|a | p|pa|al|lu|us|st|tr|ri|is|s','Pard','PRTSPLSTRS','ardo','stri','Pardosa pa'),
 (270206,'Pardosa prativaga',' P|Pa|ar|rd|do|os|sa|a | p|pr|ra|at|ti|iv|va|ag|ga|a','Pard','PRTSPRTFK','ardo','ivag','Pardosa pr'),
 (270207,'Pardosa pullata',' P|Pa|ar|rd|do|os|sa|a | p|pu|ul|ll|la|at|ta|a','Pard','PRTSPLT','ardo','llat','Pardosa pu'),
 (270208,'Pardosa riparia',' P|Pa|ar|rd|do|os|sa|a | r|ri|ip|pa|ar|ri|ia|a','Pard','PRTSRPR','ardo','pari','Pardosa ri'),
 (270209,'Pardosa saturatior',' P|Pa|ar|rd|do|os|sa|a | s|sa|at|tu|ur|ra|at|ti|io|or|r','Pard','PRTSSTRXR','ardo','atio','Pardosa sa');
INSERT INTO `m_spelling_dictionary` VALUES  (270210,'Pardosa takahashii',' P|Pa|ar|rd|do|os|sa|a | t|ta|ak|ka|ah|ha|as|sh|hi|ii|i','Pard','PRTSTKHX','ardo','ashi','Pardosa ta'),
 (270211,'pare',' p|pa|ar|re|e','pare','PR','are','pare','pare'),
 (270212,'Pareas',' P|Pa|ar|re|ea|as|s','Pare','PRS','area','area','Pareas'),
 (270213,'Pareas nuchalis',' P|Pa|ar|re|ea|as|s | n|nu|uc|ch|ha|al|li|is|s','Pare','PRSNXLS','area','hali','Pareas nuc'),
 (270214,'Parechinus',' P|Pa|ar|re|ec|ch|hi|in|nu|us|s','Pare','PRXNS','arec','hinu','Parechinus'),
 (270215,'Parechinus angulosus',' P|Pa|ar|re|ec|ch|hi|in|nu|us|s | a|an|ng|gu|ul|lo|os|su|us|s','Pare','PRXNSNKLSS','arec','losu','Parechinus'),
 (270216,'pared',' p|pa|ar|re|ed|d','pare','PRT','ared','pare','pared'),
 (270217,'Paredrine',' P|Pa|ar|re|ed|dr|ri|in|ne|e','Pare','PRTRN','ared','drin','Paredrine'),
 (270218,'paregoric',' p|pa|ar|re|eg|go|or|ri|ic|c','pare','PRKRK','areg','gori','paregoric'),
 (270219,'pareing',' p|pa|ar|re|ei|in|ng|g','pare','PRNK','arei','rein','pareing'),
 (270220,'pareings',' p|pa|ar|re|ei|in|ng|gs|s','pare','PRNKS','arei','eing','pareings');
INSERT INTO `m_spelling_dictionary` VALUES  (270221,'Parelaphostrongylus',' P|Pa|ar|re|el|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s','Pare','PRLFSTRNJLS','arel','gylu','Parelaphos'),
 (270222,'Parelaphostrongylus andersoni',' P|Pa|ar|re|el|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s | a|an|nd|de|er|rs|so|on|ni|i','Pare','PRLFSTRNJLSNTRSN','arel','rson','Parelaphos'),
 (270223,'Parelaphostrongylus odocoilei',' P|Pa|ar|re|el|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s | o|od|do|oc|co|oi|il|le|ei|i','Pare','PRLFSTRNJLSTKL','arel','oile','Parelaphos'),
 (270224,'Parelaphostrongylus tenuis',' P|Pa|ar|re|el|la|ap|ph|ho|os|st|tr|ro|on|ng|gy|yl|lu|us|s | t|te|en|nu|ui|is|s','Pare','PRLFSTRNJLSTNS','arel','enui','Parelaphos'),
 (270225,'parelectronomic',' p|pa|ar|re|el|le|ec|ct|tr|ro|on|no|om|mi|ic|c','pare','PRLKTRNMK','arel','nomi','parelectro'),
 (270226,'parenabol',' p|pa|ar|re|en|na|ab|bo|ol|l','pare','PRNBL','aren','nabo','parenabol'),
 (270227,'parencephala',' p|pa|ar|re|en|nc|ce|ep|ph|ha|al|la|a','pare','PRNSFL','aren','phal','parencepha'),
 (270228,'parencephalon',' p|pa|ar|re|en|nc|ce|ep|ph|ha|al|lo|on|n','pare','PRNSFLN','aren','halo','parencepha');
INSERT INTO `m_spelling_dictionary` VALUES  (270229,'parencephalon anterius',' p|pa|ar|re|en|nc|ce|ep|ph|ha|al|lo|on|n | a|an|nt|te|er|ri|iu|us|s','pare','PRNSFLNNTRS','aren','eriu','parencepha'),
 (270230,'parencephalous',' p|pa|ar|re|en|nc|ce|ep|ph|ha|al|lo|ou|us|s','pare','PRNSFLS','aren','alou','parencepha'),
 (270231,'parenchym',' p|pa|ar|re|en|nc|ch|hy|ym|m','pare','PRNXM','aren','nchy','parenchym'),
 (270232,'parenchyma',' p|pa|ar|re|en|nc|ch|hy|ym|ma|a','pare','PRNXM','aren','chym','parenchyma'),
 (270233,'parenchyma prostatae',' p|pa|ar|re|en|nc|ch|hy|ym|ma|a | p|pr|ro|os|st|ta|at|ta|ae|e','pare','PRNXMPRSTT','aren','tata','parenchyma'),
 (270234,'parenchymal',' p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l','pare','PRNXML','aren','hyma','parenchyma'),
 (270235,'parenchymal degeneration',' p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','pare','PRNXMLTJNRXN','aren','atio','parenchyma'),
 (270236,'parenchymal degenerations',' p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','pare','PRNXMLTJNRXNS','aren','tion','parenchyma'),
 (270237,'parenchymal hepatic cell',' p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l | h|he|ep|pa|at|ti|ic|c | c|ce|el|ll|l','pare','PRNXMLHPTKSL','aren',' cel','parenchyma');
INSERT INTO `m_spelling_dictionary` VALUES  (270238,'parenchymal hepatic cells',' p|pa|ar|re|en|nc|ch|hy|ym|ma|al|l | h|he|ep|pa|at|ti|ic|c | c|ce|el|ll|ls|s','pare','PRNXMLHPTKSLS','aren','cell','parenchyma'),
 (270239,'parenchymata',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|ta|a','pare','PRNXMT','aren','ymat','parenchyma'),
 (270240,'parenchymatic',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|ti|ic|c','pare','PRNXMTK','aren','mati','parenchyma'),
 (270241,'parenchymatitides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|ti|it|ti|id|de|es|s','pare','PRNXMTTTS','aren','tide','parenchyma'),
 (270242,'parenchymatitis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|ti|it|ti|is|s','pare','PRNXMTTS','aren','titi','parenchyma'),
 (270243,'parenchymatous',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s','pare','PRNXMTS','aren','atou','parenchyma'),
 (270244,'parenchymatous degeneration',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','pare','PRNXMTSTJNRXN','aren','atio','parenchyma'),
 (270245,'parenchymatous degenerations',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','pare','PRNXMTSTJNRXNS','aren','tion','parenchyma'),
 (270246,'parenchymatous disease',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | d|di|is|se|ea|as|se|e','pare','PRNXMTSTSS','aren','seas','parenchyma');
INSERT INTO `m_spelling_dictionary` VALUES  (270247,'parenchymatous diseases',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | d|di|is|se|ea|as|se|es|s','pare','PRNXMTSTSSS','aren','ease','parenchyma'),
 (270248,'parenchymatous glossitides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | g|gl|lo|os|ss|si|it|ti|id|de|es|s','pare','PRNXMTSKLSTTS','aren','tide','parenchyma'),
 (270249,'parenchymatous glossitis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | g|gl|lo|os|ss|si|it|ti|is|s','pare','PRNXMTSKLSTS','aren','siti','parenchyma'),
 (270250,'parenchymatous keratitides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | k|ke|er|ra|at|ti|it|ti|id|de|es|s','pare','PRNXMTSKRTTTS','aren','tide','parenchyma'),
 (270251,'parenchymatous keratitis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | k|ke|er|ra|at|ti|it|ti|is|s','pare','PRNXMTSKRTTS','aren','titi','parenchyma'),
 (270252,'parenchymatous mastitides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|ma|as|st|ti|it|ti|id|de|es|s','pare','PRNXMTSMSTTTS','aren','tide','parenchyma'),
 (270253,'parenchymatous mastitis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|ma|as|st|ti|it|ti|is|s','pare','PRNXMTSMSTTS','aren','titi','parenchyma');
INSERT INTO `m_spelling_dictionary` VALUES  (270254,'parenchymatous myelitides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|my|ye|el|li|it|ti|id|de|es|s','pare','PRNXMTSMYLTTS','aren','tide','parenchyma'),
 (270255,'parenchymatous myelitis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|my|ye|el|li|it|ti|is|s','pare','PRNXMTSMYLTS','aren','liti','parenchyma'),
 (270256,'parenchymatous myocarditides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','pare','PRNXMTSMYKRTTTS','aren','tide','parenchyma'),
 (270257,'parenchymatous myocarditis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|my|yo|oc|ca|ar|rd|di|it|ti|is|s','pare','PRNXMTSMYKRTTS','aren','diti','parenchyma'),
 (270258,'parenchymatous myositides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|my|yo|os|si|it|ti|id|de|es|s','pare','PRNXMTSMYSTTS','aren','tide','parenchyma'),
 (270259,'parenchymatous myositis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | m|my|yo|os|si|it|ti|is|s','pare','PRNXMTSMYSTS','aren','siti','parenchyma'),
 (270260,'parenchymatous nephritides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','pare','PRNXMTSNFRTTS','aren','tide','parenchyma');
INSERT INTO `m_spelling_dictionary` VALUES  (270261,'parenchymatous nephritis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | n|ne|ep|ph|hr|ri|it|ti|is|s','pare','PRNXMTSNFRTS','aren','riti','parenchyma'),
 (270262,'parenchymatous neuritides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | n|ne|eu|ur|ri|it|ti|id|de|es|s','pare','PRNXMTSNRTTS','aren','tide','parenchyma'),
 (270263,'parenchymatous neuritis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | n|ne|eu|ur|ri|it|ti|is|s','pare','PRNXMTSNRTS','aren','riti','parenchyma'),
 (270264,'parenchymatous organ',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | o|or|rg|ga|an|n','pare','PRNXMTSRKN','aren','orga','parenchyma'),
 (270265,'parenchymatous organs',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | o|or|rg|ga|an|ns|s','pare','PRNXMTSRKNS','aren','rgan','parenchyma'),
 (270266,'parenchymatous pneumonia',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | p|pn|ne|eu|um|mo|on|ni|ia|a','pare','PRNXMTSPNMN','aren','moni','parenchyma'),
 (270267,'parenchymatous salpingitides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | s|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','pare','PRNXMTSSLPNJTTS','aren','tide','parenchyma'),
 (270268,'parenchymatous salpingitis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | s|sa|al|lp|pi|in|ng|gi|it|ti|is|s','pare','PRNXMTSSLPNJTS','aren','giti','parenchyma');
INSERT INTO `m_spelling_dictionary` VALUES  (270269,'parenchymatous tonsillitides',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','pare','PRNXMTSTNSLTTS','aren','tide','parenchyma'),
 (270270,'parenchymatous tonsillitis',' p|pa|ar|re|en|nc|ch|hy|ym|ma|at|to|ou|us|s | t|to|on|ns|si|il|ll|li|it|ti|is|s','pare','PRNXMTSTNSLTS','aren','liti','parenchyma'),
 (270271,'parenchyme',' p|pa|ar|re|en|nc|ch|hy|ym|me|e','pare','PRNXM','aren','chym','parenchyme'),
 (270272,'parenchymes',' p|pa|ar|re|en|nc|ch|hy|ym|me|es|s','pare','PRNXMS','aren','hyme','parenchyme'),
 (270273,'parenchymous',' p|pa|ar|re|en|nc|ch|hy|ym|mo|ou|us|s','pare','PRNXMS','aren','ymou','parenchymo'),
 (270274,'parenchyms',' p|pa|ar|re|en|nc|ch|hy|ym|ms|s','pare','PRNXMS','aren','chym','parenchyms'),
 (270275,'parent',' p|pa|ar|re|en|nt|t','pare','PRNT','aren','aren','parent'),
 (270276,'Parent Attitude Scale',' P|Pa|ar|re|en|nt|t | A|At|tt|ti|it|tu|ud|de|e | S|Sc|ca|al|le|e','Pare','PRNTTTTSKL','aren','Scal','Parent Att'),
 (270277,'Parent Attitude Scales',' P|Pa|ar|re|en|nt|t | A|At|tt|ti|it|tu|ud|de|e | S|Sc|ca|al|le|es|s','Pare','PRNTTTTSKLS','aren','cale','Parent Att');
INSERT INTO `m_spelling_dictionary` VALUES  (270278,'parent-child',' p|pa|ar|re|en|nt|t-|-c|ch|hi|il|ld|d','pare','PRNTXLT','aren','chil','parent-chi'),
 (270279,'parent-in-law',' p|pa|ar|re|en|nt|t-|-i|in|n-|-l|la|aw|w','pare','PRNTNL','aren','n-la','parent-in-'),
 (270280,'parentage',' p|pa|ar|re|en|nt|ta|ag|ge|e','pare','PRNTJ','aren','ntag','parentage'),
 (270281,'parental',' p|pa|ar|re|en|nt|ta|al|l','pare','PRNTL','aren','enta','parental'),
 (270282,'Parental Bonding Instrument',' P|Pa|ar|re|en|nt|ta|al|l | B|Bo|on|nd|di|in|ng|g | I|In|ns|st|tr|ru|um|me|en|nt|t','Pare','PRNTLBNTNKNSTRMNT','aren','umen','Parental B'),
 (270283,'Parental Bonding Instruments',' P|Pa|ar|re|en|nt|ta|al|l | B|Bo|on|nd|di|in|ng|g | I|In|ns|st|tr|ru|um|me|en|nt|ts|s','Pare','PRNTLBNTNKNSTRMNTS','aren','ment','Parental B'),
 (270284,'parental generation',' p|pa|ar|re|en|nt|ta|al|l | g|ge|en|ne|er|ra|at|ti|io|on|n','pare','PRNTLJNRXN','aren','atio','parental g'),
 (270285,'parentally',' p|pa|ar|re|en|nt|ta|al|ll|ly|y','pare','PRNTL','aren','tall','parentally'),
 (270286,'parentals',' p|pa|ar|re|en|nt|ta|al|ls|s','pare','PRNTLS','aren','ntal','parentals');
INSERT INTO `m_spelling_dictionary` VALUES  (270287,'parenteral',' p|pa|ar|re|en|nt|te|er|ra|al|l','pare','PRNTRL','aren','tera','parenteral'),
 (270288,'parenteral alimentation',' p|pa|ar|re|en|nt|te|er|ra|al|l | a|al|li|im|me|en|nt|ta|at|ti|io|on|n','pare','PRNTRLLMNTXN','aren','atio','parenteral'),
 (270289,'parenteral diarrhea',' p|pa|ar|re|en|nt|te|er|ra|al|l | d|di|ia|ar|rr|rh|he|ea|a','pare','PRNTRLTRH','aren','rrhe','parenteral'),
 (270290,'parenteral feeding',' p|pa|ar|re|en|nt|te|er|ra|al|l | f|fe|ee|ed|di|in|ng|g','pare','PRNTRLFTNK','aren','edin','parenteral'),
 (270291,'parenteral feedings',' p|pa|ar|re|en|nt|te|er|ra|al|l | f|fe|ee|ed|di|in|ng|gs|s','pare','PRNTRLFTNKS','aren','ding','parenteral'),
 (270292,'parenteral hyperalimentation',' p|pa|ar|re|en|nt|te|er|ra|al|l | h|hy|yp|pe|er|ra|al|li|im|me|en|nt|ta|at|ti|io|on|n','pare','PRNTRLPRLMNTXN','aren','atio','parenteral'),
 (270293,'parenteral nutrient',' p|pa|ar|re|en|nt|te|er|ra|al|l | n|nu|ut|tr|ri|ie|en|nt|t','pare','PRNTRLNTRNT','aren','rien','parenteral'),
 (270294,'parenteral nutrients',' p|pa|ar|re|en|nt|te|er|ra|al|l | n|nu|ut|tr|ri|ie|en|nt|ts|s','pare','PRNTRLNTRNTS','aren','ient','parenteral');
INSERT INTO `m_spelling_dictionary` VALUES  (270295,'parenteral nutrition',' p|pa|ar|re|en|nt|te|er|ra|al|l | n|nu|ut|tr|ri|it|ti|io|on|n','pare','PRNTRLNTRXN','aren','itio','parenteral'),
 (270296,'parenterally',' p|pa|ar|re|en|nt|te|er|ra|al|ll|ly|y','pare','PRNTRL','aren','rall','parenteral'),
 (270297,'parenterals',' p|pa|ar|re|en|nt|te|er|ra|al|ls|s','pare','PRNTRLS','aren','eral','parenteral'),
 (270298,'parentheses',' p|pa|ar|re|en|nt|th|he|es|se|es|s','pare','PRN0SS','aren','hese','parenthese'),
 (270299,'parenthesis',' p|pa|ar|re|en|nt|th|he|es|si|is|s','pare','PRN0SS','aren','hesi','parenthesi'),
 (270300,'parenthetical',' p|pa|ar|re|en|nt|th|he|et|ti|ic|ca|al|l','pare','PRN0TKL','aren','tica','parentheti'),
 (270301,'parenthetically',' p|pa|ar|re|en|nt|th|he|et|ti|ic|ca|al|ll|ly|y','pare','PRN0TKL','aren','call','parentheti'),
 (270302,'parenthood',' p|pa|ar|re|en|nt|th|ho|oo|od|d','pare','PRN0T','aren','thoo','parenthood'),
 (270303,'parenting',' p|pa|ar|re|en|nt|ti|in|ng|g','pare','PRNTNK','aren','ntin','parenting'),
 (270304,'parentless',' p|pa|ar|re|en|nt|tl|le|es|ss|s','pare','PRNTLS','aren','tles','parentless');
INSERT INTO `m_spelling_dictionary` VALUES  (270305,'parentrovite',' p|pa|ar|re|en|nt|tr|ro|ov|vi|it|te|e','pare','PRNTRFT','aren','ovit','parentrovi'),
 (270306,'parents',' p|pa|ar|re|en|nt|ts|s','pare','PRNTS','aren','rent','parents'),
 (270307,'parepigastric',' p|pa|ar|re|ep|pi|ig|ga|as|st|tr|ri|ic|c','pare','PRPKSTRK','arep','stri','parepigast'),
 (270308,'pareptide',' p|pa|ar|re|ep|pt|ti|id|de|e','pare','PRPTT','arep','ptid','pareptide'),
 (270309,'pares',' p|pa|ar|re|es|s','pare','PRS','ares','pare','pares'),
 (270310,'pareses',' p|pa|ar|re|es|se|es|s','pare','PRSS','ares','rese','pareses'),
 (270311,'paresis',' p|pa|ar|re|es|si|is|s','pare','PRSS','ares','resi','paresis'),
 (270312,'paresthesia',' p|pa|ar|re|es|st|th|he|es|si|ia|a','pare','PRS0X','ares','hesi','paresthesi'),
 (270313,'paresthesiae',' p|pa|ar|re|es|st|th|he|es|si|ia|ae|e','pare','PRS0X','ares','esia','paresthesi'),
 (270314,'paresthesias',' p|pa|ar|re|es|st|th|he|es|si|ia|as|s','pare','PRS0XS','ares','esia','paresthesi'),
 (270315,'paresthetic',' p|pa|ar|re|es|st|th|he|et|ti|ic|c','pare','PRS0TK','ares','heti','parestheti');
INSERT INTO `m_spelling_dictionary` VALUES  (270316,'paretic',' p|pa|ar|re|et|ti|ic|c','pare','PRTK','aret','reti','paretic'),
 (270317,'paretic formula',' p|pa|ar|re|et|ti|ic|c | f|fo|or|rm|mu|ul|la|a','pare','PRTKFRML','aret','rmul','paretic fo'),
 (270318,'paretic formulae',' p|pa|ar|re|et|ti|ic|c | f|fo|or|rm|mu|ul|la|ae|e','pare','PRTKFRML','aret','mula','paretic fo'),
 (270319,'paretic formulas',' p|pa|ar|re|et|ti|ic|c | f|fo|or|rm|mu|ul|la|as|s','pare','PRTKFRMLS','aret','mula','paretic fo'),
 (270320,'paretic neurosyphilis',' p|pa|ar|re|et|ti|ic|c | n|ne|eu|ur|ro|os|sy|yp|ph|hi|il|li|is|s','pare','PRTKNRSFLS','aret','hili','paretic ne'),
 (270321,'paretics',' p|pa|ar|re|et|ti|ic|cs|s','pare','PRTKS','aret','etic','paretics'),
 (270322,'Parexocoetus',' P|Pa|ar|re|ex|xo|oc|co|oe|et|tu|us|s','Pare','PRKSKTS','arex','oetu','Parexocoet'),
 (270323,'Parexocoetus brachypterus',' P|Pa|ar|re|ex|xo|oc|co|oe|et|tu|us|s | b|br|ra|ac|ch|hy|yp|pt|te|er|ru|us|s','Pare','PRKSKTSBRXPTRS','arex','teru','Parexocoet'),
 (270324,'parfocal',' p|pa|ar|rf|fo|oc|ca|al|l','parf','PRFKL','arfo','foca','parfocal');
INSERT INTO `m_spelling_dictionary` VALUES  (270325,'pargolol',' p|pa|ar|rg|go|ol|lo|ol|l','parg','PRKLL','argo','golo','pargolol'),
 (270326,'pargyline',' p|pa|ar|rg|gy|yl|li|in|ne|e','parg','PRJLN','argy','ylin','pargyline'),
 (270327,'pargyline hydrochloride',' p|pa|ar|rg|gy|yl|li|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','parg','PRJLNTRXLRT','argy','orid','pargyline'),
 (270328,'pari passu',' p|pa|ar|ri|i | p|pa|as|ss|su|u','pari','PRPS','ari','pass','pari passu'),
 (270329,'pariah',' p|pa|ar|ri|ia|ah|h','pari','PR','aria','aria','pariah'),
 (270330,'pariahs',' p|pa|ar|ri|ia|ah|hs|s','pari','PRS','aria','riah','pariahs'),
 (270331,'Paricelinus',' P|Pa|ar|ri|ic|ce|el|li|in|nu|us|s','Pari','PRSLNS','aric','linu','Paricelinu'),
 (270332,'Paricelinus hopliticus',' P|Pa|ar|ri|ic|ce|el|li|in|nu|us|s | h|ho|op|pl|li|it|ti|ic|cu|us|s','Pari','PRSLNSHPLTKS','aric','ticu','Paricelinu'),
 (270333,'Paridae',' P|Pa|ar|ri|id|da|ae|e','Pari','PRT','arid','rida','Paridae'),
 (270334,'paries',' p|pa|ar|ri|ie|es|s','pari','PRS','arie','arie','paries'),
 (270335,'parietal',' p|pa|ar|ri|ie|et|ta|al|l','pari','PRTL','arie','ieta','parietal');
INSERT INTO `m_spelling_dictionary` VALUES  (270336,'parietal angle',' p|pa|ar|ri|ie|et|ta|al|l | a|an|ng|gl|le|e','pari','PRTLNKL','arie','angl','parietal a'),
 (270337,'parietal angles',' p|pa|ar|ri|ie|et|ta|al|l | a|an|ng|gl|le|es|s','pari','PRTLNKLS','arie','ngle','parietal a'),
 (270338,'parietal bone',' p|pa|ar|ri|ie|et|ta|al|l | b|bo|on|ne|e','pari','PRTLBN','arie',' bon','parietal b'),
 (270339,'parietal bones',' p|pa|ar|ri|ie|et|ta|al|l | b|bo|on|ne|es|s','pari','PRTLBNS','arie','bone','parietal b'),
 (270340,'parietal cell',' p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l','pari','PRTLSL','arie',' cel','parietal c'),
 (270341,'parietal cell vagotomies',' p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | v|va|ag|go|ot|to|om|mi|ie|es|s','pari','PRTLSLFKTMS','arie','omie','parietal c'),
 (270342,'parietal cell vagotomy',' p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|l | v|va|ag|go|ot|to|om|my|y','pari','PRTLSLFKTM','arie','otom','parietal c'),
 (270343,'parietal cells',' p|pa|ar|ri|ie|et|ta|al|l | c|ce|el|ll|ls|s','pari','PRTLSLS','arie','cell','parietal c'),
 (270344,'parietal eminence',' p|pa|ar|ri|ie|et|ta|al|l | e|em|mi|in|ne|en|nc|ce|e','pari','PRTLMNNS','arie','nenc','parietal e');
INSERT INTO `m_spelling_dictionary` VALUES  (270345,'parietal eminences',' p|pa|ar|ri|ie|et|ta|al|l | e|em|mi|in|ne|en|nc|ce|es|s','pari','PRTLMNNSS','arie','ence','parietal e'),
 (270346,'parietal emissary vein',' p|pa|ar|ri|ie|et|ta|al|l | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|n','pari','PRTLMSRFN','arie',' vei','parietal e'),
 (270347,'parietal emissary veins',' p|pa|ar|ri|ie|et|ta|al|l | e|em|mi|is|ss|sa|ar|ry|y | v|ve|ei|in|ns|s','pari','PRTLMSRFNS','arie','vein','parietal e'),
 (270348,'parietal endocarditides',' p|pa|ar|ri|ie|et|ta|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','pari','PRTLNTKRTTTS','arie','tide','parietal e'),
 (270349,'parietal endocarditis',' p|pa|ar|ri|ie|et|ta|al|l | e|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','pari','PRTLNTKRTTS','arie','diti','parietal e'),
 (270350,'parietal fascia',' p|pa|ar|ri|ie|et|ta|al|l | f|fa|as|sc|ci|ia|a','pari','PRTLFSX','arie','asci','parietal f'),
 (270351,'parietal fasciae',' p|pa|ar|ri|ie|et|ta|al|l | f|fa|as|sc|ci|ia|ae|e','pari','PRTLFSX','arie','scia','parietal f'),
 (270352,'parietal fascias',' p|pa|ar|ri|ie|et|ta|al|l | f|fa|as|sc|ci|ia|as|s','pari','PRTLFSXS','arie','scia','parietal f');
INSERT INTO `m_spelling_dictionary` VALUES  (270353,'parietal fistula',' p|pa|ar|ri|ie|et|ta|al|l | f|fi|is|st|tu|ul|la|a','pari','PRTLFSTL','arie','stul','parietal f'),
 (270354,'parietal fistulae',' p|pa|ar|ri|ie|et|ta|al|l | f|fi|is|st|tu|ul|la|ae|e','pari','PRTLFSTL','arie','tula','parietal f'),
 (270355,'parietal fistulas',' p|pa|ar|ri|ie|et|ta|al|l | f|fi|is|st|tu|ul|la|as|s','pari','PRTLFSTLS','arie','tula','parietal f'),
 (270356,'parietal foramen',' p|pa|ar|ri|ie|et|ta|al|l | f|fo|or|ra|am|me|en|n','pari','PRTLFRMN','arie','rame','parietal f'),
 (270357,'parietal foramens',' p|pa|ar|ri|ie|et|ta|al|l | f|fo|or|ra|am|me|en|ns|s','pari','PRTLFRMNS','arie','amen','parietal f'),
 (270358,'parietal foramina',' p|pa|ar|ri|ie|et|ta|al|l | f|fo|or|ra|am|mi|in|na|a','pari','PRTLFRMN','arie','amin','parietal f'),
 (270359,'parietal fossa',' p|pa|ar|ri|ie|et|ta|al|l | f|fo|os|ss|sa|a','pari','PRTLFS','arie','foss','parietal f'),
 (270360,'parietal fossae',' p|pa|ar|ri|ie|et|ta|al|l | f|fo|os|ss|sa|ae|e','pari','PRTLFS','arie','ossa','parietal f'),
 (270361,'parietal gyri',' p|pa|ar|ri|ie|et|ta|al|l | g|gy|yr|ri|i','pari','PRTLJR','arie',' gyr','parietal g');
INSERT INTO `m_spelling_dictionary` VALUES  (270362,'parietal gyrus',' p|pa|ar|ri|ie|et|ta|al|l | g|gy|yr|ru|us|s','pari','PRTLJRS','arie','gyru','parietal g'),
 (270363,'parietal hernia',' p|pa|ar|ri|ie|et|ta|al|l | h|he|er|rn|ni|ia|a','pari','PRTLHRN','arie','erni','parietal h'),
 (270364,'parietal herniae',' p|pa|ar|ri|ie|et|ta|al|l | h|he|er|rn|ni|ia|ae|e','pari','PRTLHRN','arie','rnia','parietal h'),
 (270365,'parietal hernias',' p|pa|ar|ri|ie|et|ta|al|l | h|he|er|rn|ni|ia|as|s','pari','PRTLHRNS','arie','rnia','parietal h'),
 (270366,'parietal layer',' p|pa|ar|ri|ie|et|ta|al|l | l|la|ay|ye|er|r','pari','PRTLLYR','arie','laye','parietal l'),
 (270367,'parietal layers',' p|pa|ar|ri|ie|et|ta|al|l | l|la|ay|ye|er|rs|s','pari','PRTLLYRS','arie','ayer','parietal l'),
 (270368,'parietal lobe',' p|pa|ar|ri|ie|et|ta|al|l | l|lo|ob|be|e','pari','PRTLLB','arie',' lob','parietal l'),
 (270369,'parietal lobe gyri',' p|pa|ar|ri|ie|et|ta|al|l | l|lo|ob|be|e | g|gy|yr|ri|i','pari','PRTLLBJR','arie',' gyr','parietal l'),
 (270370,'parietal lobe gyrus',' p|pa|ar|ri|ie|et|ta|al|l | l|lo|ob|be|e | g|gy|yr|ru|us|s','pari','PRTLLBJRS','arie','gyru','parietal l');
INSERT INTO `m_spelling_dictionary` VALUES  (270371,'parietal lobes',' p|pa|ar|ri|ie|et|ta|al|l | l|lo|ob|be|es|s','pari','PRTLLBS','arie','lobe','parietal l'),
 (270372,'parietal margin',' p|pa|ar|ri|ie|et|ta|al|l | m|ma|ar|rg|gi|in|n','pari','PRTLMRJN','arie','argi','parietal m'),
 (270373,'parietal margins',' p|pa|ar|ri|ie|et|ta|al|l | m|ma|ar|rg|gi|in|ns|s','pari','PRTLMRJNS','arie','rgin','parietal m'),
 (270374,'parietal pelvic fascia',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|a','pari','PRTLPLFKFSX','arie','asci','parietal p'),
 (270375,'parietal pelvic fasciae',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|ae|e','pari','PRTLPLFKFSX','arie','scia','parietal p'),
 (270376,'parietal pelvic fascias',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|as|s','pari','PRTLPLFKFSXS','arie','scia','parietal p'),
 (270377,'parietal pericardia',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|ic|ca|ar|rd|di|ia|a','pari','PRTLPRKRT','arie','ardi','parietal p'),
 (270378,'parietal pericardium',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','pari','PRTLPRKRTM','arie','rdiu','parietal p');
INSERT INTO `m_spelling_dictionary` VALUES  (270379,'parietal peritonaea',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|it|to|on|na|ae|ea|a','pari','PRTLPRTN','arie','onae','parietal p'),
 (270380,'parietal peritonaeum',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|it|to|on|na|ae|eu|um|m','pari','PRTLPRTNM','arie','naeu','parietal p'),
 (270381,'parietal peritonaeums',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|it|to|on|na|ae|eu|um|ms|s','pari','PRTLPRTNMS','arie','aeum','parietal p'),
 (270382,'parietal peritonea',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|it|to|on|ne|ea|a','pari','PRTLPRTN','arie','tone','parietal p'),
 (270383,'parietal peritoneum',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|it|to|on|ne|eu|um|m','pari','PRTLPRTNM','arie','oneu','parietal p'),
 (270384,'parietal peritoneums',' p|pa|ar|ri|ie|et|ta|al|l | p|pe|er|ri|it|to|on|ne|eu|um|ms|s','pari','PRTLPRTNMS','arie','neum','parietal p'),
 (270385,'parietal pleura',' p|pa|ar|ri|ie|et|ta|al|l | p|pl|le|eu|ur|ra|a','pari','PRTLPLR','arie','leur','parietal p'),
 (270386,'parietal pleurae',' p|pa|ar|ri|ie|et|ta|al|l | p|pl|le|eu|ur|ra|ae|e','pari','PRTLPLR','arie','eura','parietal p');
INSERT INTO `m_spelling_dictionary` VALUES  (270387,'parietal pleural tissue',' p|pa|ar|ri|ie|et|ta|al|l | p|pl|le|eu|ur|ra|al|l | t|ti|is|ss|su|ue|e','pari','PRTLPLRLTS','arie','issu','parietal p'),
 (270388,'parietal pleural tissues',' p|pa|ar|ri|ie|et|ta|al|l | p|pl|le|eu|ur|ra|al|l | t|ti|is|ss|su|ue|es|s','pari','PRTLPLRLTSS','arie','ssue','parietal p'),
 (270389,'parietal pleuras',' p|pa|ar|ri|ie|et|ta|al|l | p|pl|le|eu|ur|ra|as|s','pari','PRTLPLRS','arie','eura','parietal p'),
 (270390,'parietal presentation',' p|pa|ar|ri|ie|et|ta|al|l | p|pr|re|es|se|en|nt|ta|at|ti|io|on|n','pari','PRTLPRSNTXN','arie','atio','parietal p'),
 (270391,'parietal presentations',' p|pa|ar|ri|ie|et|ta|al|l | p|pr|re|es|se|en|nt|ta|at|ti|io|on|ns|s','pari','PRTLPRSNTXNS','arie','tion','parietal p'),
 (270392,'parietal region',' p|pa|ar|ri|ie|et|ta|al|l | r|re|eg|gi|io|on|n','pari','PRTLRJN','arie','egio','parietal r'),
 (270393,'parietal regions',' p|pa|ar|ri|ie|et|ta|al|l | r|re|eg|gi|io|on|ns|s','pari','PRTLRJNS','arie','gion','parietal r'),
 (270394,'parietal tuber',' p|pa|ar|ri|ie|et|ta|al|l | t|tu|ub|be|er|r','pari','PRTLTBR','arie','tube','parietal t');
INSERT INTO `m_spelling_dictionary` VALUES  (270395,'parietal tubers',' p|pa|ar|ri|ie|et|ta|al|l | t|tu|ub|be|er|rs|s','pari','PRTLTBRS','arie','uber','parietal t'),
 (270396,'parietal-cell',' p|pa|ar|ri|ie|et|ta|al|l-|-c|ce|el|ll|l','pari','PRTLSL','arie','-cel','parietal-c'),
 (270397,'Parietales',' P|Pa|ar|ri|ie|et|ta|al|le|es|s','Pari','PRTLS','arie','tale','Parietales'),
 (270398,'parietals',' p|pa|ar|ri|ie|et|ta|al|ls|s','pari','PRTLS','arie','etal','parietals'),
 (270399,'Parietaria',' P|Pa|ar|ri|ie|et|ta|ar|ri|ia|a','Pari','PRTR','arie','tari','Parietaria'),
 (270400,'Parietaria floridana',' P|Pa|ar|ri|ie|et|ta|ar|ri|ia|a | f|fl|lo|or|ri|id|da|an|na|a','Pari','PRTRFLRTN','arie','idan','Parietaria'),
 (270401,'Parietaria judaica',' P|Pa|ar|ri|ie|et|ta|ar|ri|ia|a | j|ju|ud|da|ai|ic|ca|a','Pari','PRTRJTK','arie','daic','Parietaria'),
 (270402,'Parietaria officinalis',' P|Pa|ar|ri|ie|et|ta|ar|ri|ia|a | o|of|ff|fi|ic|ci|in|na|al|li|is|s','Pari','PRTRFSNLS','arie','nali','Parietaria'),
 (270403,'parietitides',' p|pa|ar|ri|ie|et|ti|it|ti|id|de|es|s','pari','PRTTTS','arie','tide','parietitid');
INSERT INTO `m_spelling_dictionary` VALUES  (270404,'parietitis',' p|pa|ar|ri|ie|et|ti|it|ti|is|s','pari','PRTTS','arie','titi','parietitis'),
 (270405,'parieto-frontal',' p|pa|ar|ri|ie|et|to|o-|-f|fr|ro|on|nt|ta|al|l','pari','PRTFRNTL','arie','onta','parieto-fr'),
 (270406,'parieto-occipital',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','pari','PRTKSPTL','arie','pita','parieto-oc'),
 (270407,'parieto-occipital aphasia',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | a|ap|ph|ha|as|si|ia|a','pari','PRTKSPTLFX','arie','hasi','parieto-oc'),
 (270408,'parieto-occipital fissure',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | f|fi|is|ss|su|ur|re|e','pari','PRTKSPTLFSR','arie','ssur','parieto-oc'),
 (270409,'parieto-occipital fissures',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | f|fi|is|ss|su|ur|re|es|s','pari','PRTKSPTLFSRS','arie','sure','parieto-oc'),
 (270410,'parieto-occipital sulci',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|ci|i','pari','PRTKSPTLSLS','arie','sulc','parieto-oc'),
 (270411,'parieto-occipital sulcus',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|cu|us|s','pari','PRTKSPTLSLKS','arie','ulcu','parieto-oc');
INSERT INTO `m_spelling_dictionary` VALUES  (270412,'parieto-occipital suture',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ut|tu|ur|re|e','pari','PRTKSPTLSTR','arie','utur','parieto-oc'),
 (270413,'parieto-occipital sutures',' p|pa|ar|ri|ie|et|to|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ut|tu|ur|re|es|s','pari','PRTKSPTLSTRS','arie','ture','parieto-oc'),
 (270414,'parieto-temporal',' p|pa|ar|ri|ie|et|to|o-|-t|te|em|mp|po|or|ra|al|l','pari','PRTTMPRL','arie','pora','parieto-te'),
 (270415,'parieto-visceral',' p|pa|ar|ri|ie|et|to|o-|-v|vi|is|sc|ce|er|ra|al|l','pari','PRTFSRL','arie','cera','parieto-vi'),
 (270416,'parietocolic fold',' p|pa|ar|ri|ie|et|to|oc|co|ol|li|ic|c | f|fo|ol|ld|d','pari','PRTKLKFLT','arie',' fol','parietocol'),
 (270417,'parietocolic folds',' p|pa|ar|ri|ie|et|to|oc|co|ol|li|ic|c | f|fo|ol|ld|ds|s','pari','PRTKLKFLTS','arie','fold','parietocol'),
 (270418,'parietofrontal',' p|pa|ar|ri|ie|et|to|of|fr|ro|on|nt|ta|al|l','pari','PRTFRNTL','arie','onta','parietofro'),
 (270419,'parietomastoid',' p|pa|ar|ri|ie|et|to|om|ma|as|st|to|oi|id|d','pari','PRTMSTT','arie','stoi','parietomas');
INSERT INTO `m_spelling_dictionary` VALUES  (270420,'parietomastoid suture',' p|pa|ar|ri|ie|et|to|om|ma|as|st|to|oi|id|d | s|su|ut|tu|ur|re|e','pari','PRTMSTTSTR','arie','utur','parietomas'),
 (270421,'parietomastoid sutures',' p|pa|ar|ri|ie|et|to|om|ma|as|st|to|oi|id|d | s|su|ut|tu|ur|re|es|s','pari','PRTMSTTSTRS','arie','ture','parietomas'),
 (270422,'parietooccipital',' p|pa|ar|ri|ie|et|to|oo|oc|cc|ci|ip|pi|it|ta|al|l','pari','PRTKSPTL','arie','pita','parietoocc'),
 (270423,'parietooccipital fissure',' p|pa|ar|ri|ie|et|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | f|fi|is|ss|su|ur|re|e','pari','PRTKSPTLFSR','arie','ssur','parietoocc'),
 (270424,'parietooccipital fissures',' p|pa|ar|ri|ie|et|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | f|fi|is|ss|su|ur|re|es|s','pari','PRTKSPTLFSRS','arie','sure','parietoocc'),
 (270425,'parietooccipital sulci',' p|pa|ar|ri|ie|et|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|ci|i','pari','PRTKSPTLSLS','arie','sulc','parietoocc'),
 (270426,'parietooccipital sulcus',' p|pa|ar|ri|ie|et|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ul|lc|cu|us|s','pari','PRTKSPTLSLKS','arie','ulcu','parietoocc'),
 (270427,'parietooccipital suture',' p|pa|ar|ri|ie|et|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ut|tu|ur|re|e','pari','PRTKSPTLSTR','arie','utur','parietoocc');
INSERT INTO `m_spelling_dictionary` VALUES  (270428,'parietooccipital sutures',' p|pa|ar|ri|ie|et|to|oo|oc|cc|ci|ip|pi|it|ta|al|l | s|su|ut|tu|ur|re|es|s','pari','PRTKSPTLSTRS','arie','ture','parietoocc'),
 (270429,'parietosphenoid',' p|pa|ar|ri|ie|et|to|os|sp|ph|he|en|no|oi|id|d','pari','PRTSFNT','arie','enoi','parietosph'),
 (270430,'parietosquamosal',' p|pa|ar|ri|ie|et|to|os|sq|qu|ua|am|mo|os|sa|al|l','pari','PRTSKMSL','arie','mosa','parietosqu'),
 (270431,'parietotemporal',' p|pa|ar|ri|ie|et|to|ot|te|em|mp|po|or|ra|al|l','pari','PRTTMPRL','arie','pora','parietotem'),
 (270432,'parietovisceral',' p|pa|ar|ri|ie|et|to|ov|vi|is|sc|ce|er|ra|al|l','pari','PRTFSRL','arie','cera','parietovis'),
 (270433,'parinaraldehyde',' p|pa|ar|ri|in|na|ar|ra|al|ld|de|eh|hy|yd|de|e','pari','PRNRLTT','arin','ehyd','parinarald'),
 (270434,'parinaric',' p|pa|ar|ri|in|na|ar|ri|ic|c','pari','PRNRK','arin','nari','parinaric'),
 (270435,'Parinaud',' P|Pa|ar|ri|in|na|au|ud|d','Pari','PRNT','arin','inau','Parinaud'),
 (270436,'Parinaud syndrome',' P|Pa|ar|ri|in|na|au|ud|d | s|sy|yn|nd|dr|ro|om|me|e','Pari','PRNTSNTRM','arin','drom','Parinaud s');
INSERT INTO `m_spelling_dictionary` VALUES  (270437,'Parinaud\'s conjunctivitides','','','',NULL,NULL,''),
 (270438,'Parinaud\'s conjunctivitis','','','',NULL,NULL,''),
 (270439,'Parinaud\'s ophthalmoplegia','','','',NULL,NULL,''),
 (270440,'Parinaud\'s syndrome','','','',NULL,NULL,''),
 (270441,'Parinauds',' P|Pa|ar|ri|in|na|au|ud|ds|s','Pari','PRNTS','arin','naud','Parinauds'),
 (270442,'paring',' p|pa|ar|ri|in|ng|g','pari','PRNK','arin','arin','paring'),
 (270443,'Paris',' P|Pa|ar|ri|is|s','Pari','PRS','aris','Pari','Paris'),
 (270444,'Paris green',' P|Pa|ar|ri|is|s | g|gr|re|ee|en|n','Pari','PRSKRN','aris','gree','Paris gree'),
 (270445,'Parischnogaster',' P|Pa|ar|ri|is|sc|ch|hn|no|og|ga|as|st|te|er|r','Pari','PRSXNKSTR','aris','aste','Parischnog'),
 (270446,'Parischnogaster alternata',' P|Pa|ar|ri|is|sc|ch|hn|no|og|ga|as|st|te|er|r | a|al|lt|te|er|rn|na|at|ta|a','Pari','PRSXNKSTRLTRNT','aris','rnat','Parischnog'),
 (270447,'Parischnogaster mellyi',' P|Pa|ar|ri|is|sc|ch|hn|no|og|ga|as|st|te|er|r | m|me|el|ll|ly|yi|i','Pari','PRSXNKSTRMLY','aris','elly','Parischnog'),
 (270448,'Parischnogaster striatula',' P|Pa|ar|ri|is|sc|ch|hn|no|og|ga|as|st|te|er|r | s|st|tr|ri|ia|at|tu|ul|la|a','Pari','PRSXNKSTRSTRTL','aris','atul','Parischnog');
INSERT INTO `m_spelling_dictionary` VALUES  (270449,'parish',' p|pa|ar|ri|is|sh|h','pari','PRX','aris','aris','parish'),
 (270450,'parish register',' p|pa|ar|ri|is|sh|h | r|re|eg|gi|is|st|te|er|r','pari','PRXRJSTR','aris','iste','parish reg'),
 (270451,'parish registers',' p|pa|ar|ri|is|sh|h | r|re|eg|gi|is|st|te|er|rs|s','pari','PRXRJSTRS','aris','ster','parish reg'),
 (270452,'parishes',' p|pa|ar|ri|is|sh|he|es|s','pari','PRXS','aris','ishe','parishes'),
 (270453,'Parisian',' P|Pa|ar|ri|is|si|ia|an|n','Pari','PRXN','aris','isia','Parisian'),
 (270454,'Parisians',' P|Pa|ar|ri|is|si|ia|an|ns|s','Pari','PRXNS','aris','sian','Parisians'),
 (270455,'parisyllabic',' p|pa|ar|ri|is|sy|yl|ll|la|ab|bi|ic|c','pari','PRSLBK','aris','labi','parisyllab'),
 (270456,'parities',' p|pa|ar|ri|it|ti|ie|es|s','pari','PRTS','arit','itie','parities'),
 (270457,'parity',' p|pa|ar|ri|it|ty|y','pari','PRT','arit','arit','parity'),
 (270458,'park',' p|pa|ar|rk|k','park','PRK','ark','park','park'),
 (270459,'Parke-Davis',' P|Pa|ar|rk|ke|e-|-D|Da|av|vi|is|s','Park','PRKTFS','arke','Davi','Parke-Davi'),
 (270460,'parked',' p|pa|ar|rk|ke|ed|d','park','PRKT','arke','arke','parked');
INSERT INTO `m_spelling_dictionary` VALUES  (270461,'Parker',' P|Pa|ar|rk|ke|er|r','Park','PRKR','arke','arke','Parker'),
 (270462,'Parker-Kerr suture',' P|Pa|ar|rk|ke|er|r-|-K|Ke|er|rr|r | s|su|ut|tu|ur|re|e','Park','PRKRKRSTR','arke','utur','Parker-Ker'),
 (270463,'Parkers',' P|Pa|ar|rk|ke|er|rs|s','Park','PRKRS','arke','rker','Parkers'),
 (270464,'Parkes Weber syndrome',' P|Pa|ar|rk|ke|es|s | W|We|eb|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Park','PRKSWBRSNTRM','arke','drom','Parkes Web'),
 (270465,'Parkes-Weber syndrome',' P|Pa|ar|rk|ke|es|s-|-W|We|eb|be|er|r | s|sy|yn|nd|dr|ro|om|me|e','Park','PRKSWBRSNTRM','arke','drom','Parkes-Web'),
 (270466,'Parkia',' P|Pa|ar|rk|ki|ia|a','Park','PRK','arki','arki','Parkia'),
 (270467,'Parkia africana',' P|Pa|ar|rk|ki|ia|a | a|af|fr|ri|ic|ca|an|na|a','Park','PRKFRKN','arki','ican','Parkia afr'),
 (270468,'Parkia bicolor',' P|Pa|ar|rk|ki|ia|a | b|bi|ic|co|ol|lo|or|r','Park','PRKBKLR','arki','colo','Parkia bic'),
 (270469,'Parkia biglandulosa',' P|Pa|ar|rk|ki|ia|a | b|bi|ig|gl|la|an|nd|du|ul|lo|os|sa|a','Park','PRKBKLNTLS','arki','ulos','Parkia big'),
 (270470,'Parkia biglobosa',' P|Pa|ar|rk|ki|ia|a | b|bi|ig|gl|lo|ob|bo|os|sa|a','Park','PRKBKLBS','arki','obos','Parkia big');
INSERT INTO `m_spelling_dictionary` VALUES  (270471,'Parkia discolor',' P|Pa|ar|rk|ki|ia|a | d|di|is|sc|co|ol|lo|or|r','Park','PRKTSKLR','arki','colo','Parkia dis'),
 (270472,'Parkia filicoidea',' P|Pa|ar|rk|ki|ia|a | f|fi|il|li|ic|co|oi|id|de|ea|a','Park','PRKFLKT','arki','oide','Parkia fil'),
 (270473,'Parkia madagascariensis',' P|Pa|ar|rk|ki|ia|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Park','PRKMTKSKRNSS','arki','ensi','Parkia mad'),
 (270474,'Parkia multijuga',' P|Pa|ar|rk|ki|ia|a | m|mu|ul|lt|ti|ij|ju|ug|ga|a','Park','PRKMLTJK','arki','ijug','Parkia mul'),
 (270475,'Parkia platycephala',' P|Pa|ar|rk|ki|ia|a | p|pl|la|at|ty|yc|ce|ep|ph|ha|al|la|a','Park','PRKPLTSFL','arki','phal','Parkia pla'),
 (270476,'Parkia roxburghii',' P|Pa|ar|rk|ki|ia|a | r|ro|ox|xb|bu|ur|rg|gh|hi|ii|i','Park','PRKRKSBR','arki','rghi','Parkia rox'),
 (270477,'Parkia speciosa',' P|Pa|ar|rk|ki|ia|a | s|sp|pe|ec|ci|io|os|sa|a','Park','PRKSPSS','arki','cios','Parkia spe'),
 (270478,'parkin',' p|pa|ar|rk|ki|in|n','park','PRKN','arki','arki','parkin'),
 (270479,'parking',' p|pa|ar|rk|ki|in|ng|g','park','PRKNK','arki','rkin','parking');
INSERT INTO `m_spelling_dictionary` VALUES  (270480,'parkins',' p|pa|ar|rk|ki|in|ns|s','park','PRKNS','arki','rkin','parkins'),
 (270481,'Parkinson',' P|Pa|ar|rk|ki|in|ns|so|on|n','Park','PRKNSN','arki','inso','Parkinson'),
 (270482,'Parkinson syndrome',' P|Pa|ar|rk|ki|in|ns|so|on|n | s|sy|yn|nd|dr|ro|om|me|e','Park','PRKNSNSNTRM','arki','drom','Parkinson'),
 (270483,'Parkinson\'s disease','','','',NULL,NULL,''),
 (270484,'Parkinson\'s diseases','','','',NULL,NULL,''),
 (270485,'Parkinson\'s facies','','','',NULL,NULL,''),
 (270486,'Parkinson\'s syndrome','','','',NULL,NULL,''),
 (270487,'Parkinsonia',' P|Pa|ar|rk|ki|in|ns|so|on|ni|ia|a','Park','PRKNSN','arki','soni','Parkinsoni'),
 (270488,'Parkinsonia aculeata',' P|Pa|ar|rk|ki|in|ns|so|on|ni|ia|a | a|ac|cu|ul|le|ea|at|ta|a','Park','PRKNSNKLT','arki','leat','Parkinsoni'),
 (270489,'parkinsonian',' p|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n','park','PRKNSNN','arki','onia','parkinsoni'),
 (270490,'parkinsonian crises',' p|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n | c|cr|ri|is|se|es|s','park','PRKNSNNKRSS','arki','rise','parkinsoni'),
 (270491,'parkinsonian crisis',' p|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n | c|cr|ri|is|si|is|s','park','PRKNSNNKRSS','arki','risi','parkinsoni');
INSERT INTO `m_spelling_dictionary` VALUES  (270492,'parkinsonian facies',' p|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n | f|fa|ac|ci|ie|es|s','park','PRKNSNNFSS','arki','acie','parkinsoni'),
 (270493,'Parkinsonian side effect',' P|Pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n | s|si|id|de|e | e|ef|ff|fe|ec|ct|t','Park','PRKNSNNSTFKT','arki','ffec','Parkinsoni'),
 (270494,'Parkinsonian side effects',' P|Pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n | s|si|id|de|e | e|ef|ff|fe|ec|ct|ts|s','Park','PRKNSNNSTFKTS','arki','fect','Parkinsoni'),
 (270495,'Parkinsonian syndrome',' P|Pa|ar|rk|ki|in|ns|so|on|ni|ia|an|n | s|sy|yn|nd|dr|ro|om|me|e','Park','PRKNSNNSNTRM','arki','drom','Parkinsoni'),
 (270496,'parkinsonians',' p|pa|ar|rk|ki|in|ns|so|on|ni|ia|an|ns|s','park','PRKNSNNS','arki','nian','parkinsoni'),
 (270497,'parkinsonism',' p|pa|ar|rk|ki|in|ns|so|on|ni|is|sm|m','park','PRKNSNSM','arki','onis','parkinsoni'),
 (270498,'Parkinsons',' P|Pa|ar|rk|ki|in|ns|so|on|ns|s','Park','PRKNSNS','arki','nson','Parkinsons'),
 (270499,'Parkinsons disease',' P|Pa|ar|rk|ki|in|ns|so|on|ns|s | d|di|is|se|ea|as|se|e','Park','PRKNSNSTSS','arki','seas','Parkinsons'),
 (270500,'Parkinsons diseases',' P|Pa|ar|rk|ki|in|ns|so|on|ns|s | d|di|is|se|ea|as|se|es|s','Park','PRKNSNSTSSS','arki','ease','Parkinsons');
INSERT INTO `m_spelling_dictionary` VALUES  (270501,'Parkinsons\' disease','','','',NULL,NULL,''),
 (270502,'Parkinsons\' diseases','','','',NULL,NULL,''),
 (270503,'Parkinsons\'s disease','','','',NULL,NULL,''),
 (270504,'Parkinsons\'s diseases','','','',NULL,NULL,''),
 (270505,'parkland',' p|pa|ar|rk|kl|la|an|nd|d','park','PRKLNT','arkl','klan','parkland'),
 (270506,'parklands',' p|pa|ar|rk|kl|la|an|nd|ds|s','park','PRKLNTS','arkl','land','parklands'),
 (270507,'parks',' p|pa|ar|rk|ks|s','park','PRKS','arks','park','parks'),
 (270508,'Parkville',' P|Pa|ar|rk|kv|vi|il|ll|le|e','Park','PRKFL','arkv','vill','Parkville'),
 (270509,'Parkville virus',' P|Pa|ar|rk|kv|vi|il|ll|le|e | v|vi|ir|ru|us|s','Park','PRKFLFRS','arkv','viru','Parkville'),
 (270510,'Parkville viruses',' P|Pa|ar|rk|kv|vi|il|ll|le|e | v|vi|ir|ru|us|se|es|s','Park','PRKFLFRSS','arkv','ruse','Parkville'),
 (270511,'parkway',' p|pa|ar|rk|kw|wa|ay|y','park','PRKW','arkw','rkwa','parkway'),
 (270512,'parkways',' p|pa|ar|rk|kw|wa|ay|ys|s','park','PRKWS','arkw','kway','parkways'),
 (270513,'parlance',' p|pa|ar|rl|la|an|nc|ce|e','parl','PRLNS','arla','lanc','parlance');
INSERT INTO `m_spelling_dictionary` VALUES  (270514,'parley',' p|pa|ar|rl|le|ey|y','parl','PRL','arle','arle','parley'),
 (270515,'parleyed',' p|pa|ar|rl|le|ey|ye|ed|d','parl','PRLYT','arle','leye','parleyed'),
 (270516,'parleying',' p|pa|ar|rl|le|ey|yi|in|ng|g','parl','PRLYNK','arle','eyin','parleying'),
 (270517,'parleys',' p|pa|ar|rl|le|ey|ys|s','parl','PRLS','arle','rley','parleys'),
 (270518,'Parliament',' P|Pa|ar|rl|li|ia|am|me|en|nt|t','Parl','PRLMNT','arli','amen','Parliament'),
 (270519,'parliamentarian',' p|pa|ar|rl|li|ia|am|me|en|nt|ta|ar|ri|ia|an|n','parl','PRLMNTRN','arli','aria','parliament'),
 (270520,'parliamentarians',' p|pa|ar|rl|li|ia|am|me|en|nt|ta|ar|ri|ia|an|ns|s','parl','PRLMNTRNS','arli','rian','parliament'),
 (270521,'parliamentary',' p|pa|ar|rl|li|ia|am|me|en|nt|ta|ar|ry|y','parl','PRLMNTR','arli','ntar','parliament'),
 (270522,'parliaments',' p|pa|ar|rl|li|ia|am|me|en|nt|ts|s','parl','PRLMNTS','arli','ment','parliament'),
 (270523,'Parlodel',' P|Pa|ar|rl|lo|od|de|el|l','Parl','PRLTL','arlo','lode','Parlodel'),
 (270524,'parlor',' p|pa|ar|rl|lo|or|r','parl','PRLR','arlo','arlo','parlor');
INSERT INTO `m_spelling_dictionary` VALUES  (270525,'parlors',' p|pa|ar|rl|lo|or|rs|s','parl','PRLRS','arlo','rlor','parlors'),
 (270526,'parlour',' p|pa|ar|rl|lo|ou|ur|r','parl','PRLR','arlo','rlou','parlour'),
 (270527,'parlours',' p|pa|ar|rl|lo|ou|ur|rs|s','parl','PRLRS','arlo','lour','parlours'),
 (270528,'parlous',' p|pa|ar|rl|lo|ou|us|s','parl','PRLS','arlo','rlou','parlous'),
 (270529,'Parma',' P|Pa|ar|rm|ma|a','Parm','PRM','arma','Parm','Parma'),
 (270530,'parmacokinetics',' p|pa|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|cs|s','parm','PRMKKNTKS','arma','etic','parmacokin'),
 (270531,'Parmelia',' P|Pa|ar|rm|me|el|li|ia|a','Parm','PRML','arme','meli','Parmelia'),
 (270532,'Parmelia austrosinensis',' P|Pa|ar|rm|me|el|li|ia|a | a|au|us|st|tr|ro|os|si|in|ne|en|ns|si|is|s','Parm','PRMLSTRSNNSS','arme','ensi','Parmelia a'),
 (270533,'Parmelia caperata',' P|Pa|ar|rm|me|el|li|ia|a | c|ca|ap|pe|er|ra|at|ta|a','Parm','PRMLKPRT','arme','erat','Parmelia c'),
 (270534,'Parmelia nepalensis',' P|Pa|ar|rm|me|el|li|ia|a | n|ne|ep|pa|al|le|en|ns|si|is|s','Parm','PRMLNPLNSS','arme','ensi','Parmelia n'),
 (270535,'Parmelia omphalodes',' P|Pa|ar|rm|me|el|li|ia|a | o|om|mp|ph|ha|al|lo|od|de|es|s','Parm','PRMLMFLTS','arme','lode','Parmelia o');
INSERT INTO `m_spelling_dictionary` VALUES  (270536,'Parmelia praesorediosa',' P|Pa|ar|rm|me|el|li|ia|a | p|pr|ra|ae|es|so|or|re|ed|di|io|os|sa|a','Parm','PRMLPRSRTS','arme','dios','Parmelia p'),
 (270537,'Parmelia pulla',' P|Pa|ar|rm|me|el|li|ia|a | p|pu|ul|ll|la|a','Parm','PRMLPL','arme','pull','Parmelia p'),
 (270538,'Parmelia saxatilis',' P|Pa|ar|rm|me|el|li|ia|a | s|sa|ax|xa|at|ti|il|li|is|s','Parm','PRMLSKSTLS','arme','tili','Parmelia s'),
 (270539,'Parmelia soredians',' P|Pa|ar|rm|me|el|li|ia|a | s|so|or|re|ed|di|ia|an|ns|s','Parm','PRMLSRTNS','arme','dian','Parmelia s'),
 (270540,'Parmelia sulcata',' P|Pa|ar|rm|me|el|li|ia|a | s|su|ul|lc|ca|at|ta|a','Parm','PRMLSLKT','arme','lcat','Parmelia s'),
 (270541,'Parmelia tiliacea',' P|Pa|ar|rm|me|el|li|ia|a | t|ti|il|li|ia|ac|ce|ea|a','Parm','PRMLTLS','arme','iace','Parmelia t'),
 (270542,'Parmelia tinctorum',' P|Pa|ar|rm|me|el|li|ia|a | t|ti|in|nc|ct|to|or|ru|um|m','Parm','PRMLTNKTRM','arme','toru','Parmelia t'),
 (270543,'Parmeliaceae',' P|Pa|ar|rm|me|el|li|ia|ac|ce|ea|ae|e','Parm','PRMLS','arme','acea','Parmeliace'),
 (270544,'Parmesan',' P|Pa|ar|rm|me|es|sa|an|n','Parm','PRMSN','arme','mesa','Parmesan');
INSERT INTO `m_spelling_dictionary` VALUES  (270545,'Parmidine',' P|Pa|ar|rm|mi|id|di|in|ne|e','Parm','PRMTN','armi','idin','Parmidine'),
 (270546,'Parmotrema',' P|Pa|ar|rm|mo|ot|tr|re|em|ma|a','Parm','PRMTRM','armo','trem','Parmotrema'),
 (270547,'Parmotrema araucaria',' P|Pa|ar|rm|mo|ot|tr|re|em|ma|a | a|ar|ra|au|uc|ca|ar|ri|ia|a','Parm','PRMTRMRKR','armo','cari','Parmotrema'),
 (270548,'Parmotrema cetratum',' P|Pa|ar|rm|mo|ot|tr|re|em|ma|a | c|ce|et|tr|ra|at|tu|um|m','Parm','PRMTRMSTRTM','armo','ratu','Parmotrema'),
 (270549,'Parmotrema stuppeum',' P|Pa|ar|rm|mo|ot|tr|re|em|ma|a | s|st|tu|up|pp|pe|eu|um|m','Parm','PRMTRMSTPM','armo','ppeu','Parmotrema'),
 (270550,'Parmotrema tinctorum',' P|Pa|ar|rm|mo|ot|tr|re|em|ma|a | t|ti|in|nc|ct|to|or|ru|um|m','Parm','PRMTRMTNKTRM','armo','toru','Parmotrema'),
 (270551,'parmyxovirida',' p|pa|ar|rm|my|yx|xo|ov|vi|ir|ri|id|da|a','parm','PRMKSFRT','army','irid','parmyxovir'),
 (270552,'parmyxoviridae',' p|pa|ar|rm|my|yx|xo|ov|vi|ir|ri|id|da|ae|e','parm','PRMKSFRT','army','rida','parmyxovir'),
 (270553,'parnaparin',' p|pa|ar|rn|na|ap|pa|ar|ri|in|n','parn','PRNPRN','arna','pari','parnaparin');
INSERT INTO `m_spelling_dictionary` VALUES  (270554,'Parnara guttata',' P|Pa|ar|rn|na|ar|ra|a | g|gu|ut|tt|ta|at|ta|a','Parn','PRNRKTT','arna','ttat','Parnara gu'),
 (270555,'Parnassia',' P|Pa|ar|rn|na|as|ss|si|ia|a','Parn','PRNS','arna','assi','Parnassia'),
 (270556,'Parnassia fimbriata',' P|Pa|ar|rn|na|as|ss|si|ia|a | f|fi|im|mb|br|ri|ia|at|ta|a','Parn','PRNSFMRT','arna','riat','Parnassia'),
 (270557,'Parnassia palustris',' P|Pa|ar|rn|na|as|ss|si|ia|a | p|pa|al|lu|us|st|tr|ri|is|s','Parn','PRNSPLSTRS','arna','stri','Parnassia'),
 (270558,'Parnassiaceae',' P|Pa|ar|rn|na|as|ss|si|ia|ac|ce|ea|ae|e','Parn','PRNSS','arna','acea','Parnassiac'),
 (270559,'Parnassiinae',' P|Pa|ar|rn|na|as|ss|si|ii|in|na|ae|e','Parn','PRNSN','arna','iina','Parnassiin'),
 (270560,'Parnassius apollo',' P|Pa|ar|rn|na|as|ss|si|iu|us|s | a|ap|po|ol|ll|lo|o','Parn','PRNSSPL','arna','poll','Parnassius'),
 (270561,'Parnate',' P|Pa|ar|rn|na|at|te|e','Parn','PRNT','arna','rnat','Parnate'),
 (270562,'paroccipital',' p|pa|ar|ro|oc|cc|ci|ip|pi|it|ta|al|l','paro','PRKSPTL','aroc','pita','paroccipit'),
 (270563,'parochial',' p|pa|ar|ro|oc|ch|hi|ia|al|l','paro','PRXL','aroc','chia','parochial');
INSERT INTO `m_spelling_dictionary` VALUES  (270564,'parochialism',' p|pa|ar|ro|oc|ch|hi|ia|al|li|is|sm|m','paro','PRXLSM','aroc','alis','parochiali'),
 (270565,'parodied',' p|pa|ar|ro|od|di|ie|ed|d','paro','PRTT','arod','odie','parodied'),
 (270566,'parodies',' p|pa|ar|ro|od|di|ie|es|s','paro','PRTS','arod','odie','parodies'),
 (270567,'parodontal',' p|pa|ar|ro|od|do|on|nt|ta|al|l','paro','PRTNTL','arod','onta','parodontal'),
 (270568,'parodontax',' p|pa|ar|ro|od|do|on|nt|ta|ax|x','paro','PRTNTKS','arod','onta','parodontax'),
 (270569,'parodontitides',' p|pa|ar|ro|od|do|on|nt|ti|it|ti|id|de|es|s','paro','PRTNTTTS','arod','tide','parodontit'),
 (270570,'parodontitis',' p|pa|ar|ro|od|do|on|nt|ti|it|ti|is|s','paro','PRTNTTS','arod','titi','parodontit'),
 (270571,'parodontopathies',' p|pa|ar|ro|od|do|on|nt|to|op|pa|at|th|hi|ie|es|s','paro','PRTNTP0S','arod','thie','parodontop'),
 (270572,'parodontopathy',' p|pa|ar|ro|od|do|on|nt|to|op|pa|at|th|hy|y','paro','PRTNTP0','arod','path','parodontop'),
 (270573,'parodontoses',' p|pa|ar|ro|od|do|on|nt|to|os|se|es|s','paro','PRTNTSS','arod','tose','parodontos');
INSERT INTO `m_spelling_dictionary` VALUES  (270574,'parodontosis',' p|pa|ar|ro|od|do|on|nt|to|os|si|is|s','paro','PRTNTSS','arod','tosi','parodontos'),
 (270575,'parody',' p|pa|ar|ro|od|dy|y','paro','PRT','arod','arod','parody'),
 (270576,'parodying',' p|pa|ar|ro|od|dy|yi|in|ng|g','paro','PRTYNK','arod','dyin','parodying'),
 (270577,'parole',' p|pa|ar|ro|ol|le|e','paro','PRL','arol','arol','parole'),
 (270578,'paroled',' p|pa|ar|ro|ol|le|ed|d','paro','PRLT','arol','role','paroled'),
 (270579,'parolee',' p|pa|ar|ro|ol|le|ee|e','paro','PRL','arol','role','parolee'),
 (270580,'parolees',' p|pa|ar|ro|ol|le|ee|es|s','paro','PRLS','arol','olee','parolees'),
 (270581,'paroles',' p|pa|ar|ro|ol|le|es|s','paro','PRLS','arol','role','paroles'),
 (270582,'parolfactory',' p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ry|y','paro','PRLFKTR','arol','ctor','parolfacto'),
 (270583,'parolfactory area',' p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ry|y | a|ar|re|ea|a','paro','PRLFKTRR','arol',' are','parolfacto'),
 (270584,'parolfactory areas',' p|pa|ar|ro|ol|lf|fa|ac|ct|to|or|ry|y | a|ar|re|ea|as|s','paro','PRLFKTRRS','arol','area','parolfacto'),
 (270585,'paroling',' p|pa|ar|ro|ol|li|in|ng|g','paro','PRLNK','arol','olin','paroling');
INSERT INTO `m_spelling_dictionary` VALUES  (270586,'parolivary',' p|pa|ar|ro|ol|li|iv|va|ar|ry|y','paro','PRLFR','arol','ivar','parolivary'),
 (270587,'paromamine',' p|pa|ar|ro|om|ma|am|mi|in|ne|e','paro','PRMMN','arom','amin','paromamine'),
 (270588,'paromomycin',' p|pa|ar|ro|om|mo|om|my|yc|ci|in|n','paro','PRMMSN','arom','myci','paromomyci'),
 (270589,'paromomycin sulfate',' p|pa|ar|ro|om|mo|om|my|yc|ci|in|n | s|su|ul|lf|fa|at|te|e','paro','PRMMSNSLFT','arom','lfat','paromomyci'),
 (270590,'Parona',' P|Pa|ar|ro|on|na|a','Paro','PRN','aron','aron','Parona'),
 (270591,'Parona signata',' P|Pa|ar|ro|on|na|a | s|si|ig|gn|na|at|ta|a','Paro','PRNSKNT','aron','gnat','Parona sig'),
 (270592,'paroniria',' p|pa|ar|ro|on|ni|ir|ri|ia|a','paro','PRNR','aron','niri','paroniria'),
 (270593,'paronychia',' p|pa|ar|ro|on|ny|yc|ch|hi|ia|a','paro','PRNX','aron','ychi','paronychia'),
 (270594,'Paronychia americana',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Paro','PRNXMRKN','aron','ican','Paronychia'),
 (270595,'Paronychia argentea',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | a|ar|rg|ge|en|nt|te|ea|a','Paro','PRNXRJNT','aron','ente','Paronychia');
INSERT INTO `m_spelling_dictionary` VALUES  (270596,'Paronychia canariensis',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Paro','PRNXKNRNSS','aron','ensi','Paronychia'),
 (270597,'Paronychia chlorothyrsa',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | c|ch|hl|lo|or|ro|ot|th|hy|yr|rs|sa|a','Paro','PRNXXLR0RS','aron','hyrs','Paronychia'),
 (270598,'Paronychia depressa',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | d|de|ep|pr|re|es|ss|sa|a','Paro','PRNXTPRS','aron','ress','Paronychia'),
 (270599,'Paronychia fastigiata',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | f|fa|as|st|ti|ig|gi|ia|at|ta|a','Paro','PRNXFSTJT','aron','giat','Paronychia'),
 (270600,'Paronychia kapela',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | k|ka|ap|pe|el|la|a','Paro','PRNXKPL','aron','apel','Paronychia'),
 (270601,'Paronychia suffruticosa',' P|Pa|ar|ro|on|ny|yc|ch|hi|ia|a | s|su|uf|ff|fr|ru|ut|ti|ic|co|os|sa|a','Paro','PRNXSFRTKS','aron','icos','Paronychia'),
 (270602,'paronychial',' p|pa|ar|ro|on|ny|yc|ch|hi|ia|al|l','paro','PRNXL','aron','chia','paronychia'),
 (270603,'paronychial candidiases',' p|pa|ar|ro|on|ny|yc|ch|hi|ia|al|l | c|ca|an|nd|di|id|di|ia|as|se|es|s','paro','PRNXLKNTTSS','aron','iase','paronychia');
INSERT INTO `m_spelling_dictionary` VALUES  (270604,'paronychial candidiasis',' p|pa|ar|ro|on|ny|yc|ch|hi|ia|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','paro','PRNXLKNTTSS','aron','iasi','paronychia'),
 (270605,'paronychias',' p|pa|ar|ro|on|ny|yc|ch|hi|ia|as|s','paro','PRNXS','aron','chia','paronychia'),
 (270606,'paronymous',' p|pa|ar|ro|on|ny|ym|mo|ou|us|s','paro','PRNMS','aron','ymou','paronymous'),
 (270607,'paroophoric',' p|pa|ar|ro|oo|op|ph|ho|or|ri|ic|c','paro','PRFRK','aroo','hori','paroophori'),
 (270608,'paroophoritides',' p|pa|ar|ro|oo|op|ph|ho|or|ri|it|ti|id|de|es|s','paro','PRFRTTS','aroo','tide','paroophori'),
 (270609,'paroophoritis',' p|pa|ar|ro|oo|op|ph|ho|or|ri|it|ti|is|s','paro','PRFRTS','aroo','riti','paroophori'),
 (270610,'paroophoron',' p|pa|ar|ro|oo|op|ph|ho|or|ro|on|n','paro','PRFRN','aroo','horo','paroophoro'),
 (270611,'paroophorons',' p|pa|ar|ro|oo|op|ph|ho|or|ro|on|ns|s','paro','PRFRNS','aroo','oron','paroophoro'),
 (270612,'Parorchis',' P|Pa|ar|ro|or|rc|ch|hi|is|s','Paro','PRRXS','aror','rchi','Parorchis'),
 (270613,'parosmia',' p|pa|ar|ro|os|sm|mi|ia|a','paro','PRSM','aros','osmi','parosmia');
INSERT INTO `m_spelling_dictionary` VALUES  (270614,'parosteal',' p|pa|ar|ro|os|st|te|ea|al|l','paro','PRSTL','aros','stea','parosteal'),
 (270615,'parosteal sarcoma',' p|pa|ar|ro|os|st|te|ea|al|l | s|sa|ar|rc|co|om|ma|a','paro','PRSTLSRKM','aros','rcom','parosteal'),
 (270616,'parosteal sarcomas',' p|pa|ar|ro|os|st|te|ea|al|l | s|sa|ar|rc|co|om|ma|as|s','paro','PRSTLSRKMS','aros','coma','parosteal'),
 (270617,'parosteal sarcomata',' p|pa|ar|ro|os|st|te|ea|al|l | s|sa|ar|rc|co|om|ma|at|ta|a','paro','PRSTLSRKMT','aros','omat','parosteal'),
 (270618,'parosteitides',' p|pa|ar|ro|os|st|te|ei|it|ti|id|de|es|s','paro','PRSTTTS','aros','tide','parosteiti'),
 (270619,'parosteitis',' p|pa|ar|ro|os|st|te|ei|it|ti|is|s','paro','PRSTTS','aros','eiti','parosteiti'),
 (270620,'parostitides',' p|pa|ar|ro|os|st|ti|it|ti|id|de|es|s','paro','PRSTTTS','aros','tide','parostitid'),
 (270621,'parostitis',' p|pa|ar|ro|os|st|ti|it|ti|is|s','paro','PRSTTS','aros','titi','parostitis'),
 (270622,'Parotia',' P|Pa|ar|ro|ot|ti|ia|a','Paro','PRX','arot','roti','Parotia'),
 (270623,'Parotia lawesii',' P|Pa|ar|ro|ot|ti|ia|a | l|la|aw|we|es|si|ii|i','Paro','PRXLWS','arot','wesi','Parotia la');
INSERT INTO `m_spelling_dictionary` VALUES  (270624,'parotic',' p|pa|ar|ro|ot|ti|ic|c','paro','PRTK','arot','roti','parotic'),
 (270625,'parotid',' p|pa|ar|ro|ot|ti|id|d','paro','PRTT','arot','roti','parotid'),
 (270626,'parotid duct',' p|pa|ar|ro|ot|ti|id|d | d|du|uc|ct|t','paro','PRTTTKT','arot',' duc','parotid du'),
 (270627,'parotid ducts',' p|pa|ar|ro|ot|ti|id|d | d|du|uc|ct|ts|s','paro','PRTTTKTS','arot','duct','parotid du'),
 (270628,'parotid fascia',' p|pa|ar|ro|ot|ti|id|d | f|fa|as|sc|ci|ia|a','paro','PRTTFSX','arot','asci','parotid fa'),
 (270629,'parotid fasciae',' p|pa|ar|ro|ot|ti|id|d | f|fa|as|sc|ci|ia|ae|e','paro','PRTTFSX','arot','scia','parotid fa'),
 (270630,'parotid fascias',' p|pa|ar|ro|ot|ti|id|d | f|fa|as|sc|ci|ia|as|s','paro','PRTTFSXS','arot','scia','parotid fa'),
 (270631,'parotid gland',' p|pa|ar|ro|ot|ti|id|d | g|gl|la|an|nd|d','paro','PRTTKLNT','arot','glan','parotid gl'),
 (270632,'parotid glands',' p|pa|ar|ro|ot|ti|id|d | g|gl|la|an|nd|ds|s','paro','PRTTKLNTS','arot','land','parotid gl'),
 (270633,'parotid lymph node',' p|pa|ar|ro|ot|ti|id|d | l|ly|ym|mp|ph|h | n|no|od|de|e','paro','PRTTLMFNT','arot',' nod','parotid ly');
INSERT INTO `m_spelling_dictionary` VALUES  (270634,'parotid lymph nodes',' p|pa|ar|ro|ot|ti|id|d | l|ly|ym|mp|ph|h | n|no|od|de|es|s','paro','PRTTLMFNTS','arot','node','parotid ly'),
 (270635,'parotid papilla',' p|pa|ar|ro|ot|ti|id|d | p|pa|ap|pi|il|ll|la|a','paro','PRTTPPL','arot','pill','parotid pa'),
 (270636,'parotid papillae',' p|pa|ar|ro|ot|ti|id|d | p|pa|ap|pi|il|ll|la|ae|e','paro','PRTTPPL','arot','illa','parotid pa'),
 (270637,'parotid plexus',' p|pa|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|s','paro','PRTTPLKSS','arot','lexu','parotid pl'),
 (270638,'parotid plexuses',' p|pa|ar|ro|ot|ti|id|d | p|pl|le|ex|xu|us|se|es|s','paro','PRTTPLKSSS','arot','xuse','parotid pl'),
 (270639,'parotid vein',' p|pa|ar|ro|ot|ti|id|d | v|ve|ei|in|n','paro','PRTTFN','arot',' vei','parotid ve'),
 (270640,'parotid veins',' p|pa|ar|ro|ot|ti|id|d | v|ve|ei|in|ns|s','paro','PRTTFNS','arot','vein','parotid ve'),
 (270641,'parotidean',' p|pa|ar|ro|ot|ti|id|de|ea|an|n','paro','PRTTN','arot','idea','parotidean'),
 (270642,'parotidectomies',' p|pa|ar|ro|ot|ti|id|de|ec|ct|to|om|mi|ie|es|s','paro','PRTTKTMS','arot','omie','parotidect');
INSERT INTO `m_spelling_dictionary` VALUES  (270643,'parotidectomy',' p|pa|ar|ro|ot|ti|id|de|ec|ct|to|om|my|y','paro','PRTTKTM','arot','ctom','parotidect'),
 (270644,'parotiditides',' p|pa|ar|ro|ot|ti|id|di|it|ti|id|de|es|s','paro','PRTTTTS','arot','tide','parotiditi'),
 (270645,'parotiditis',' p|pa|ar|ro|ot|ti|id|di|it|ti|is|s','paro','PRTTTS','arot','diti','parotiditi'),
 (270646,'parotidoscirrhus',' p|pa|ar|ro|ot|ti|id|do|os|sc|ci|ir|rr|rh|hu|us|s','paro','PRTTSRHS','arot','rrhu','parotidosc'),
 (270647,'parotidoscleroses',' p|pa|ar|ro|ot|ti|id|do|os|sc|cl|le|er|ro|os|se|es|s','paro','PRTTSKLRSS','arot','rose','parotidosc'),
 (270648,'parotidosclerosis',' p|pa|ar|ro|ot|ti|id|do|os|sc|cl|le|er|ro|os|si|is|s','paro','PRTTSKLRSS','arot','rosi','parotidosc'),
 (270649,'parotids',' p|pa|ar|ro|ot|ti|id|ds|s','paro','PRTTS','arot','otid','parotids'),
 (270650,'parotin',' p|pa|ar|ro|ot|ti|in|n','paro','PRTN','arot','roti','parotin'),
 (270651,'parotis',' p|pa|ar|ro|ot|ti|is|s','paro','PRTS','arot','roti','parotis'),
 (270652,'parotises',' p|pa|ar|ro|ot|ti|is|se|es|s','paro','PRTSS','arot','tise','parotises');
INSERT INTO `m_spelling_dictionary` VALUES  (270653,'parotitic',' p|pa|ar|ro|ot|ti|it|ti|ic|c','paro','PRTTK','arot','titi','parotitic'),
 (270654,'parotitic paralyses',' p|pa|ar|ro|ot|ti|it|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','paro','PRTTKPRLSS','arot','lyse','parotitic'),
 (270655,'parotitic paralysis',' p|pa|ar|ro|ot|ti|it|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','paro','PRTTKPRLSS','arot','lysi','parotitic'),
 (270656,'parotitides',' p|pa|ar|ro|ot|ti|it|ti|id|de|es|s','paro','PRTTTS','arot','tide','parotitide'),
 (270657,'parotitis',' p|pa|ar|ro|ot|ti|it|ti|is|s','paro','PRTTS','arot','titi','parotitis'),
 (270658,'parotitis epidemica',' p|pa|ar|ro|ot|ti|it|ti|is|s | e|ep|pi|id|de|em|mi|ic|ca|a','paro','PRTTSPTMK','arot','emic','parotitis'),
 (270659,'parous',' p|pa|ar|ro|ou|us|s','paro','PRS','arou','arou','parous'),
 (270660,'parovaria',' p|pa|ar|ro|ov|va|ar|ri|ia|a','paro','PRFR','arov','vari','parovaria'),
 (270661,'parovarian',' p|pa|ar|ro|ov|va|ar|ri|ia|an|n','paro','PRFRN','arov','aria','parovarian'),
 (270662,'parovarian cyst',' p|pa|ar|ro|ov|va|ar|ri|ia|an|n | c|cy|ys|st|t','paro','PRFRNSST','arov',' cys','parovarian');
INSERT INTO `m_spelling_dictionary` VALUES  (270663,'parovarian cysts',' p|pa|ar|ro|ov|va|ar|ri|ia|an|n | c|cy|ys|st|ts|s','paro','PRFRNSSTS','arov','cyst','parovarian'),
 (270664,'parovaritides',' p|pa|ar|ro|ov|va|ar|ri|it|ti|id|de|es|s','paro','PRFRTTS','arov','tide','parovariti'),
 (270665,'parovaritis',' p|pa|ar|ro|ov|va|ar|ri|it|ti|is|s','paro','PRFRTS','arov','riti','parovariti'),
 (270666,'parovarium',' p|pa|ar|ro|ov|va|ar|ri|iu|um|m','paro','PRFRM','arov','ariu','parovarium'),
 (270667,'paroven',' p|pa|ar|ro|ov|ve|en|n','paro','PRFN','arov','rove','paroven'),
 (270668,'paroxetine',' p|pa|ar|ro|ox|xe|et|ti|in|ne|e','paro','PRKSTN','arox','etin','paroxetine'),
 (270669,'paroxysm',' p|pa|ar|ro|ox|xy|ys|sm|m','paro','PRKSSM','arox','oxys','paroxysm'),
 (270670,'paroxysmal',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l','paro','PRKSSML','arox','ysma','paroxysmal'),
 (270671,'paroxysmal choreo-athetoses',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|os|se|es|s','paro','PRKSSMLXR0TSS','arox','tose','paroxysmal'),
 (270672,'paroxysmal choreo-athetosis',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | c|ch|ho|or|re|eo|o-|-a|at|th|he|et|to|os|si|is|s','paro','PRKSSMLXR0TSS','arox','tosi','paroxysmal');
INSERT INTO `m_spelling_dictionary` VALUES  (270673,'paroxysmal choreoathetoses',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | c|ch|ho|or|re|eo|oa|at|th|he|et|to|os|se|es|s','paro','PRKSSMLXR0TSS','arox','tose','paroxysmal'),
 (270674,'paroxysmal choreoathetosis',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | c|ch|ho|or|re|eo|oa|at|th|he|et|to|os|si|is|s','paro','PRKSSMLXR0TSS','arox','tosi','paroxysmal'),
 (270675,'paroxysmal cold haemoglobinuria',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | c|co|ol|ld|d | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','paro','PRKSSMLKLTHMKLBNR','arox','nuri','paroxysmal'),
 (270676,'paroxysmal cold hemoglobinuria',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | c|co|ol|ld|d | h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','paro','PRKSSMLKLTHMKLBNR','arox','nuri','paroxysmal'),
 (270677,'paroxysmal dyspnea',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | d|dy|ys|sp|pn|ne|ea|a','paro','PRKSSMLTSPN','arox','spne','paroxysmal'),
 (270678,'paroxysmal nocturnal dyspnea',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | n|no|oc|ct|tu|ur|rn|na|al|l | d|dy|ys|sp|pn|ne|ea|a','paro','PRKSSMLNKTRNLTSPN','arox','spne','paroxysmal'),
 (270679,'paroxysmal nocturnal haemoglobinuria',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | n|no|oc|ct|tu|ur|rn|na|al|l | h|ha|ae|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','paro','PRKSSMLNKTRNLHMKLBNR','arox','nuri','paroxysmal');
INSERT INTO `m_spelling_dictionary` VALUES  (270680,'paroxysmal nocturnal hemoglobinuria',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | n|no|oc|ct|tu|ur|rn|na|al|l | h|he|em|mo|og|gl|lo|ob|bi|in|nu|ur|ri|ia|a','paro','PRKSSMLNKTRNLHMKLBNR','arox','nuri','paroxysmal'),
 (270681,'paroxysmal proteinuria',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','paro','PRKSSMLPRTNR','arox','nuri','paroxysmal'),
 (270682,'paroxysmal pulmonary edema',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | e|ed|de|em|ma|a','paro','PRKSSMLPLMNRTM','arox','edem','paroxysmal'),
 (270683,'paroxysmal sleep',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | s|sl|le|ee|ep|p','paro','PRKSSMLSLP','arox','slee','paroxysmal'),
 (270684,'paroxysmal supraventricular tachycardia',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | s|su|up|pr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','paro','PRKSSMLSPRFNTRKLRTXKRT','arox','ardi','paroxysmal'),
 (270685,'paroxysmal tachycardia',' p|pa|ar|ro|ox|xy|ys|sm|ma|al|l | t|ta|ac|ch|hy|yc|ca|ar|rd|di|ia|a','paro','PRKSSMLTXKRT','arox','ardi','paroxysmal'),
 (270686,'paroxysms',' p|pa|ar|ro|ox|xy|ys|sm|ms|s','paro','PRKSSMS','arox','xysm','paroxysms');
INSERT INTO `m_spelling_dictionary` VALUES  (270687,'PARP',' P|PA|AR|RP|P','PARP','PRP','ARP','PARP','PARP'),
 (270688,'parquet',' p|pa|ar|rq|qu|ue|et|t','parq','PRKT','arqu','rque','parquet'),
 (270689,'Parquetina',' P|Pa|ar|rq|qu|ue|et|ti|in|na|a','Parq','PRKTN','arqu','etin','Parquetina'),
 (270690,'Parquetina nigrescens',' P|Pa|ar|rq|qu|ue|et|ti|in|na|a | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Parq','PRKTNNKRSNS','arqu','scen','Parquetina'),
 (270691,'parquetry',' p|pa|ar|rq|qu|ue|et|tr|ry|y','parq','PRKTR','arqu','uetr','parquetry'),
 (270692,'parr',' p|pa|ar|rr|r','parr','PR','arr','parr','parr'),
 (270693,'parricidal',' p|pa|ar|rr|ri|ic|ci|id|da|al|l','parr','PRSTL','arri','cida','parricidal'),
 (270694,'parricide',' p|pa|ar|rr|ri|ic|ci|id|de|e','parr','PRST','arri','icid','parricide'),
 (270695,'parricides',' p|pa|ar|rr|ri|ic|ci|id|de|es|s','parr','PRSTS','arri','cide','parricides'),
 (270696,'parried',' p|pa|ar|rr|ri|ie|ed|d','parr','PRT','arri','rrie','parried'),
 (270697,'parries',' p|pa|ar|rr|ri|ie|es|s','parr','PRS','arri','rrie','parries'),
 (270698,'parrot',' p|pa|ar|rr|ro|ot|t','parr','PRT','arro','arro','parrot');
INSERT INTO `m_spelling_dictionary` VALUES  (270699,'parrot disease',' p|pa|ar|rr|ro|ot|t | d|di|is|se|ea|as|se|e','parr','PRTTSS','arro','seas','parrot dis'),
 (270700,'parrot diseases',' p|pa|ar|rr|ro|ot|t | d|di|is|se|ea|as|se|es|s','parr','PRTTSSS','arro','ease','parrot dis'),
 (270701,'parrot fever',' p|pa|ar|rr|ro|ot|t | f|fe|ev|ve|er|r','parr','PRTFFR','arro','feve','parrot fev'),
 (270702,'parrot fish',' p|pa|ar|rr|ro|ot|t | f|fi|is|sh|h','parr','PRTFX','arro',' fis','parrot fis'),
 (270703,'parrot mouth',' p|pa|ar|rr|ro|ot|t | m|mo|ou|ut|th|h','parr','PRTM0','arro','mout','parrot mou'),
 (270704,'Parrot\'s disease','','','',NULL,NULL,''),
 (270705,'Parrot\'s diseases','','','',NULL,NULL,''),
 (270706,'Parrot\'s pseudoparalyses','','','',NULL,NULL,''),
 (270707,'Parrot\'s pseudoparalysis','','','',NULL,NULL,''),
 (270708,'parrot-beak nail',' p|pa|ar|rr|ro|ot|t-|-b|be|ea|ak|k | n|na|ai|il|l','parr','PRTBKNL','arro',' nai','parrot-bea'),
 (270709,'parrot-beak nails',' p|pa|ar|rr|ro|ot|t-|-b|be|ea|ak|k | n|na|ai|il|ls|s','parr','PRTBKNLS','arro','nail','parrot-bea'),
 (270710,'parrotbill',' p|pa|ar|rr|ro|ot|tb|bi|il|ll|l','parr','PRTBL','arro','tbil','parrotbill');
INSERT INTO `m_spelling_dictionary` VALUES  (270711,'parrotbills',' p|pa|ar|rr|ro|ot|tb|bi|il|ll|ls|s','parr','PRTBLS','arro','bill','parrotbill'),
 (270712,'parroted',' p|pa|ar|rr|ro|ot|te|ed|d','parr','PRTT','arro','rote','parroted'),
 (270713,'parrotfish',' p|pa|ar|rr|ro|ot|tf|fi|is|sh|h','parr','PRTFX','arro','tfis','parrotfish'),
 (270714,'Parrotia persica',' P|Pa|ar|rr|ro|ot|ti|ia|a | p|pe|er|rs|si|ic|ca|a','Parr','PRXPRSK','arro','rsic','Parrotia p'),
 (270715,'parroting',' p|pa|ar|rr|ro|ot|ti|in|ng|g','parr','PRTNK','arro','otin','parroting'),
 (270716,'parrotlet',' p|pa|ar|rr|ro|ot|tl|le|et|t','parr','PRTLT','arro','otle','parrotlet'),
 (270717,'parrotlets',' p|pa|ar|rr|ro|ot|tl|le|et|ts|s','parr','PRTLTS','arro','tlet','parrotlets'),
 (270718,'parrots',' p|pa|ar|rr|ro|ot|ts|s','parr','PRTS','arro','rrot','parrots'),
 (270719,'parrs',' p|pa|ar|rr|rs|s','parr','PRS','arrs','parr','parrs'),
 (270720,'parry',' p|pa|ar|rr|ry|y','parr','PR','arry','parr','parry'),
 (270721,'Parry pinon pine',' P|Pa|ar|rr|ry|y | p|pi|in|no|on|n | p|pi|in|ne|e','Parr','PRPNNPN','arry',' pin','Parry pino'),
 (270722,'Parry pinon pines',' P|Pa|ar|rr|ry|y | p|pi|in|no|on|n | p|pi|in|ne|es|s','Parr','PRPNNPNS','arry','pine','Parry pino');
INSERT INTO `m_spelling_dictionary` VALUES  (270723,'Parry pinyon pine',' P|Pa|ar|rr|ry|y | p|pi|in|ny|yo|on|n | p|pi|in|ne|e','Parr','PRPNYNPN','arry',' pin','Parry piny'),
 (270724,'Parry pinyon pines',' P|Pa|ar|rr|ry|y | p|pi|in|ny|yo|on|n | p|pi|in|ne|es|s','Parr','PRPNYNPNS','arry','pine','Parry piny'),
 (270725,'Parry Romberg syndrome',' P|Pa|ar|rr|ry|y | R|Ro|om|mb|be|er|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Parr','PRRMRKSNTRM','arry','drom','Parry Romb'),
 (270726,'Parry\'s disease','','','',NULL,NULL,''),
 (270727,'Parry\'s diseases','','','',NULL,NULL,''),
 (270728,'Parry-Romberg syndrome',' P|Pa|ar|rr|ry|y-|-R|Ro|om|mb|be|er|rg|g | s|sy|yn|nd|dr|ro|om|me|e','Parr','PRRMRKSNTRM','arry','drom','Parry-Romb'),
 (270729,'parrying',' p|pa|ar|rr|ry|yi|in|ng|g','parr','PRYNK','arry','ryin','parrying'),
 (270730,'pars',' p|pa|ar|rs|s','pars','PRS','ars','pars','pars'),
 (270731,'pars abdominalis aortae',' p|pa|ar|rs|s | a|ab|bd|do|om|mi|in|na|al|li|is|s | a|ao|or|rt|ta|ae|e','pars','PRSBTMNLSRT','ars','orta','pars abdom'),
 (270732,'pars amorpha',' p|pa|ar|rs|s | a|am|mo|or|rp|ph|ha|a','pars','PRSMRF','ars','orph','pars amorp');
INSERT INTO `m_spelling_dictionary` VALUES  (270733,'pars ascendens aortae',' p|pa|ar|rs|s | a|as|sc|ce|en|nd|de|en|ns|s | a|ao|or|rt|ta|ae|e','pars','PRSSNTNSRT','ars','orta','pars ascen'),
 (270734,'pars basilaris pontis',' p|pa|ar|rs|s | b|ba|as|si|il|la|ar|ri|is|s | p|po|on|nt|ti|is|s','pars','PRSBSLRSPNTS','ars','onti','pars basil'),
 (270735,'pars ciliaris',' p|pa|ar|rs|s | c|ci|il|li|ia|ar|ri|is|s','pars','PRSSLRS','ars','iari','pars cilia'),
 (270736,'pars ciliaris retinae',' p|pa|ar|rs|s | c|ci|il|li|ia|ar|ri|is|s | r|re|et|ti|in|na|ae|e','pars','PRSSLRSRTN','ars','tina','pars cilia'),
 (270737,'pars compacta',' p|pa|ar|rs|s | c|co|om|mp|pa|ac|ct|ta|a','pars','PRSKMPKT','ars','pact','pars compa'),
 (270738,'pars convoluta',' p|pa|ar|rs|s | c|co|on|nv|vo|ol|lu|ut|ta|a','pars','PRSKNFLT','ars','olut','pars convo'),
 (270739,'pars costalis',' p|pa|ar|rs|s | c|co|os|st|ta|al|li|is|s','pars','PRSKSTLS','ars','tali','pars costa'),
 (270740,'pars costalis diaphragmatis',' p|pa|ar|rs|s | c|co|os|st|ta|al|li|is|s | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|is|s','pars','PRSKSTLSTFRKMTS','ars','mati','pars costa'),
 (270741,'pars descendens aortae',' p|pa|ar|rs|s | d|de|es|sc|ce|en|nd|de|en|ns|s | a|ao|or|rt|ta|ae|e','pars','PRSTSNTNSRT','ars','orta','pars desce');
INSERT INTO `m_spelling_dictionary` VALUES  (270742,'pars distalis',' p|pa|ar|rs|s | d|di|is|st|ta|al|li|is|s','pars','PRSTSTLS','ars','tali','pars dista'),
 (270743,'pars dorsalis pontis',' p|pa|ar|rs|s | d|do|or|rs|sa|al|li|is|s | p|po|on|nt|ti|is|s','pars','PRSTRSLSPNTS','ars','onti','pars dorsa'),
 (270744,'pars endocrina pancreatis',' p|pa|ar|rs|s | e|en|nd|do|oc|cr|ri|in|na|a | p|pa|an|nc|cr|re|ea|at|ti|is|s','pars','PRSNTKRNPNKRTS','ars','eati','pars endoc'),
 (270745,'pars exocrina pancreatis',' p|pa|ar|rs|s | e|ex|xo|oc|cr|ri|in|na|a | p|pa|an|nc|cr|re|ea|at|ti|is|s','pars','PRSKSKRNPNKRTS','ars','eati','pars exocr'),
 (270746,'pars fibrosa',' p|pa|ar|rs|s | f|fi|ib|br|ro|os|sa|a','pars','PRSFBRS','ars','bros','pars fibro'),
 (270747,'pars flaccida',' p|pa|ar|rs|s | f|fl|la|ac|cc|ci|id|da|a','pars','PRSFLKST','ars','ccid','pars flacc'),
 (270748,'pars geniculata pulvinaris',' p|pa|ar|rs|s | g|ge|en|ni|ic|cu|ul|la|at|ta|a | p|pu|ul|lv|vi|in|na|ar|ri|is|s','pars','PRSJNKLTPLFNRS','ars','nari','pars genic'),
 (270749,'pars granulosa',' p|pa|ar|rs|s | g|gr|ra|an|nu|ul|lo|os|sa|a','pars','PRSKRNLS','ars','ulos','pars granu');
INSERT INTO `m_spelling_dictionary` VALUES  (270750,'pars horizontalis',' p|pa|ar|rs|s | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s','pars','PRSHRSNTLS','ars','tali','pars horiz'),
 (270751,'pars horizontalis inferior',' p|pa|ar|rs|s | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|r','pars','PRSHRSNTLSNFRR','ars','erio','pars horiz'),
 (270752,'pars horizontalis superior duodeni',' p|pa|ar|rs|s | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s | s|su|up|pe|er|ri|io|or|r | d|du|uo|od|de|en|ni|i','pars','PRSHRSNTLSSPRRTTN','ars','oden','pars horiz'),
 (270753,'pars interarticularis',' p|pa|ar|rs|s | i|in|nt|te|er|ra|ar|rt|ti|ic|cu|ul|la|ar|ri|is|s','pars','PRSNTRRTKLRS','ars','lari','pars inter'),
 (270754,'pars intercerebralis',' p|pa|ar|rs|s | i|in|nt|te|er|rc|ce|er|re|eb|br|ra|al|li|is|s','pars','PRSNTRSRBRLS','ars','rali','pars inter'),
 (270755,'pars intermedia',' p|pa|ar|rs|s | i|in|nt|te|er|rm|me|ed|di|ia|a','pars','PRSNTRMT','ars','medi','pars inter'),
 (270756,'pars intermedia bulborum',' p|pa|ar|rs|s | i|in|nt|te|er|rm|me|ed|di|ia|a | b|bu|ul|lb|bo|or|ru|um|m','pars','PRSNTRMTBLBRM','ars','boru','pars inter'),
 (270757,'pars interpolaris',' p|pa|ar|rs|s | i|in|nt|te|er|rp|po|ol|la|ar|ri|is|s','pars','PRSNTRPLRS','ars','lari','pars inter');
INSERT INTO `m_spelling_dictionary` VALUES  (270758,'pars iridica retinae',' p|pa|ar|rs|s | i|ir|ri|id|di|ic|ca|a | r|re|et|ti|in|na|ae|e','pars','PRSRTKRTN','ars','tina','pars iridi'),
 (270759,'pars laryngea pharyngis',' p|pa|ar|rs|s | l|la|ar|ry|yn|ng|ge|ea|a | p|ph|ha|ar|ry|yn|ng|gi|is|s','pars','PRSLRNJFRNJS','ars','yngi','pars laryn'),
 (270760,'pars lumbalis diaphragmatis',' p|pa|ar|rs|s | l|lu|um|mb|ba|al|li|is|s | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|is|s','pars','PRSLMLSTFRKMTS','ars','mati','pars lumba'),
 (270761,'pars magnocellularis',' p|pa|ar|rs|s | m|ma|ag|gn|no|oc|ce|el|ll|lu|ul|la|ar|ri|is|s','pars','PRSMKNSLLRS','ars','lari','pars magno'),
 (270762,'pars membranacea',' p|pa|ar|rs|s | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','pars','PRSMMRNS','ars','nace','pars membr'),
 (270763,'pars mobilis septi nasi',' p|pa|ar|rs|s | m|mo|ob|bi|il|li|is|s | s|se|ep|pt|ti|i | n|na|as|si|i','pars','PRSMBLSSPTNS','ars',' nas','pars mobil'),
 (270764,'pars nasalis pharyngis',' p|pa|ar|rs|s | n|na|as|sa|al|li|is|s | p|ph|ha|ar|ry|yn|ng|gi|is|s','pars','PRSNSLSFRNJS','ars','yngi','pars nasal'),
 (270765,'pars olfactoria commissurae anterioris',' p|pa|ar|rs|s | o|ol|lf|fa|ac|ct|to|or|ri|ia|a | c|co|om|mm|mi|is|ss|su|ur|ra|ae|e | a|an|nt|te|er|ri|io|or|ri|is|s','pars','PRSLFKTRKMSRNTRRS','ars','iori','pars olfac');
INSERT INTO `m_spelling_dictionary` VALUES  (270766,'pars opercularis gyri frontalis inferioris',' p|pa|ar|rs|s | o|op|pe|er|rc|cu|ul|la|ar|ri|is|s | g|gy|yr|ri|i | f|fr|ro|on|nt|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|ri|is|s','pars','PRSPRKLRSJRFRNTLSNFRRS','ars','iori','pars operc'),
 (270767,'pars optica retinae',' p|pa|ar|rs|s | o|op|pt|ti|ic|ca|a | r|re|et|ti|in|na|ae|e','pars','PRSPTKRTN','ars','tina','pars optic'),
 (270768,'pars oralis',' p|pa|ar|rs|s | o|or|ra|al|li|is|s','pars','PRSRLS','ars','rali','pars orali'),
 (270769,'pars oralis pharyngis',' p|pa|ar|rs|s | o|or|ra|al|li|is|s | p|ph|ha|ar|ry|yn|ng|gi|is|s','pars','PRSRLSFRNJS','ars','yngi','pars orali'),
 (270770,'pars orbitalis gyri frontalis inferioris',' p|pa|ar|rs|s | o|or|rb|bi|it|ta|al|li|is|s | g|gy|yr|ri|i | f|fr|ro|on|nt|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|ri|is|s','pars','PRSRBTLSJRFRNTLSNFRRS','ars','iori','pars orbit'),
 (270771,'pars ossis ilei',' p|pa|ar|rs|s | o|os|ss|si|is|s | i|il|le|ei|i','pars','PRSSSL','ars',' ile','pars ossis'),
 (270772,'pars pectinata',' p|pa|ar|rs|s | p|pe|ec|ct|ti|in|na|at|ta|a','pars','PRSPKTNT','ars','inat','pars pecti');
INSERT INTO `m_spelling_dictionary` VALUES  (270773,'pars petrosa ossis temporalis',' p|pa|ar|rs|s | p|pe|et|tr|ro|os|sa|a | o|os|ss|si|is|s | t|te|em|mp|po|or|ra|al|li|is|s','pars','PRSPTRSSSTMPRLS','ars','rali','pars petro'),
 (270774,'pars plana ciliaris',' p|pa|ar|rs|s | p|pl|la|an|na|a | c|ci|il|li|ia|ar|ri|is|s','pars','PRSPLNSLRS','ars','iari','pars plana'),
 (270775,'pars plana vitrectomies',' p|pa|ar|rs|s | p|pl|la|an|na|a | v|vi|it|tr|re|ec|ct|to|om|mi|ie|es|s','pars','PRSPLNFTRKTMS','ars','omie','pars plana'),
 (270776,'pars plana vitrectomy',' p|pa|ar|rs|s | p|pl|la|an|na|a | v|vi|it|tr|re|ec|ct|to|om|my|y','pars','PRSPLNFTRKTM','ars','ctom','pars plana'),
 (270777,'pars planitis',' p|pa|ar|rs|s | p|pl|la|an|ni|it|ti|is|s','pars','PRSPLNTS','ars','niti','pars plani'),
 (270778,'pars posterior pontis',' p|pa|ar|rs|s | p|po|os|st|te|er|ri|io|or|r | p|po|on|nt|ti|is|s','pars','PRSPSTRRPNTS','ars','onti','pars poste'),
 (270779,'pars postrema',' p|pa|ar|rs|s | p|po|os|st|tr|re|em|ma|a','pars','PRSPSTRM','ars','trem','pars postr'),
 (270780,'pars proximalis',' p|pa|ar|rs|s | p|pr|ro|ox|xi|im|ma|al|li|is|s','pars','PRSPRKSMLS','ars','mali','pars proxi');
INSERT INTO `m_spelling_dictionary` VALUES  (270781,'pars pylorica gastris',' p|pa|ar|rs|s | p|py|yl|lo|or|ri|ic|ca|a | g|ga|as|st|tr|ri|is|s','pars','PRSPLRKKSTRS','ars','stri','pars pylor'),
 (270782,'pars pylorica ventriculi',' p|pa|ar|rs|s | p|py|yl|lo|or|ri|ic|ca|a | v|ve|en|nt|tr|ri|ic|cu|ul|li|i','pars','PRSPLRKFNTRKL','ars','icul','pars pylor'),
 (270783,'pars reticularis',' p|pa|ar|rs|s | r|re|et|ti|ic|cu|ul|la|ar|ri|is|s','pars','PRSRTKLRS','ars','lari','pars retic'),
 (270784,'pars reticulata',' p|pa|ar|rs|s | r|re|et|ti|ic|cu|ul|la|at|ta|a','pars','PRSRTKLT','ars','ulat','pars retic'),
 (270785,'pars retrolentiformis capsulae internae',' p|pa|ar|rs|s | r|re|et|tr|ro|ol|le|en|nt|ti|if|fo|or|rm|mi|is|s | c|ca|ap|ps|su|ul|la|ae|e | i|in|nt|te|er|rn|na|ae|e','pars','PRSRTRLNTFRMSKPSLNTRN','ars','erna','pars retro'),
 (270786,'pars sphenoidalis',' p|pa|ar|rs|s | s|sp|ph|he|en|no|oi|id|da|al|li|is|s','pars','PRSSFNTLS','ars','dali','pars sphen'),
 (270787,'pars sternalis diaphragmatis',' p|pa|ar|rs|s | s|st|te|er|rn|na|al|li|is|s | d|di|ia|ap|ph|hr|ra|ag|gm|ma|at|ti|is|s','pars','PRSSTRNLSTFRKMTS','ars','mati','pars stern'),
 (270788,'pars sublentiformis',' p|pa|ar|rs|s | s|su|ub|bl|le|en|nt|ti|if|fo|or|rm|mi|is|s','pars','PRSSBLNTFRMS','ars','ormi','pars suble');
INSERT INTO `m_spelling_dictionary` VALUES  (270789,'pars tensa',' p|pa|ar|rs|s | t|te|en|ns|sa|a','pars','PRSTNS','ars','tens','pars tensa'),
 (270790,'pars thoracica aortae',' p|pa|ar|rs|s | t|th|ho|or|ra|ac|ci|ic|ca|a | a|ao|or|rt|ta|ae|e','pars','PRS0RSKRT','ars','orta','pars thora'),
 (270791,'pars thoracica tracheae',' p|pa|ar|rs|s | t|th|ho|or|ra|ac|ci|ic|ca|a | t|tr|ra|ac|ch|he|ea|ae|e','pars','PRS0RSKTRX','ars','chea','pars thora'),
 (270792,'pars triangularis gyri frontalis inferioris',' p|pa|ar|rs|s | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s | g|gy|yr|ri|i | f|fr|ro|on|nt|ta|al|li|is|s | i|in|nf|fe|er|ri|io|or|ri|is|s','pars','PRSTRNKLRSJRFRNTLSNFRRS','ars','iori','pars trian'),
 (270793,'pars trigeminalis',' p|pa|ar|rs|s | t|tr|ri|ig|ge|em|mi|in|na|al|li|is|s','pars','PRSTRJMNLS','ars','nali','pars trige'),
 (270794,'pars tuberalis',' p|pa|ar|rs|s | t|tu|ub|be|er|ra|al|li|is|s','pars','PRSTBRLS','ars','rali','pars tuber'),
 (270795,'pars vagalis',' p|pa|ar|rs|s | v|va|ag|ga|al|li|is|s','pars','PRSFKLS','ars','gali','pars vagal'),
 (270796,'pars ventralis pontis',' p|pa|ar|rs|s | v|ve|en|nt|tr|ra|al|li|is|s | p|po|on|nt|ti|is|s','pars','PRSFNTRLSPNTS','ars','onti','pars ventr');
INSERT INTO `m_spelling_dictionary` VALUES  (270797,'pars verticalis',' p|pa|ar|rs|s | v|ve|er|rt|ti|ic|ca|al|li|is|s','pars','PRSFRTKLS','ars','cali','pars verti'),
 (270798,'parsal',' p|pa|ar|rs|sa|al|l','pars','PRSL','arsa','arsa','parsal'),
 (270799,'parsalmide',' p|pa|ar|rs|sa|al|lm|mi|id|de|e','pars','PRSLMT','arsa','lmid','parsalmide'),
 (270800,'parse',' p|pa|ar|rs|se|e','pars','PRS','arse','pars','parse'),
 (270801,'parsed',' p|pa|ar|rs|se|ed|d','pars','PRST','arse','arse','parsed'),
 (270802,'parser',' p|pa|ar|rs|se|er|r','pars','PRSR','arse','arse','parser'),
 (270803,'parsers',' p|pa|ar|rs|se|er|rs|s','pars','PRSRS','arse','rser','parsers'),
 (270804,'parses',' p|pa|ar|rs|se|es|s','pars','PRSS','arse','arse','parses'),
 (270805,'Parsidol',' P|Pa|ar|rs|si|id|do|ol|l','Pars','PRSTL','arsi','sido','Parsidol'),
 (270806,'parsimonious',' p|pa|ar|rs|si|im|mo|on|ni|io|ou|us|s','pars','PRSMNS','arsi','niou','parsimonio'),
 (270807,'parsimoniously',' p|pa|ar|rs|si|im|mo|on|ni|io|ou|us|sl|ly|y','pars','PRSMNSL','arsi','ousl','parsimonio'),
 (270808,'parsimoniousness',' p|pa|ar|rs|si|im|mo|on|ni|io|ou|us|sn|ne|es|ss|s','pars','PRSMNSNS','arsi','snes','parsimonio');
INSERT INTO `m_spelling_dictionary` VALUES  (270809,'parsimony',' p|pa|ar|rs|si|im|mo|on|ny|y','pars','PRSMN','arsi','imon','parsimony'),
 (270810,'parsin',' p|pa|ar|rs|si|in|n','pars','PRSN','arsi','arsi','parsin'),
 (270811,'parsing',' p|pa|ar|rs|si|in|ng|g','pars','PRSNK','arsi','rsin','parsing'),
 (270812,'parsins',' p|pa|ar|rs|si|in|ns|s','pars','PRSNS','arsi','rsin','parsins'),
 (270813,'parsley',' p|pa|ar|rs|sl|le|ey|y','pars','PRSL','arsl','rsle','parsley'),
 (270814,'parsnip',' p|pa|ar|rs|sn|ni|ip|p','pars','PRSNP','arsn','rsni','parsnip'),
 (270815,'parsnip webworm',' p|pa|ar|rs|sn|ni|ip|p | w|we|eb|bw|wo|or|rm|m','pars','PRSNPWBWRM','arsn','bwor','parsnip we'),
 (270816,'parsnip webworms',' p|pa|ar|rs|sn|ni|ip|p | w|we|eb|bw|wo|or|rm|ms|s','pars','PRSNPWBWRMS','arsn','worm','parsnip we'),
 (270817,'parsnips',' p|pa|ar|rs|sn|ni|ip|ps|s','pars','PRSNPS','arsn','snip','parsnips'),
 (270818,'parson',' p|pa|ar|rs|so|on|n','pars','PRSN','arso','arso','parson'),
 (270819,'parsonage',' p|pa|ar|rs|so|on|na|ag|ge|e','pars','PRSNJ','arso','onag','parsonage'),
 (270820,'parsonages',' p|pa|ar|rs|so|on|na|ag|ge|es|s','pars','PRSNJS','arso','nage','parsonages');
INSERT INTO `m_spelling_dictionary` VALUES  (270821,'parsonbird',' p|pa|ar|rs|so|on|nb|bi|ir|rd|d','pars','PRSNBRT','arso','nbir','parsonbird'),
 (270822,'parsonbirds',' p|pa|ar|rs|so|on|nb|bi|ir|rd|ds|s','pars','PRSNBRTS','arso','bird','parsonbird'),
 (270823,'Parsonnet',' P|Pa|ar|rs|so|on|nn|ne|et|t','Pars','PRSNT','arso','onne','Parsonnet'),
 (270824,'Parsonnet score',' P|Pa|ar|rs|so|on|nn|ne|et|t | s|sc|co|or|re|e','Pars','PRSNTSKR','arso','scor','Parsonnet'),
 (270825,'Parsonnet scores',' P|Pa|ar|rs|so|on|nn|ne|et|t | s|sc|co|or|re|es|s','Pars','PRSNTSKRS','arso','core','Parsonnet'),
 (270826,'Parsonnet\'s score','','','',NULL,NULL,''),
 (270827,'Parsonnet\'s scores','','','',NULL,NULL,''),
 (270828,'Parsonnets',' P|Pa|ar|rs|so|on|nn|ne|et|ts|s','Pars','PRSNTS','arso','nnet','Parsonnets'),
 (270829,'parsons',' p|pa|ar|rs|so|on|ns|s','pars','PRSNS','arso','rson','parsons'),
 (270830,'Parsons\' disease','','','',NULL,NULL,''),
 (270831,'Parsons\' diseases','','','',NULL,NULL,''),
 (270832,'Parsonsia',' P|Pa|ar|rs|so|on|ns|si|ia|a','Pars','PRSNX','arso','onsi','Parsonsia'),
 (270833,'Parsonsia heterophylla',' P|Pa|ar|rs|so|on|ns|si|ia|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Pars','PRSNXHTRFL','arso','hyll','Parsonsia');
INSERT INTO `m_spelling_dictionary` VALUES  (270834,'Parspina',' P|Pa|ar|rs|sp|pi|in|na|a','Pars','PRSPN','arsp','spin','Parspina'),
 (270835,'Parspina argentinensis',' P|Pa|ar|rs|sp|pi|in|na|a | a|ar|rg|ge|en|nt|ti|in|ne|en|ns|si|is|s','Pars','PRSPNRJNTNNSS','arsp','ensi','Parspina a'),
 (270836,'part',' p|pa|ar|rt|t','part','PRT','art','part','part'),
 (270837,'part per billion',' p|pa|ar|rt|t | p|pe|er|r | b|bi|il|ll|li|io|on|n','part','PRTPRBLN','art','llio','part per b'),
 (270838,'part per million',' p|pa|ar|rt|t | p|pe|er|r | m|mi|il|ll|li|io|on|n','part','PRTPRMLN','art','llio','part per m'),
 (270839,'part-shift',' p|pa|ar|rt|t-|-s|sh|hi|if|ft|t','part','PRTXFT','art-','shif','part-shift'),
 (270840,'part-shifts',' p|pa|ar|rt|t-|-s|sh|hi|if|ft|ts|s','part','PRTXFTS','art-','hift','part-shift'),
 (270841,'part-time',' p|pa|ar|rt|t-|-t|ti|im|me|e','part','PRTTM','art-','-tim','part-time'),
 (270842,'parta',' p|pa|ar|rt|ta|a','part','PRT','arta','part','parta'),
 (270843,'partake',' p|pa|ar|rt|ta|ak|ke|e','part','PRTK','arta','rtak','partake'),
 (270844,'partaken',' p|pa|ar|rt|ta|ak|ke|en|n','part','PRTKN','arta','take','partaken');
INSERT INTO `m_spelling_dictionary` VALUES  (270845,'partakes',' p|pa|ar|rt|ta|ak|ke|es|s','part','PRTKS','arta','take','partakes'),
 (270846,'partal',' p|pa|ar|rt|ta|al|l','part','PRTL','arta','arta','partal'),
 (270847,'parted',' p|pa|ar|rt|te|ed|d','part','PRTT','arte','arte','parted'),
 (270848,'parthenin',' p|pa|ar|rt|th|he|en|ni|in|n','part','PR0NN','arth','heni','parthenin'),
 (270849,'Parthenium',' P|Pa|ar|rt|th|he|en|ni|iu|um|m','Part','PR0NM','arth','eniu','Parthenium'),
 (270850,'Parthenium argentatum',' P|Pa|ar|rt|th|he|en|ni|iu|um|m | a|ar|rg|ge|en|nt|ta|at|tu|um|m','Part','PR0NMRJNTTM','arth','tatu','Parthenium'),
 (270851,'Parthenocissus',' P|Pa|ar|rt|th|he|en|no|oc|ci|is|ss|su|us|s','Part','PR0NSSS','arth','issu','Parthenoci'),
 (270852,'Parthenocissus quinquefolia',' P|Pa|ar|rt|th|he|en|no|oc|ci|is|ss|su|us|s | q|qu|ui|in|nq|qu|ue|ef|fo|ol|li|ia|a','Part','PR0NSSSKNKFL','arth','foli','Parthenoci'),
 (270853,'Parthenocissus thomsonii',' P|Pa|ar|rt|th|he|en|no|oc|ci|is|ss|su|us|s | t|th|ho|om|ms|so|on|ni|ii|i','Part','PR0NSSS0MSN','arth','soni','Parthenoci'),
 (270854,'Parthenocissus tricuspidata',' P|Pa|ar|rt|th|he|en|no|oc|ci|is|ss|su|us|s | t|tr|ri|ic|cu|us|sp|pi|id|da|at|ta|a','Part','PR0NSSSTRKSPTT','arth','idat','Parthenoci');
INSERT INTO `m_spelling_dictionary` VALUES  (270855,'parthenogeneses',' p|pa|ar|rt|th|he|en|no|og|ge|en|ne|es|se|es|s','part','PR0NJNSS','arth','nese','parthenoge'),
 (270856,'parthenogenesis',' p|pa|ar|rt|th|he|en|no|og|ge|en|ne|es|si|is|s','part','PR0NJNSS','arth','nesi','parthenoge'),
 (270857,'parthenogenetic',' p|pa|ar|rt|th|he|en|no|og|ge|en|ne|et|ti|ic|c','part','PR0NJNTK','arth','neti','parthenoge'),
 (270858,'parthenogenetically',' p|pa|ar|rt|th|he|en|no|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','part','PR0NJNTKL','arth','call','parthenoge'),
 (270859,'parthenogenic',' p|pa|ar|rt|th|he|en|no|og|ge|en|ni|ic|c','part','PR0NJNK','arth','geni','parthenoge'),
 (270860,'parthenolatry',' p|pa|ar|rt|th|he|en|no|ol|la|at|tr|ry|y','part','PR0NLTR','arth','latr','parthenola'),
 (270861,'parthenolide',' p|pa|ar|rt|th|he|en|no|ol|li|id|de|e','part','PR0NLT','arth','olid','parthenoli'),
 (270862,'Parthenope',' P|Pa|ar|rt|th|he|en|no|op|pe|e','Part','PR0NP','arth','enop','Parthenope'),
 (270863,'Parthenope massena',' P|Pa|ar|rt|th|he|en|no|op|pe|e | m|ma|as|ss|se|en|na|a','Part','PR0NPMSN','arth','ssen','Parthenope'),
 (270864,'Parthenope serrata',' P|Pa|ar|rt|th|he|en|no|op|pe|e | s|se|er|rr|ra|at|ta|a','Part','PR0NPSRT','arth','rrat','Parthenope');
INSERT INTO `m_spelling_dictionary` VALUES  (270865,'parthenophobia',' p|pa|ar|rt|th|he|en|no|op|ph|ho|ob|bi|ia|a','part','PR0NFB','arth','hobi','parthenoph'),
 (270866,'partial',' p|pa|ar|rt|ti|ia|al|l','part','PRXL','arti','rtia','partial'),
 (270867,'partial agonist activities',' p|pa|ar|rt|ti|ia|al|l | a|ag|go|on|ni|is|st|t | a|ac|ct|ti|iv|vi|it|ti|ie|es|s','part','PRXLKNSTKTFTS','arti','itie','partial ag'),
 (270868,'partial agonist activity',' p|pa|ar|rt|ti|ia|al|l | a|ag|go|on|ni|is|st|t | a|ac|ct|ti|iv|vi|it|ty|y','part','PRXLKNSTKTFT','arti','ivit','partial ag'),
 (270869,'partial albinism',' p|pa|ar|rt|ti|ia|al|l | a|al|lb|bi|in|ni|is|sm|m','part','PRXLLBNSM','arti','inis','partial al'),
 (270870,'partial anodontia',' p|pa|ar|rt|ti|ia|al|l | a|an|no|od|do|on|nt|ti|ia|a','part','PRXLNTNX','arti','onti','partial an'),
 (270871,'partial antigen',' p|pa|ar|rt|ti|ia|al|l | a|an|nt|ti|ig|ge|en|n','part','PRXLNTJN','arti','tige','partial an'),
 (270872,'partial antigens',' p|pa|ar|rt|ti|ia|al|l | a|an|nt|ti|ig|ge|en|ns|s','part','PRXLNTJNS','arti','igen','partial an'),
 (270873,'partial breech extraction',' p|pa|ar|rt|ti|ia|al|l | b|br|re|ee|ec|ch|h | e|ex|xt|tr|ra|ac|ct|ti|io|on|n','part','PRXLBRXKSTRKXN','arti','ctio','partial br');
INSERT INTO `m_spelling_dictionary` VALUES  (270874,'partial breech extractions',' p|pa|ar|rt|ti|ia|al|l | b|br|re|ee|ec|ch|h | e|ex|xt|tr|ra|ac|ct|ti|io|on|ns|s','part','PRXLBRXKSTRKXNS','arti','tion','partial br'),
 (270875,'partial deafness',' p|pa|ar|rt|ti|ia|al|l | d|de|ea|af|fn|ne|es|ss|s','part','PRXLTFNS','arti','fnes','partial de'),
 (270876,'partial denture',' p|pa|ar|rt|ti|ia|al|l | d|de|en|nt|tu|ur|re|e','part','PRXLTNTR','arti','ntur','partial de'),
 (270877,'partial dentures',' p|pa|ar|rt|ti|ia|al|l | d|de|en|nt|tu|ur|re|es|s','part','PRXLTNTRS','arti','ture','partial de'),
 (270878,'partial epilepsy',' p|pa|ar|rt|ti|ia|al|l | e|ep|pi|il|le|ep|ps|sy|y','part','PRXLPLPS','arti','leps','partial ep'),
 (270879,'partial gastrectomies',' p|pa|ar|rt|ti|ia|al|l | g|ga|as|st|tr|re|ec|ct|to|om|mi|ie|es|s','part','PRXLKSTRKTMS','arti','omie','partial ga'),
 (270880,'partial gastrectomy',' p|pa|ar|rt|ti|ia|al|l | g|ga|as|st|tr|re|ec|ct|to|om|my|y','part','PRXLKSTRKTM','arti','ctom','partial ga'),
 (270881,'partial heart block',' p|pa|ar|rt|ti|ia|al|l | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|k','part','PRXLHRTBLK','arti','bloc','partial he');
INSERT INTO `m_spelling_dictionary` VALUES  (270882,'partial heart blocks',' p|pa|ar|rt|ti|ia|al|l | h|he|ea|ar|rt|t | b|bl|lo|oc|ck|ks|s','part','PRXLHRTBLKS','arti','lock','partial he'),
 (270883,'partial hospitalisation',' p|pa|ar|rt|ti|ia|al|l | h|ho|os|sp|pi|it|ta|al|li|is|sa|at|ti|io|on|n','part','PRXLHSPTLSXN','arti','atio','partial ho'),
 (270884,'partial hospitalisations',' p|pa|ar|rt|ti|ia|al|l | h|ho|os|sp|pi|it|ta|al|li|is|sa|at|ti|io|on|ns|s','part','PRXLHSPTLSXNS','arti','tion','partial ho'),
 (270885,'partial hospitalization',' p|pa|ar|rt|ti|ia|al|l | h|ho|os|sp|pi|it|ta|al|li|iz|za|at|ti|io|on|n','part','PRXLHSPTLSXN','arti','atio','partial ho'),
 (270886,'partial hospitalizations',' p|pa|ar|rt|ti|ia|al|l | h|ho|os|sp|pi|it|ta|al|li|iz|za|at|ti|io|on|ns|s','part','PRXLHSPTLSXNS','arti','tion','partial ho'),
 (270887,'partial hysterectomies',' p|pa|ar|rt|ti|ia|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|mi|ie|es|s','part','PRXLSTRKTMS','arti','omie','partial hy'),
 (270888,'partial hysterectomy',' p|pa|ar|rt|ti|ia|al|l | h|hy|ys|st|te|er|re|ec|ct|to|om|my|y','part','PRXLSTRKTM','arti','ctom','partial hy'),
 (270889,'partial laryngopharyngectomies',' p|pa|ar|rt|ti|ia|al|l | l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','part','PRXLLRNKFRNJKTMS','arti','omie','partial la');
INSERT INTO `m_spelling_dictionary` VALUES  (270890,'partial laryngopharyngectomy',' p|pa|ar|rt|ti|ia|al|l | l|la|ar|ry|yn|ng|go|op|ph|ha|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','part','PRXLLRNKFRNJKTM','arti','ctom','partial la'),
 (270891,'partial lipodystrophy',' p|pa|ar|rt|ti|ia|al|l | l|li|ip|po|od|dy|ys|st|tr|ro|op|ph|hy|y','part','PRXLLPTSTRF','arti','roph','partial li'),
 (270892,'partial mastectomies',' p|pa|ar|rt|ti|ia|al|l | m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','part','PRXLMSTKTMS','arti','omie','partial ma'),
 (270893,'partial mastectomy',' p|pa|ar|rt|ti|ia|al|l | m|ma|as|st|te|ec|ct|to|om|my|y','part','PRXLMSTKTM','arti','ctom','partial ma'),
 (270894,'partial neck dissection',' p|pa|ar|rt|ti|ia|al|l | n|ne|ec|ck|k | d|di|is|ss|se|ec|ct|ti|io|on|n','part','PRXLNKTSKXN','arti','ctio','partial ne'),
 (270895,'partial neck dissections',' p|pa|ar|rt|ti|ia|al|l | n|ne|ec|ck|k | d|di|is|ss|se|ec|ct|ti|io|on|ns|s','part','PRXLNKTSKXNS','arti','tion','partial ne'),
 (270896,'partial ossicular replacement prostheses',' p|pa|ar|rt|ti|ia|al|l | o|os|ss|si|ic|cu|ul|la|ar|r | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | p|pr|ro|os|st|th|he|es|se|es|s','part','PRXLSKLRRPLSMNTPRS0SS','arti','hese','partial os'),
 (270897,'partial ossicular replacement prosthesis',' p|pa|ar|rt|ti|ia|al|l | o|os|ss|si|ic|cu|ul|la|ar|r | r|re|ep|pl|la|ac|ce|em|me|en|nt|t | p|pr|ro|os|st|th|he|es|si|is|s','part','PRXLSKLRRPLSMNTPRS0SS','arti','hesi','partial os');
INSERT INTO `m_spelling_dictionary` VALUES  (270898,'partial permanent impairment',' p|pa|ar|rt|ti|ia|al|l | p|pe|er|rm|ma|an|ne|en|nt|t | i|im|mp|pa|ai|ir|rm|me|en|nt|t','part','PRXLPRMNNTMPRMNT','arti','rmen','partial pe'),
 (270899,'partial permanent impairments',' p|pa|ar|rt|ti|ia|al|l | p|pe|er|rm|ma|an|ne|en|nt|t | i|im|mp|pa|ai|ir|rm|me|en|nt|ts|s','part','PRXLPRMNNTMPRMNTS','arti','ment','partial pe'),
 (270900,'partial pressure',' p|pa|ar|rt|ti|ia|al|l | p|pr|re|es|ss|su|ur|re|e','part','PRXLPRSR','arti','ssur','partial pr'),
 (270901,'partial prothrombin time',' p|pa|ar|rt|ti|ia|al|l | p|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | t|ti|im|me|e','part','PRXLPR0RMNTM','arti',' tim','partial pr'),
 (270902,'partial prothrombin times',' p|pa|ar|rt|ti|ia|al|l | p|pr|ro|ot|th|hr|ro|om|mb|bi|in|n | t|ti|im|me|es|s','part','PRXLPR0RMNTMS','arti','time','partial pr'),
 (270903,'partial resection',' p|pa|ar|rt|ti|ia|al|l | r|re|es|se|ec|ct|ti|io|on|n','part','PRXLRSKXN','arti','ctio','partial re'),
 (270904,'partial resections',' p|pa|ar|rt|ti|ia|al|l | r|re|es|se|ec|ct|ti|io|on|ns|s','part','PRXLRSKXNS','arti','tion','partial re');
INSERT INTO `m_spelling_dictionary` VALUES  (270905,'partial scleral ectasia',' p|pa|ar|rt|ti|ia|al|l | s|sc|cl|le|er|ra|al|l | e|ec|ct|ta|as|si|ia|a','part','PRXLSKLRLKTX','arti','tasi','partial sc'),
 (270906,'partial sleep deprivation',' p|pa|ar|rt|ti|ia|al|l | s|sl|le|ee|ep|p | d|de|ep|pr|ri|iv|va|at|ti|io|on|n','part','PRXLSLPTPRFXN','arti','atio','partial sl'),
 (270907,'partial splenic embolisation',' p|pa|ar|rt|ti|ia|al|l | s|sp|pl|le|en|ni|ic|c | e|em|mb|bo|ol|li|is|sa|at|ti|io|on|n','part','PRXLSPLNKMLSXN','arti','atio','partial sp'),
 (270908,'partial splenic embolization',' p|pa|ar|rt|ti|ia|al|l | s|sp|pl|le|en|ni|ic|c | e|em|mb|bo|ol|li|iz|za|at|ti|io|on|n','part','PRXLSPLNKMLSXN','arti','atio','partial sp'),
 (270909,'partial thromboplastin time',' p|pa|ar|rt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|n | t|ti|im|me|e','part','PRXL0RMPLSTNTM','arti',' tim','partial th'),
 (270910,'partial thromboplastin times',' p|pa|ar|rt|ti|ia|al|l | t|th|hr|ro|om|mb|bo|op|pl|la|as|st|ti|in|n | t|ti|im|me|es|s','part','PRXL0RMPLSTNTMS','arti','time','partial th'),
 (270911,'partial unilateral lentiginoses',' p|pa|ar|rt|ti|ia|al|l | u|un|ni|il|la|at|te|er|ra|al|l | l|le|en|nt|ti|ig|gi|in|no|os|se|es|s','part','PRXLNLTRLLNTJNSS','arti','nose','partial un');
INSERT INTO `m_spelling_dictionary` VALUES  (270912,'partial unilateral lentiginosis',' p|pa|ar|rt|ti|ia|al|l | u|un|ni|il|la|at|te|er|ra|al|l | l|le|en|nt|ti|ig|gi|in|no|os|si|is|s','part','PRXLNLTRLLNTJNSS','arti','nosi','partial un'),
 (270913,'partial ureteral obstruction',' p|pa|ar|rt|ti|ia|al|l | u|ur|re|et|te|er|ra|al|l | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','part','PRXLRTRLBSTRKXN','arti','ctio','partial ur'),
 (270914,'partial ureteral obstructions',' p|pa|ar|rt|ti|ia|al|l | u|ur|re|et|te|er|ra|al|l | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','part','PRXLRTRLBSTRKXNS','arti','tion','partial ur'),
 (270915,'partial-volume',' p|pa|ar|rt|ti|ia|al|l-|-v|vo|ol|lu|um|me|e','part','PRXLFLM','arti','olum','partial-vo'),
 (270916,'partial-volumes',' p|pa|ar|rt|ti|ia|al|l-|-v|vo|ol|lu|um|me|es|s','part','PRXLFLMS','arti','lume','partial-vo'),
 (270917,'partialism',' p|pa|ar|rt|ti|ia|al|li|is|sm|m','part','PRXLSM','arti','alis','partialism'),
 (270918,'partiality',' p|pa|ar|rt|ti|ia|al|li|it|ty|y','part','PRXLT','arti','alit','partiality'),
 (270919,'partially',' p|pa|ar|rt|ti|ia|al|ll|ly|y','part','PRXL','arti','iall','partially');
INSERT INTO `m_spelling_dictionary` VALUES  (270920,'partially matched related donor',' p|pa|ar|rt|ti|ia|al|ll|ly|y | m|ma|at|tc|ch|he|ed|d | r|re|el|la|at|te|ed|d | d|do|on|no|or|r','part','PRXLMTXTRLTTTNR','arti','dono','partially'),
 (270921,'partially matched related donors',' p|pa|ar|rt|ti|ia|al|ll|ly|y | m|ma|at|tc|ch|he|ed|d | r|re|el|la|at|te|ed|d | d|do|on|no|or|rs|s','part','PRXLMTXTRLTTTNRS','arti','onor','partially'),
 (270922,'partials',' p|pa|ar|rt|ti|ia|al|ls|s','part','PRXLS','arti','tial','partials'),
 (270923,'participant',' p|pa|ar|rt|ti|ic|ci|ip|pa|an|nt|t','part','PRTSPNT','arti','ipan','participan'),
 (270924,'participants',' p|pa|ar|rt|ti|ic|ci|ip|pa|an|nt|ts|s','part','PRTSPNTS','arti','pant','participan'),
 (270925,'participate',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|te|e','part','PRTSPT','arti','ipat','participat'),
 (270926,'participated',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|te|ed|d','part','PRTSPTT','arti','pate','participat'),
 (270927,'participates',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|te|es|s','part','PRTSPTS','arti','pate','participat'),
 (270928,'participating',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|in|ng|g','part','PRTSPTNK','arti','atin','participat');
INSERT INTO `m_spelling_dictionary` VALUES  (270929,'participation',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|io|on|n','part','PRTSPXN','arti','atio','participat'),
 (270930,'participations',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|io|on|ns|s','part','PRTSPXNS','arti','tion','participat'),
 (270931,'participative',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|ti|iv|ve|e','part','PRTSPTF','arti','ativ','participat'),
 (270932,'participatory',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|to|or|ry|y','part','PRTSPTR','arti','ator','participat'),
 (270933,'participatory management',' p|pa|ar|rt|ti|ic|ci|ip|pa|at|to|or|ry|y | m|ma|an|na|ag|ge|em|me|en|nt|t','part','PRTSPTRMNJMNT','arti','emen','participat'),
 (270934,'participle',' p|pa|ar|rt|ti|ic|ci|ip|pl|le|e','part','PRTSPL','arti','cipl','participle'),
 (270935,'participles',' p|pa|ar|rt|ti|ic|ci|ip|pl|le|es|s','part','PRTSPLS','arti','iple','participle'),
 (270936,'particle',' p|pa|ar|rt|ti|ic|cl|le|e','part','PRTKL','arti','ticl','particle'),
 (270937,'particle board',' p|pa|ar|rt|ti|ic|cl|le|e | b|bo|oa|ar|rd|d','part','PRTKLBRT','arti','boar','particle b'),
 (270938,'particle boards',' p|pa|ar|rt|ti|ic|cl|le|e | b|bo|oa|ar|rd|ds|s','part','PRTKLBRTS','arti','oard','particle b');
INSERT INTO `m_spelling_dictionary` VALUES  (270939,'particle mesh Ewald method',' p|pa|ar|rt|ti|ic|cl|le|e | m|me|es|sh|h | E|Ew|wa|al|ld|d | m|me|et|th|ho|od|d','part','PRTKLMXWLTM0T','arti','etho','particle m'),
 (270940,'particle transport time',' p|pa|ar|rt|ti|ic|cl|le|e | t|tr|ra|an|ns|sp|po|or|rt|t | t|ti|im|me|e','part','PRTKLTRNSPRTTM','arti',' tim','particle t'),
 (270941,'particle transport times',' p|pa|ar|rt|ti|ic|cl|le|e | t|tr|ra|an|ns|sp|po|or|rt|t | t|ti|im|me|es|s','part','PRTKLTRNSPRTTMS','arti','time','particle t'),
 (270942,'particle-bound',' p|pa|ar|rt|ti|ic|cl|le|e-|-b|bo|ou|un|nd|d','part','PRTKLBNT','arti','boun','particle-b'),
 (270943,'particle-mesh Ewald method',' p|pa|ar|rt|ti|ic|cl|le|e-|-m|me|es|sh|h | E|Ew|wa|al|ld|d | m|me|et|th|ho|od|d','part','PRTKLMXWLTM0T','arti','etho','particle-m'),
 (270944,'particleboard',' p|pa|ar|rt|ti|ic|cl|le|eb|bo|oa|ar|rd|d','part','PRTKLBRT','arti','boar','particlebo'),
 (270945,'particleboards',' p|pa|ar|rt|ti|ic|cl|le|eb|bo|oa|ar|rd|ds|s','part','PRTKLBRTS','arti','oard','particlebo'),
 (270946,'particles',' p|pa|ar|rt|ti|ic|cl|le|es|s','part','PRTKLS','arti','icle','particles');
INSERT INTO `m_spelling_dictionary` VALUES  (270947,'particular',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|r','part','PRTKLR','arti','cula','particular'),
 (270948,'particularisation',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','part','PRTKLRSXN','arti','atio','particular'),
 (270949,'particularisations',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|is|sa|at|ti|io|on|ns|s','part','PRTKLRSXNS','arti','tion','particular'),
 (270950,'particularise',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|is|se|e','part','PRTKLRS','arti','aris','particular'),
 (270951,'particularised',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|is|se|ed|d','part','PRTKLRST','arti','rise','particular'),
 (270952,'particularises',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|is|se|es|s','part','PRTKLRSS','arti','rise','particular'),
 (270953,'particularising',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|is|si|in|ng|g','part','PRTKLRSNK','arti','isin','particular'),
 (270954,'particularities',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|it|ti|ie|es|s','part','PRTKLRTS','arti','itie','particular'),
 (270955,'particularity',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|it|ty|y','part','PRTKLRT','arti','arit','particular');
INSERT INTO `m_spelling_dictionary` VALUES  (270956,'particularization',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','part','PRTKLRSXN','arti','atio','particular'),
 (270957,'particularizations',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','part','PRTKLRSXNS','arti','tion','particular'),
 (270958,'particularize',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|iz|ze|e','part','PRTKLRS','arti','ariz','particular'),
 (270959,'particularized',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|iz|ze|ed|d','part','PRTKLRST','arti','rize','particular'),
 (270960,'particularizes',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|iz|ze|es|s','part','PRTKLRSS','arti','rize','particular'),
 (270961,'particularizing',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|ri|iz|zi|in|ng|g','part','PRTKLRSNK','arti','izin','particular'),
 (270962,'particularly',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|rl|ly|y','part','PRTKLRL','arti','larl','particular'),
 (270963,'particulars',' p|pa|ar|rt|ti|ic|cu|ul|la|ar|rs|s','part','PRTKLRS','arti','ular','particular'),
 (270964,'particulate',' p|pa|ar|rt|ti|ic|cu|ul|la|at|te|e','part','PRTKLT','arti','ulat','particulat');
INSERT INTO `m_spelling_dictionary` VALUES  (270965,'particulates',' p|pa|ar|rt|ti|ic|cu|ul|la|at|te|es|s','part','PRTKLTS','arti','late','particulat'),
 (270966,'parties',' p|pa|ar|rt|ti|ie|es|s','part','PRTS','arti','rtie','parties'),
 (270967,'parting',' p|pa|ar|rt|ti|in|ng|g','part','PRTNK','arti','rtin','parting'),
 (270968,'partings',' p|pa|ar|rt|ti|in|ng|gs|s','part','PRTNKS','arti','ting','partings'),
 (270969,'partisan',' p|pa|ar|rt|ti|is|sa|an|n','part','PRTSN','arti','tisa','partisan'),
 (270970,'partisans',' p|pa|ar|rt|ti|is|sa|an|ns|s','part','PRTSNS','arti','isan','partisans'),
 (270971,'partisanship',' p|pa|ar|rt|ti|is|sa|an|ns|sh|hi|ip|p','part','PRTSNXP','arti','nshi','partisansh'),
 (270972,'partition',' p|pa|ar|rt|ti|it|ti|io|on|n','part','PRTXN','arti','itio','partition'),
 (270973,'partition chromatographies',' p|pa|ar|rt|ti|it|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hi|ie|es|s','part','PRTXNXRMTKRFS','arti','phie','partition'),
 (270974,'partition chromatography',' p|pa|ar|rt|ti|it|ti|io|on|n | c|ch|hr|ro|om|ma|at|to|og|gr|ra|ap|ph|hy|y','part','PRTXNXRMTKRF','arti','raph','partition'),
 (270975,'partitional',' p|pa|ar|rt|ti|it|ti|io|on|na|al|l','part','PRTXNL','arti','iona','partitiona');
INSERT INTO `m_spelling_dictionary` VALUES  (270976,'partitioned',' p|pa|ar|rt|ti|it|ti|io|on|ne|ed|d','part','PRTXNT','arti','ione','partitione'),
 (270977,'partitioning',' p|pa|ar|rt|ti|it|ti|io|on|ni|in|ng|g','part','PRTXNNK','arti','onin','partitioni'),
 (270978,'partitionist',' p|pa|ar|rt|ti|it|ti|io|on|ni|is|st|t','part','PRTXNST','arti','onis','partitioni'),
 (270979,'partitionists',' p|pa|ar|rt|ti|it|ti|io|on|ni|is|st|ts|s','part','PRTXNSTS','arti','nist','partitioni'),
 (270980,'partitions',' p|pa|ar|rt|ti|it|ti|io|on|ns|s','part','PRTXNS','arti','tion','partitions'),
 (270981,'Partitiviridae',' P|Pa|ar|rt|ti|it|ti|iv|vi|ir|ri|id|da|ae|e','Part','PRTTFRT','arti','rida','Partitivir'),
 (270982,'partizan',' p|pa|ar|rt|ti|iz|za|an|n','part','PRTSN','arti','tiza','partizan'),
 (270983,'partizans',' p|pa|ar|rt|ti|iz|za|an|ns|s','part','PRTSNS','arti','izan','partizans'),
 (270984,'partly',' p|pa|ar|rt|tl|ly|y','part','PRTL','artl','artl','partly'),
 (270985,'partner',' p|pa|ar|rt|tn|ne|er|r','part','PRTNR','artn','rtne','partner'),
 (270986,'partnered',' p|pa|ar|rt|tn|ne|er|re|ed|d','part','PRTNRT','artn','nere','partnered');
INSERT INTO `m_spelling_dictionary` VALUES  (270987,'partnering',' p|pa|ar|rt|tn|ne|er|ri|in|ng|g','part','PRTNRNK','artn','erin','partnering'),
 (270988,'partners',' p|pa|ar|rt|tn|ne|er|rs|s','part','PRTNRS','artn','tner','partners'),
 (270989,'partnership',' p|pa|ar|rt|tn|ne|er|rs|sh|hi|ip|p','part','PRTNRXP','artn','rshi','partnershi'),
 (270990,'partnerships',' p|pa|ar|rt|tn|ne|er|rs|sh|hi|ip|ps|s','part','PRTNRXPS','artn','ship','partnershi'),
 (270991,'partogram',' p|pa|ar|rt|to|og|gr|ra|am|m','part','PRTKRM','arto','ogra','partogram'),
 (270992,'partograms',' p|pa|ar|rt|to|og|gr|ra|am|ms|s','part','PRTKRMS','arto','gram','partograms'),
 (270993,'partook',' p|pa|ar|rt|to|oo|ok|k','part','PRTK','arto','rtoo','partook'),
 (270994,'partricin',' p|pa|ar|rt|tr|ri|ic|ci|in|n','part','PRTRSN','artr','rici','partricin'),
 (270995,'partridge',' p|pa|ar|rt|tr|ri|id|dg|ge|e','part','PRTRJ','artr','ridg','partridge'),
 (270996,'partridges',' p|pa|ar|rt|tr|ri|id|dg|ge|es|s','part','PRTRJS','artr','idge','partridges'),
 (270997,'parts',' p|pa|ar|rt|ts|s','part','PRTS','arts','part','parts');
INSERT INTO `m_spelling_dictionary` VALUES  (270998,'Partula hebe',' P|Pa|ar|rt|tu|ul|la|a | h|he|eb|be|e','Part','PRTLHB','artu',' heb','Partula he'),
 (270999,'Partulina',' P|Pa|ar|rt|tu|ul|li|in|na|a','Part','PRTLN','artu','ulin','Partulina'),
 (271000,'Partulina crocea',' P|Pa|ar|rt|tu|ul|li|in|na|a | c|cr|ro|oc|ce|ea|a','Part','PRTLNKRS','artu','roce','Partulina'),
 (271001,'Partulina dwightii',' P|Pa|ar|rt|tu|ul|li|in|na|a | d|dw|wi|ig|gh|ht|ti|ii|i','Part','PRTLNTWT','artu','ghti','Partulina'),
 (271002,'Partulina mighelsiana',' P|Pa|ar|rt|tu|ul|li|in|na|a | m|mi|ig|gh|he|el|ls|si|ia|an|na|a','Part','PRTLNMFLXN','artu','sian','Partulina'),
 (271003,'Partulina perdix',' P|Pa|ar|rt|tu|ul|li|in|na|a | p|pe|er|rd|di|ix|x','Part','PRTLNPRTKS','artu','erdi','Partulina'),
 (271004,'Partulina proxima',' P|Pa|ar|rt|tu|ul|li|in|na|a | p|pr|ro|ox|xi|im|ma|a','Part','PRTLNPRKSM','artu','oxim','Partulina'),
 (271005,'Partulina redfieldi',' P|Pa|ar|rt|tu|ul|li|in|na|a | r|re|ed|df|fi|ie|el|ld|di|i','Part','PRTLNRTFLT','artu','ield','Partulina'),
 (271006,'Partulina redfieldi dwightii',' P|Pa|ar|rt|tu|ul|li|in|na|a | r|re|ed|df|fi|ie|el|ld|di|i | d|dw|wi|ig|gh|ht|ti|ii|i','Part','PRTLNRTFLTTWT','artu','ghti','Partulina');
INSERT INTO `m_spelling_dictionary` VALUES  (271007,'Partulina splendida',' P|Pa|ar|rt|tu|ul|li|in|na|a | s|sp|pl|le|en|nd|di|id|da|a','Part','PRTLNSPLNTT','artu','ndid','Partulina'),
 (271008,'Partulina tessellata',' P|Pa|ar|rt|tu|ul|li|in|na|a | t|te|es|ss|se|el|ll|la|at|ta|a','Part','PRTLNTSLT','artu','llat','Partulina'),
 (271009,'partum',' p|pa|ar|rt|tu|um|m','part','PRTM','artu','artu','partum'),
 (271010,'parturiency',' p|pa|ar|rt|tu|ur|ri|ie|en|nc|cy|y','part','PRTRNS','artu','ienc','parturienc'),
 (271011,'parturient',' p|pa|ar|rt|tu|ur|ri|ie|en|nt|t','part','PRTRNT','artu','rien','parturient'),
 (271012,'parturient canal',' p|pa|ar|rt|tu|ur|ri|ie|en|nt|t | c|ca|an|na|al|l','part','PRTRNTKNL','artu','cana','parturient'),
 (271013,'parturient canals',' p|pa|ar|rt|tu|ur|ri|ie|en|nt|t | c|ca|an|na|al|ls|s','part','PRTRNTKNLS','artu','anal','parturient'),
 (271014,'parturient paralyses',' p|pa|ar|rt|tu|ur|ri|ie|en|nt|t | p|pa|ar|ra|al|ly|ys|se|es|s','part','PRTRNTPRLSS','artu','lyse','parturient'),
 (271015,'parturient paralysis',' p|pa|ar|rt|tu|ur|ri|ie|en|nt|t | p|pa|ar|ra|al|ly|ys|si|is|s','part','PRTRNTPRLSS','artu','lysi','parturient');
INSERT INTO `m_spelling_dictionary` VALUES  (271016,'parturients',' p|pa|ar|rt|tu|ur|ri|ie|en|nt|ts|s','part','PRTRNTS','artu','ient','parturient'),
 (271017,'parturifacient',' p|pa|ar|rt|tu|ur|ri|if|fa|ac|ci|ie|en|nt|t','part','PRTRFSNT','artu','cien','parturifac'),
 (271018,'parturifacients',' p|pa|ar|rt|tu|ur|ri|if|fa|ac|ci|ie|en|nt|ts|s','part','PRTRFSNTS','artu','ient','parturifac'),
 (271019,'parturiometer',' p|pa|ar|rt|tu|ur|ri|io|om|me|et|te|er|r','part','PRTRMTR','artu','mete','parturiome'),
 (271020,'parturiometers',' p|pa|ar|rt|tu|ur|ri|io|om|me|et|te|er|rs|s','part','PRTRMTRS','artu','eter','parturiome'),
 (271021,'parturiometric',' p|pa|ar|rt|tu|ur|ri|io|om|me|et|tr|ri|ic|c','part','PRTRMTRK','artu','etri','parturiome'),
 (271022,'parturiometrically',' p|pa|ar|rt|tu|ur|ri|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','part','PRTRMTRKL','artu','call','parturiome'),
 (271023,'parturition',' p|pa|ar|rt|tu|ur|ri|it|ti|io|on|n','part','PRTRXN','artu','itio','parturitio'),
 (271024,'parturitions',' p|pa|ar|rt|tu|ur|ri|it|ti|io|on|ns|s','part','PRTRXNS','artu','tion','parturitio'),
 (271025,'Partusisten',' P|Pa|ar|rt|tu|us|si|is|st|te|en|n','Part','PRTSSTN','artu','iste','Partusiste');
INSERT INTO `m_spelling_dictionary` VALUES  (271026,'party',' p|pa|ar|rt|ty|y','part','PRT','arty','part','party'),
 (271027,'PARU',' P|PA|AR|RU|U','PARU','PR','ARU','PARU','PARU'),
 (271028,'PARU\'s','','','',NULL,NULL,''),
 (271029,'parula warbler',' p|pa|ar|ru|ul|la|a | w|wa|ar|rb|bl|le|er|r','paru','PRLWRBLR','arul','rble','parula war'),
 (271030,'parula warblers',' p|pa|ar|ru|ul|la|a | w|wa|ar|rb|bl|le|er|rs|s','paru','PRLWRBLRS','arul','bler','parula war'),
 (271031,'parulides',' p|pa|ar|ru|ul|li|id|de|es|s','paru','PRLTS','arul','lide','parulides'),
 (271032,'parulis',' p|pa|ar|ru|ul|li|is|s','paru','PRLS','arul','ruli','parulis'),
 (271033,'parumbilical',' p|pa|ar|ru|um|mb|bi|il|li|ic|ca|al|l','paru','PRMLKL','arum','lica','parumbilic'),
 (271034,'parumbilical hernia',' p|pa|ar|ru|um|mb|bi|il|li|ic|ca|al|l | h|he|er|rn|ni|ia|a','paru','PRMLKLHRN','arum','erni','parumbilic'),
 (271035,'parumbilical herniae',' p|pa|ar|ru|um|mb|bi|il|li|ic|ca|al|l | h|he|er|rn|ni|ia|ae|e','paru','PRMLKLHRN','arum','rnia','parumbilic'),
 (271036,'parumbilical hernias',' p|pa|ar|ru|um|mb|bi|il|li|ic|ca|al|l | h|he|er|rn|ni|ia|as|s','paru','PRMLKLHRNS','arum','rnia','parumbilic');
INSERT INTO `m_spelling_dictionary` VALUES  (271037,'Paruroleptus lepisma',' P|Pa|ar|ru|ur|ro|ol|le|ep|pt|tu|us|s | l|le|ep|pi|is|sm|ma|a','Paru','PRRLPTSLPSM','arur','pism','Parurolept'),
 (271038,'Parus',' P|Pa|ar|ru|us|s','Paru','PRS','arus','Paru','Parus'),
 (271039,'Parus ater',' P|Pa|ar|ru|us|s | a|at|te|er|r','Paru','PRSTR','arus',' ate','Parus ater'),
 (271040,'Parus atricapillus',' P|Pa|ar|ru|us|s | a|at|tr|ri|ic|ca|ap|pi|il|ll|lu|us|s','Paru','PRSTRKPLS','arus','illu','Parus atri'),
 (271041,'Parus caeruleus',' P|Pa|ar|ru|us|s | c|ca|ae|er|ru|ul|le|eu|us|s','Paru','PRSKRLS','arus','uleu','Parus caer'),
 (271042,'Parus carolinensis',' P|Pa|ar|ru|us|s | c|ca|ar|ro|ol|li|in|ne|en|ns|si|is|s','Paru','PRSKRLNNSS','arus','ensi','Parus caro'),
 (271043,'Parus cinctus',' P|Pa|ar|ru|us|s | c|ci|in|nc|ct|tu|us|s','Paru','PRSSNKTS','arus','nctu','Parus cinc'),
 (271044,'Parus cristatus',' P|Pa|ar|ru|us|s | c|cr|ri|is|st|ta|at|tu|us|s','Paru','PRSKRSTTS','arus','tatu','Parus cris'),
 (271045,'Parus cyanus',' P|Pa|ar|ru|us|s | c|cy|ya|an|nu|us|s','Paru','PRSSYNS','arus','yanu','Parus cyan'),
 (271046,'Parus inornatus',' P|Pa|ar|ru|us|s | i|in|no|or|rn|na|at|tu|us|s','Paru','PRSNRNTS','arus','natu','Parus inor');
INSERT INTO `m_spelling_dictionary` VALUES  (271047,'Parus major',' P|Pa|ar|ru|us|s | m|ma|aj|jo|or|r','Paru','PRSMJR','arus','majo','Parus majo'),
 (271048,'Parus montanus',' P|Pa|ar|ru|us|s | m|mo|on|nt|ta|an|nu|us|s','Paru','PRSMNTNS','arus','tanu','Parus mont'),
 (271049,'Parus montanus affinis',' P|Pa|ar|ru|us|s | m|mo|on|nt|ta|an|nu|us|s | a|af|ff|fi|in|ni|is|s','Paru','PRSMNTNSFNS','arus','fini','Parus mont'),
 (271050,'Parus montanus borealis',' P|Pa|ar|ru|us|s | m|mo|on|nt|ta|an|nu|us|s | b|bo|or|re|ea|al|li|is|s','Paru','PRSMNTNSBRLS','arus','eali','Parus mont'),
 (271051,'Parus palustris',' P|Pa|ar|ru|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Paru','PRSPLSTRS','arus','stri','Parus palu'),
 (271052,'Parus songarus',' P|Pa|ar|ru|us|s | s|so|on|ng|ga|ar|ru|us|s','Paru','PRSSNKRS','arus','garu','Parus song'),
 (271053,'Parus varius',' P|Pa|ar|ru|us|s | v|va|ar|ri|iu|us|s','Paru','PRSFRS','arus','ariu','Parus vari'),
 (271054,'parvalbumin',' p|pa|ar|rv|va|al|lb|bu|um|mi|in|n','parv','PRFLBMN','arva','bumi','parvalbumi'),
 (271055,'parvalbumin-like immunoreactivity',' p|pa|ar|rv|va|al|lb|bu|um|mi|in|n-|-l|li|ik|ke|e | i|im|mm|mu|un|no|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','parv','PRFLBMNLKMNRKTFT','arva','ivit','parvalbumi');
INSERT INTO `m_spelling_dictionary` VALUES  (271056,'parvalbumins',' p|pa|ar|rv|va|al|lb|bu|um|mi|in|ns|s','parv','PRFLBMNS','arva','umin','parvalbumi'),
 (271057,'parvaquone',' p|pa|ar|rv|va|aq|qu|uo|on|ne|e','parv','PRFKN','arva','quon','parvaquone'),
 (271058,'parvicellular',' p|pa|ar|rv|vi|ic|ce|el|ll|lu|ul|la|ar|r','parv','PRFSLLR','arvi','lula','parvicellu'),
 (271059,'parvipotent',' p|pa|ar|rv|vi|ip|po|ot|te|en|nt|t','parv','PRFPTNT','arvi','oten','parvipoten'),
 (271060,'Parvirostrum',' P|Pa|ar|rv|vi|ir|ro|os|st|tr|ru|um|m','Parv','PRFRSTRM','arvi','stru','Parvirostr'),
 (271061,'Parvirostrum reticulatum',' P|Pa|ar|rv|vi|ir|ro|os|st|tr|ru|um|m | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Parv','PRFRSTRMRTKLTM','arvi','latu','Parvirostr'),
 (271062,'parviscient',' p|pa|ar|rv|vi|is|sc|ci|ie|en|nt|t','parv','PRFSNT','arvi','cien','parviscien'),
 (271063,'parvo',' p|pa|ar|rv|vo|o','parv','PRF','arvo','parv','parvo'),
 (271064,'parvo virus',' p|pa|ar|rv|vo|o | v|vi|ir|ru|us|s','parv','PRFFRS','arvo','viru','parvo viru'),
 (271065,'parvo viruses',' p|pa|ar|rv|vo|o | v|vi|ir|ru|us|se|es|s','parv','PRFFRSS','arvo','ruse','parvo viru');
INSERT INTO `m_spelling_dictionary` VALUES  (271066,'parvo-cellular',' p|pa|ar|rv|vo|o-|-c|ce|el|ll|lu|ul|la|ar|r','parv','PRFSLLR','arvo','lula','parvo-cell'),
 (271067,'Parvo-Vac',' P|Pa|ar|rv|vo|o-|-V|Va|ac|c','Parv','PRFFK','arvo','o-Va','Parvo-Vac'),
 (271068,'parvo-virus',' p|pa|ar|rv|vo|o-|-v|vi|ir|ru|us|s','parv','PRFFRS','arvo','viru','parvo-viru'),
 (271069,'parvo-viruses',' p|pa|ar|rv|vo|o-|-v|vi|ir|ru|us|se|es|s','parv','PRFFRSS','arvo','ruse','parvo-viru'),
 (271070,'parvocellular',' p|pa|ar|rv|vo|oc|ce|el|ll|lu|ul|la|ar|r','parv','PRFSLLR','arvo','lula','parvocellu'),
 (271071,'Parvocine',' P|Pa|ar|rv|vo|oc|ci|in|ne|e','Parv','PRFSN','arvo','ocin','Parvocine'),
 (271072,'parvolex',' p|pa|ar|rv|vo|ol|le|ex|x','parv','PRFLKS','arvo','vole','parvolex'),
 (271073,'parvoviral',' p|pa|ar|rv|vo|ov|vi|ir|ra|al|l','parv','PRFFRL','arvo','vira','parvoviral'),
 (271074,'Parvoviridae',' P|Pa|ar|rv|vo|ov|vi|ir|ri|id|da|ae|e','Parv','PRFFRT','arvo','rida','Parvovirid'),
 (271075,'parvovirus',' p|pa|ar|rv|vo|ov|vi|ir|ru|us|s','parv','PRFFRS','arvo','viru','parvovirus'),
 (271076,'parvoviruses',' p|pa|ar|rv|vo|ov|vi|ir|ru|us|se|es|s','parv','PRFFRSS','arvo','ruse','parvovirus');
INSERT INTO `m_spelling_dictionary` VALUES  (271077,'parvulin',' p|pa|ar|rv|vu|ul|li|in|n','parv','PRFLN','arvu','vuli','parvulin'),
 (271078,'parvulomycin',' p|pa|ar|rv|vu|ul|lo|om|my|yc|ci|in|n','parv','PRFLMSN','arvu','myci','parvulomyc'),
 (271079,'parylene',' p|pa|ar|ry|yl|le|en|ne|e','pary','PRLN','aryl','ylen','parylene'),
 (271080,'parylenes',' p|pa|ar|ry|yl|le|en|ne|es|s','pary','PRLNS','aryl','lene','parylenes'),
 (271081,'Paryphostomum',' P|Pa|ar|ry|yp|ph|ho|os|st|to|om|mu|um|m','Pary','PRFSTMM','aryp','tomu','Paryphosto'),
 (271082,'Paryphostomum segregatum',' P|Pa|ar|ry|yp|ph|ho|os|st|to|om|mu|um|m | s|se|eg|gr|re|eg|ga|at|tu|um|m','Pary','PRFSTMMSKRKTM','aryp','gatu','Paryphosto'),
 (271083,'PAS',' P|PA|AS|S','PAS','PS','AS','PAS','PAS'),
 (271084,'PAS kinase',' P|PA|AS|S | k|ki|in|na|as|se|e','PAS','PSKNS','AS k','inas','PAS kinase'),
 (271085,'PAS reaction',' P|PA|AS|S | r|re|ea|ac|ct|ti|io|on|n','PAS','PSRKXN','AS r','ctio','PAS reacti'),
 (271086,'PAS stain',' P|PA|AS|S | s|st|ta|ai|in|n','PAS','PSSTN','AS s','stai','PAS stain'),
 (271087,'PAS\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (271088,'PAS-positive',' P|PA|AS|S-|-p|po|os|si|it|ti|iv|ve|e','PAS-','PSPSTF','AS-p','itiv','PAS-positi'),
 (271089,'PAS-stained',' P|PA|AS|S-|-s|st|ta|ai|in|ne|ed|d','PAS-','PSSTNT','AS-s','aine','PAS-staine'),
 (271090,'PASAT',' P|PA|AS|SA|AT|T','PASA','PST','ASAT','PASA','PASAT'),
 (271091,'PASAT\'s','','','',NULL,NULL,''),
 (271092,'PASATs',' P|PA|AS|SA|AT|Ts|s','PASA','PSTS','ASAT','ASAT','PASATs'),
 (271093,'pascal',' p|pa|as|sc|ca|al|l','pasc','PSKL','asca','asca','pascal'),
 (271094,'pascals',' p|pa|as|sc|ca|al|ls|s','pasc','PSKLS','asca','scal','pascals'),
 (271095,'Paschal',' P|Pa|as|sc|ch|ha|al|l','Pasc','PSXL','asch','scha','Paschal'),
 (271096,'Pascheff\'s conjunctivitides','','','',NULL,NULL,''),
 (271097,'Pascheff\'s conjunctivitis','','','',NULL,NULL,''),
 (271098,'Pascopyrum',' P|Pa|as|sc|co|op|py|yr|ru|um|m','Pasc','PSKPRM','asco','pyru','Pascopyrum'),
 (271099,'Pascopyrum smithii',' P|Pa|as|sc|co|op|py|yr|ru|um|m | s|sm|mi|it|th|hi|ii|i','Pasc','PSKPRMSM0','asco','ithi','Pascopyrum'),
 (271100,'PASG',' P|PA|AS|SG|G','PASG','PSK','ASG','PASG','PASG');
INSERT INTO `m_spelling_dictionary` VALUES  (271101,'PASG\'s','','','',NULL,NULL,''),
 (271102,'PASGs',' P|PA|AS|SG|Gs|s','PASG','PSKS','ASGs','PASG','PASGs'),
 (271103,'Pashto',' P|Pa|as|sh|ht|to|o','Pash','PXT','asht','asht','Pashto'),
 (271104,'PASI',' P|PA|AS|SI|I','PASI','PS','ASI','PASI','PASI'),
 (271105,'Pasini',' P|Pa|as|si|in|ni|i','Pasi','PSN','asin','asin','Pasini'),
 (271106,'pasiniazide',' p|pa|as|si|in|ni|ia|az|zi|id|de|e','pasi','PSNST','asin','azid','pasiniazid'),
 (271107,'Pasinis',' P|Pa|as|si|in|ni|is|s','Pasi','PSNS','asin','sini','Pasinis'),
 (271108,'Pasloska',' P|Pa|as|sl|lo|os|sk|ka|a','Pasl','PSLSK','aslo','losk','Pasloska'),
 (271109,'pasmo',' p|pa|as|sm|mo|o','pasm','PSM','asmo','pasm','pasmo'),
 (271110,'pasomycin',' p|pa|as|so|om|my|yc|ci|in|n','paso','PSMSN','asom','myci','pasomycin'),
 (271111,'PASP',' P|PA|AS|SP|P','PASP','PSP','ASP','PASP','PASP'),
 (271112,'paspalism',' p|pa|as|sp|pa|al|li|is|sm|m','pasp','PSPLSM','aspa','alis','paspalism'),
 (271113,'Paspalum',' P|Pa|as|sp|pa|al|lu|um|m','Pasp','PSPLM','aspa','palu','Paspalum'),
 (271114,'Paspalum chaseanum',' P|Pa|as|sp|pa|al|lu|um|m | c|ch|ha|as|se|ea|an|nu|um|m','Pasp','PSPLMXSNM','aspa','eanu','Paspalum c');
INSERT INTO `m_spelling_dictionary` VALUES  (271115,'Paspalum commersonii',' P|Pa|as|sp|pa|al|lu|um|m | c|co|om|mm|me|er|rs|so|on|ni|ii|i','Pasp','PSPLMKMRSN','aspa','soni','Paspalum c'),
 (271116,'Paspalum compressum',' P|Pa|as|sp|pa|al|lu|um|m | c|co|om|mp|pr|re|es|ss|su|um|m','Pasp','PSPLMKMPRSM','aspa','essu','Paspalum c'),
 (271117,'Paspalum conjugatum',' P|Pa|as|sp|pa|al|lu|um|m | c|co|on|nj|ju|ug|ga|at|tu|um|m','Pasp','PSPLMKNJKTM','aspa','gatu','Paspalum c'),
 (271118,'Paspalum dilatatum',' P|Pa|as|sp|pa|al|lu|um|m | d|di|il|la|at|ta|at|tu|um|m','Pasp','PSPLMTLTTM','aspa','tatu','Paspalum d'),
 (271119,'Paspalum distichum',' P|Pa|as|sp|pa|al|lu|um|m | d|di|is|st|ti|ic|ch|hu|um|m','Pasp','PSPLMTSTXM','aspa','ichu','Paspalum d'),
 (271120,'Paspalum equitans',' P|Pa|as|sp|pa|al|lu|um|m | e|eq|qu|ui|it|ta|an|ns|s','Pasp','PSPLMKTNS','aspa','itan','Paspalum e'),
 (271121,'Paspalum intermedium',' P|Pa|as|sp|pa|al|lu|um|m | i|in|nt|te|er|rm|me|ed|di|iu|um|m','Pasp','PSPLMNTRMTM','aspa','ediu','Paspalum i'),
 (271122,'Paspalum jurgensii',' P|Pa|as|sp|pa|al|lu|um|m | j|ju|ur|rg|ge|en|ns|si|ii|i','Pasp','PSPLMJRJNS','aspa','ensi','Paspalum j');
INSERT INTO `m_spelling_dictionary` VALUES  (271123,'Paspalum notatum',' P|Pa|as|sp|pa|al|lu|um|m | n|no|ot|ta|at|tu|um|m','Pasp','PSPLMNTTM','aspa','tatu','Paspalum n'),
 (271124,'Paspalum paspalodes',' P|Pa|as|sp|pa|al|lu|um|m | p|pa|as|sp|pa|al|lo|od|de|es|s','Pasp','PSPLMPSPLTS','aspa','lode','Paspalum p'),
 (271125,'Paspalum penisetum',' P|Pa|as|sp|pa|al|lu|um|m | p|pe|en|ni|is|se|et|tu|um|m','Pasp','PSPLMPNSTM','aspa','setu','Paspalum p'),
 (271126,'Paspalum remotum',' P|Pa|as|sp|pa|al|lu|um|m | r|re|em|mo|ot|tu|um|m','Pasp','PSPLMRMTM','aspa','motu','Paspalum r'),
 (271127,'Paspalum scrobiculatum',' P|Pa|as|sp|pa|al|lu|um|m | s|sc|cr|ro|ob|bi|ic|cu|ul|la|at|tu|um|m','Pasp','PSPLMSKRBKLTM','aspa','latu','Paspalum s'),
 (271128,'Paspalum simplex',' P|Pa|as|sp|pa|al|lu|um|m | s|si|im|mp|pl|le|ex|x','Pasp','PSPLMSMPLKS','aspa','mple','Paspalum s'),
 (271129,'Paspalum urvillei',' P|Pa|as|sp|pa|al|lu|um|m | u|ur|rv|vi|il|ll|le|ei|i','Pasp','PSPLMRFL','aspa','ille','Paspalum u'),
 (271130,'paspat',' p|pa|as|sp|pa|at|t','pasp','PSPT','aspa','aspa','paspat'),
 (271131,'pasqueflower',' p|pa|as|sq|qu|ue|ef|fl|lo|ow|we|er|r','pasq','PSKFLWR','asqu','lowe','pasqueflow');
INSERT INTO `m_spelling_dictionary` VALUES  (271132,'pasqueflowers',' p|pa|as|sq|qu|ue|ef|fl|lo|ow|we|er|rs|s','pasq','PSKFLWRS','asqu','ower','pasqueflow'),
 (271133,'pass',' p|pa|as|ss|s','pass','PS','ass','pass','pass'),
 (271134,'passability',' p|pa|as|ss|sa|ab|bi|il|li|it|ty|y','pass','PSBLT','assa','ilit','passabilit'),
 (271135,'passable',' p|pa|as|ss|sa|ab|bl|le|e','pass','PSBL','assa','sabl','passable'),
 (271136,'passage',' p|pa|as|ss|sa|ag|ge|e','pass','PSJ','assa','ssag','passage'),
 (271137,'passaged',' p|pa|as|ss|sa|ag|ge|ed|d','pass','PSJT','assa','sage','passaged'),
 (271138,'passages',' p|pa|as|ss|sa|ag|ge|es|s','pass','PSJS','assa','sage','passages'),
 (271139,'passageway',' p|pa|as|ss|sa|ag|ge|ew|wa|ay|y','pass','PSJW','assa','gewa','passageway'),
 (271140,'passageways',' p|pa|as|ss|sa|ag|ge|ew|wa|ay|ys|s','pass','PSJWS','assa','eway','passageway'),
 (271141,'passaging',' p|pa|as|ss|sa|ag|gi|in|ng|g','pass','PSJNK','assa','agin','passaging'),
 (271142,'passagings',' p|pa|as|ss|sa|ag|gi|in|ng|gs|s','pass','PSJNKS','assa','ging','passagings'),
 (271143,'Passamaquoddy',' P|Pa|as|ss|sa|am|ma|aq|qu|uo|od|dd|dy|y','Pass','PSMKT','assa','uodd','Passamaquo');
INSERT INTO `m_spelling_dictionary` VALUES  (271144,'passband',' p|pa|as|ss|sb|ba|an|nd|d','pass','PSBNT','assb','sban','passband'),
 (271145,'passbands',' p|pa|as|ss|sb|ba|an|nd|ds|s','pass','PSBNTS','assb','band','passbands'),
 (271146,'passe',' p|pa|as|ss|se|e','pass','PS','asse','pass','passe'),
 (271147,'passed',' p|pa|as|ss|se|ed|d','pass','PST','asse','asse','passed'),
 (271148,'passee',' p|pa|as|ss|se|ee|e','pass','PS','asse','asse','passee'),
 (271149,'passenger',' p|pa|as|ss|se|en|ng|ge|er|r','pass','PSNJR','asse','enge','passenger'),
 (271150,'passengers',' p|pa|as|ss|se|en|ng|ge|er|rs|s','pass','PSNJRS','asse','nger','passengers'),
 (271151,'passer',' p|pa|as|ss|se|er|r','pass','PSR','asse','asse','passer'),
 (271152,'Passer domesticus',' P|Pa|as|ss|se|er|r | d|do|om|me|es|st|ti|ic|cu|us|s','Pass','PSRTMSTKS','asse','ticu','Passer dom'),
 (271153,'Passer montanus',' P|Pa|as|ss|se|er|r | m|mo|on|nt|ta|an|nu|us|s','Pass','PSRMNTNS','asse','tanu','Passer mon'),
 (271154,'passeriform',' p|pa|as|ss|se|er|ri|if|fo|or|rm|m','pass','PSRFRM','asse','ifor','passerifor'),
 (271155,'Passeriformes',' P|Pa|as|ss|se|er|ri|if|fo|or|rm|me|es|s','Pass','PSRFRMS','asse','orme','Passerifor');
INSERT INTO `m_spelling_dictionary` VALUES  (271156,'Passerina',' P|Pa|as|ss|se|er|ri|in|na|a','Pass','PSRN','asse','erin','Passerina'),
 (271157,'Passerina amoena',' P|Pa|as|ss|se|er|ri|in|na|a | a|am|mo|oe|en|na|a','Pass','PSRNMN','asse','moen','Passerina'),
 (271158,'Passerina cyanea',' P|Pa|as|ss|se|er|ri|in|na|a | c|cy|ya|an|ne|ea|a','Pass','PSRNSYN','asse','yane','Passerina'),
 (271159,'Passerina vulgaris',' P|Pa|as|ss|se|er|ri|in|na|a | v|vu|ul|lg|ga|ar|ri|is|s','Pass','PSRNFLKRS','asse','gari','Passerina'),
 (271160,'passerine',' p|pa|as|ss|se|er|ri|in|ne|e','pass','PSRN','asse','erin','passerine'),
 (271161,'passerines',' p|pa|as|ss|se|er|ri|in|ne|es|s','pass','PSRNS','asse','rine','passerines'),
 (271162,'passers',' p|pa|as|ss|se|er|rs|s','pass','PSRS','asse','sser','passers'),
 (271163,'passes',' p|pa|as|ss|se|es|s','pass','PSS','asse','asse','passes'),
 (271164,'Passey',' P|Pa|as|ss|se|ey|y','Pass','PS','asse','asse','Passey'),
 (271165,'Passeys',' P|Pa|as|ss|se|ey|ys|s','Pass','PSS','asse','ssey','Passeys'),
 (271166,'passible',' p|pa|as|ss|si|ib|bl|le|e','pass','PSBL','assi','sibl','passible');
INSERT INTO `m_spelling_dictionary` VALUES  (271167,'Passiflora',' P|Pa|as|ss|si|if|fl|lo|or|ra|a','Pass','PSFLR','assi','flor','Passiflora'),
 (271168,'Passiflora alata',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | a|al|la|at|ta|a','Pass','PSFLRLT','assi','alat','Passiflora'),
 (271169,'Passiflora coccinea',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | c|co|oc|cc|ci|in|ne|ea|a','Pass','PSFLRKKSN','assi','cine','Passiflora'),
 (271170,'Passiflora edulis',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | e|ed|du|ul|li|is|s','Pass','PSFLRTLS','assi','duli','Passiflora'),
 (271171,'Passiflora foetida',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | f|fo|oe|et|ti|id|da|a','Pass','PSFLRFTT','assi','etid','Passiflora'),
 (271172,'Passiflora incarnata',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | i|in|nc|ca|ar|rn|na|at|ta|a','Pass','PSFLRNKRNT','assi','rnat','Passiflora'),
 (271173,'Passiflora quadrangularis',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | q|qu|ua|ad|dr|ra|an|ng|gu|ul|la|ar|ri|is|s','Pass','PSFLRKTRNKLRS','assi','lari','Passiflora'),
 (271174,'Passiflora standleyi',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | s|st|ta|an|nd|dl|le|ey|yi|i','Pass','PSFLRSTNTLY','assi','dley','Passiflora'),
 (271175,'Passiflora suberosa',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | s|su|ub|be|er|ro|os|sa|a','Pass','PSFLRSBRS','assi','eros','Passiflora');
INSERT INTO `m_spelling_dictionary` VALUES  (271176,'Passiflora violacea',' P|Pa|as|ss|si|if|fl|lo|or|ra|a | v|vi|io|ol|la|ac|ce|ea|a','Pass','PSFLRFLS','assi','lace','Passiflora'),
 (271177,'Passifloraceae',' P|Pa|as|ss|si|if|fl|lo|or|ra|ac|ce|ea|ae|e','Pass','PSFLRS','assi','acea','Passiflora'),
 (271178,'passing',' p|pa|as|ss|si|in|ng|g','pass','PSNK','assi','ssin','passing'),
 (271179,'passion',' p|pa|as|ss|si|io|on|n','pass','PSN','assi','ssio','passion'),
 (271180,'passion flower',' p|pa|as|ss|si|io|on|n | f|fl|lo|ow|we|er|r','pass','PSNFLWR','assi','lowe','passion fl'),
 (271181,'passion flowers',' p|pa|as|ss|si|io|on|n | f|fl|lo|ow|we|er|rs|s','pass','PSNFLWRS','assi','ower','passion fl'),
 (271182,'passion fruit',' p|pa|as|ss|si|io|on|n | f|fr|ru|ui|it|t','pass','PSNFRT','assi','frui','passion fr'),
 (271183,'passion fruit woodiness virus',' p|pa|as|ss|si|io|on|n | f|fr|ru|ui|it|t | w|wo|oo|od|di|in|ne|es|ss|s | v|vi|ir|ru|us|s','pass','PSNFRTWTNSFRS','assi','viru','passion fr'),
 (271184,'passion fruit woodiness viruses',' p|pa|as|ss|si|io|on|n | f|fr|ru|ui|it|t | w|wo|oo|od|di|in|ne|es|ss|s | v|vi|ir|ru|us|se|es|s','pass','PSNFRTWTNSFRSS','assi','ruse','passion fr');
INSERT INTO `m_spelling_dictionary` VALUES  (271185,'passion fruits',' p|pa|as|ss|si|io|on|n | f|fr|ru|ui|it|ts|s','pass','PSNFRTS','assi','ruit','passion fr'),
 (271186,'passion-flower',' p|pa|as|ss|si|io|on|n-|-f|fl|lo|ow|we|er|r','pass','PSNFLWR','assi','lowe','passion-fl'),
 (271187,'passion-flowers',' p|pa|as|ss|si|io|on|n-|-f|fl|lo|ow|we|er|rs|s','pass','PSNFLWRS','assi','ower','passion-fl'),
 (271188,'passionate',' p|pa|as|ss|si|io|on|na|at|te|e','pass','PSNT','assi','onat','passionate'),
 (271189,'passionately',' p|pa|as|ss|si|io|on|na|at|te|el|ly|y','pass','PSNTL','assi','atel','passionate'),
 (271190,'passionflower',' p|pa|as|ss|si|io|on|nf|fl|lo|ow|we|er|r','pass','PSNFLWR','assi','lowe','passionflo'),
 (271191,'passionflowers',' p|pa|as|ss|si|io|on|nf|fl|lo|ow|we|er|rs|s','pass','PSNFLWRS','assi','ower','passionflo'),
 (271192,'passionfruit',' p|pa|as|ss|si|io|on|nf|fr|ru|ui|it|t','pass','PSNFRT','assi','frui','passionfru'),
 (271193,'passionfruit woodiness virus',' p|pa|as|ss|si|io|on|nf|fr|ru|ui|it|t | w|wo|oo|od|di|in|ne|es|ss|s | v|vi|ir|ru|us|s','pass','PSNFRTWTNSFRS','assi','viru','passionfru'),
 (271194,'passionfruit woodiness viruses',' p|pa|as|ss|si|io|on|nf|fr|ru|ui|it|t | w|wo|oo|od|di|in|ne|es|ss|s | v|vi|ir|ru|us|se|es|s','pass','PSNFRTWTNSFRSS','assi','ruse','passionfru');
INSERT INTO `m_spelling_dictionary` VALUES  (271195,'passionfruits',' p|pa|as|ss|si|io|on|nf|fr|ru|ui|it|ts|s','pass','PSNFRTS','assi','ruit','passionfru'),
 (271196,'passionless',' p|pa|as|ss|si|io|on|nl|le|es|ss|s','pass','PSNLS','assi','nles','passionles'),
 (271197,'passionlessness',' p|pa|as|ss|si|io|on|nl|le|es|ss|sn|ne|es|ss|s','pass','PSNLSNS','assi','snes','passionles'),
 (271198,'passions',' p|pa|as|ss|si|io|on|ns|s','pass','PSNS','assi','sion','passions'),
 (271199,'passivate',' p|pa|as|ss|si|iv|va|at|te|e','pass','PSFT','assi','ivat','passivate'),
 (271200,'passivated',' p|pa|as|ss|si|iv|va|at|te|ed|d','pass','PSFTT','assi','vate','passivated'),
 (271201,'passivates',' p|pa|as|ss|si|iv|va|at|te|es|s','pass','PSFTS','assi','vate','passivates'),
 (271202,'passivating',' p|pa|as|ss|si|iv|va|at|ti|in|ng|g','pass','PSFTNK','assi','atin','passivatin'),
 (271203,'passivation',' p|pa|as|ss|si|iv|va|at|ti|io|on|n','pass','PSFXN','assi','atio','passivatio'),
 (271204,'passive',' p|pa|as|ss|si|iv|ve|e','pass','PSF','assi','ssiv','passive'),
 (271205,'passive aggressive personalities',' p|pa|as|ss|si|iv|ve|e | a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','pass','PSFKRSFPRSNLTS','assi','itie','passive ag');
INSERT INTO `m_spelling_dictionary` VALUES  (271206,'passive aggressive personality',' p|pa|as|ss|si|iv|ve|e | a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','pass','PSFKRSFPRSNLT','assi','alit','passive ag'),
 (271207,'passive aggressive personality disorder',' p|pa|as|ss|si|iv|ve|e | a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','pass','PSFKRSFPRSNLTTSRTR','assi','orde','passive ag'),
 (271208,'passive aggressive personality disorders',' p|pa|as|ss|si|iv|ve|e | a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','pass','PSFKRSFPRSNLTTSRTRS','assi','rder','passive ag'),
 (271209,'passive congestion',' p|pa|as|ss|si|iv|ve|e | c|co|on|ng|ge|es|st|ti|io|on|n','pass','PSFKNJSXN','assi','stio','passive co'),
 (271210,'passive cutaneous anaphylaxis',' p|pa|as|ss|si|iv|ve|e | c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|na|ap|ph|hy|yl|la|ax|xi|is|s','pass','PSFKTNSNFLKSS','assi','laxi','passive cu'),
 (271211,'passive cutaneous anaphylaxis test',' p|pa|as|ss|si|iv|ve|e | c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|na|ap|ph|hy|yl|la|ax|xi|is|s | t|te|es|st|t','pass','PSFKTNSNFLKSSTST','assi',' tes','passive cu');
INSERT INTO `m_spelling_dictionary` VALUES  (271212,'passive cutaneous anaphylaxis tests',' p|pa|as|ss|si|iv|ve|e | c|cu|ut|ta|an|ne|eo|ou|us|s | a|an|na|ap|ph|hy|yl|la|ax|xi|is|s | t|te|es|st|ts|s','pass','PSFKTNSNFLKSSTSTS','assi','test','passive cu'),
 (271213,'passive edema',' p|pa|as|ss|si|iv|ve|e | e|ed|de|em|ma|a','pass','PSFTM','assi','edem','passive ed'),
 (271214,'passive exercise',' p|pa|as|ss|si|iv|ve|e | e|ex|xe|er|rc|ci|is|se|e','pass','PSFKSRSS','assi','rcis','passive ex'),
 (271215,'passive exercises',' p|pa|as|ss|si|iv|ve|e | e|ex|xe|er|rc|ci|is|se|es|s','pass','PSFKSRSSS','assi','cise','passive ex'),
 (271216,'passive eye movement',' p|pa|as|ss|si|iv|ve|e | e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|t','pass','PSFYMFMNT','assi','emen','passive ey'),
 (271217,'passive eye movements',' p|pa|as|ss|si|iv|ve|e | e|ey|ye|e | m|mo|ov|ve|em|me|en|nt|ts|s','pass','PSFYMFMNTS','assi','ment','passive ey'),
 (271218,'passive haemagglutination',' p|pa|as|ss|si|iv|ve|e | h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','pass','PSFHMKLTNXN','assi','atio','passive ha'),
 (271219,'passive haemagglutination assay',' p|pa|as|ss|si|iv|ve|e | h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|y','pass','PSFHMKLTNXNS','assi','assa','passive ha');
INSERT INTO `m_spelling_dictionary` VALUES  (271220,'passive haemagglutination assays',' p|pa|as|ss|si|iv|ve|e | h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','pass','PSFHMKLTNXNSS','assi','ssay','passive ha'),
 (271221,'passive hemagglutination',' p|pa|as|ss|si|iv|ve|e | h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n','pass','PSFHMKLTNXN','assi','atio','passive he'),
 (271222,'passive hemagglutination assay',' p|pa|as|ss|si|iv|ve|e | h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|y','pass','PSFHMKLTNXNS','assi','assa','passive he'),
 (271223,'passive hemagglutination assays',' p|pa|as|ss|si|iv|ve|e | h|he|em|ma|ag|gg|gl|lu|ut|ti|in|na|at|ti|io|on|n | a|as|ss|sa|ay|ys|s','pass','PSFHMKLTNXNSS','assi','ssay','passive he'),
 (271224,'passive Heymann nephritides',' p|pa|as|ss|si|iv|ve|e | H|He|ey|ym|ma|an|nn|n | n|ne|ep|ph|hr|ri|it|ti|id|de|es|s','pass','PSFHMNNFRTTS','assi','tide','passive He'),
 (271225,'passive Heymann nephritis',' p|pa|as|ss|si|iv|ve|e | H|He|ey|ym|ma|an|nn|n | n|ne|ep|ph|hr|ri|it|ti|is|s','pass','PSFHMNNFRTS','assi','riti','passive He'),
 (271226,'passive hyperaemia',' p|pa|as|ss|si|iv|ve|e | h|hy|yp|pe|er|ra|ae|em|mi|ia|a','pass','PSFPRM','assi','aemi','passive hy');
INSERT INTO `m_spelling_dictionary` VALUES  (271227,'passive hyperemia',' p|pa|as|ss|si|iv|ve|e | h|hy|yp|pe|er|re|em|mi|ia|a','pass','PSFPRM','assi','remi','passive hy'),
 (271228,'passive immunity',' p|pa|as|ss|si|iv|ve|e | i|im|mm|mu|un|ni|it|ty|y','pass','PSFMNT','assi','unit','passive im'),
 (271229,'passive immunization',' p|pa|as|ss|si|iv|ve|e | i|im|mm|mu|un|ni|iz|za|at|ti|io|on|n','pass','PSFMNSXN','assi','atio','passive im'),
 (271230,'passive immunizations',' p|pa|as|ss|si|iv|ve|e | i|im|mm|mu|un|ni|iz|za|at|ti|io|on|ns|s','pass','PSFMNSXNS','assi','tion','passive im'),
 (271231,'passive incontinence',' p|pa|as|ss|si|iv|ve|e | i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|e','pass','PSFNKNTNNS','assi','nenc','passive in'),
 (271232,'passive incontinences',' p|pa|as|ss|si|iv|ve|e | i|in|nc|co|on|nt|ti|in|ne|en|nc|ce|es|s','pass','PSFNKNTNNSS','assi','ence','passive in'),
 (271233,'passive movement',' p|pa|as|ss|si|iv|ve|e | m|mo|ov|ve|em|me|en|nt|t','pass','PSFMFMNT','assi','emen','passive mo'),
 (271234,'passive movements',' p|pa|as|ss|si|iv|ve|e | m|mo|ov|ve|em|me|en|nt|ts|s','pass','PSFMFMNTS','assi','ment','passive mo');
INSERT INTO `m_spelling_dictionary` VALUES  (271235,'passive resistance',' p|pa|as|ss|si|iv|ve|e | r|re|es|si|is|st|ta|an|nc|ce|e','pass','PSFRSSTNS','assi','tanc','passive re'),
 (271236,'passive rhinomanometry',' p|pa|as|ss|si|iv|ve|e | r|rh|hi|in|no|om|ma|an|no|om|me|et|tr|ry|y','pass','PSFRHNMNMTR','assi','metr','passive rh'),
 (271237,'passive smoking',' p|pa|as|ss|si|iv|ve|e | s|sm|mo|ok|ki|in|ng|g','pass','PSFSMKNK','assi','okin','passive sm'),
 (271238,'passive transfer',' p|pa|as|ss|si|iv|ve|e | t|tr|ra|an|ns|sf|fe|er|r','pass','PSFTRNSFR','assi','nsfe','passive tr'),
 (271239,'passive transfer test',' p|pa|as|ss|si|iv|ve|e | t|tr|ra|an|ns|sf|fe|er|r | t|te|es|st|t','pass','PSFTRNSFRTST','assi',' tes','passive tr'),
 (271240,'passive transfer tests',' p|pa|as|ss|si|iv|ve|e | t|tr|ra|an|ns|sf|fe|er|r | t|te|es|st|ts|s','pass','PSFTRNSFRTSTS','assi','test','passive tr'),
 (271241,'passive transfers',' p|pa|as|ss|si|iv|ve|e | t|tr|ra|an|ns|sf|fe|er|rs|s','pass','PSFTRNSFRS','assi','sfer','passive tr'),
 (271242,'passive tremor',' p|pa|as|ss|si|iv|ve|e | t|tr|re|em|mo|or|r','pass','PSFTRMR','assi','remo','passive tr');
INSERT INTO `m_spelling_dictionary` VALUES  (271243,'passive tremors',' p|pa|as|ss|si|iv|ve|e | t|tr|re|em|mo|or|rs|s','pass','PSFTRMRS','assi','emor','passive tr'),
 (271244,'passive-aggressive personalities',' p|pa|as|ss|si|iv|ve|e-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','pass','PSFKRSFPRSNLTS','assi','itie','passive-ag'),
 (271245,'passive-aggressive personality',' p|pa|as|ss|si|iv|ve|e-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y','pass','PSFKRSFPRSNLT','assi','alit','passive-ag'),
 (271246,'passive-aggressive personality disorder',' p|pa|as|ss|si|iv|ve|e-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','pass','PSFKRSFPRSNLTTSRTR','assi','orde','passive-ag'),
 (271247,'passive-aggressive personality disorders',' p|pa|as|ss|si|iv|ve|e-|-a|ag|gg|gr|re|es|ss|si|iv|ve|e | p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','pass','PSFKRSFPRSNLTTSRTRS','assi','rder','passive-ag'),
 (271248,'passive-dependent personalities',' p|pa|as|ss|si|iv|ve|e-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','pass','PSFTPNTNTPRSNLTS','assi','itie','passive-de');
INSERT INTO `m_spelling_dictionary` VALUES  (271249,'passive-dependent personality',' p|pa|as|ss|si|iv|ve|e-|-d|de|ep|pe|en|nd|de|en|nt|t | p|pe|er|rs|so|on|na|al|li|it|ty|y','pass','PSFTPNTNTPRSNLT','assi','alit','passive-de'),
 (271250,'passively',' p|pa|as|ss|si|iv|ve|el|ly|y','pass','PSFL','assi','ivel','passively'),
 (271251,'passiveness',' p|pa|as|ss|si|iv|ve|en|ne|es|ss|s','pass','PSFNS','assi','enes','passivenes'),
 (271252,'passives',' p|pa|as|ss|si|iv|ve|es|s','pass','PSFS','assi','sive','passives'),
 (271253,'passivism',' p|pa|as|ss|si|iv|vi|is|sm|m','pass','PSFSM','assi','ivis','passivism'),
 (271254,'passivity',' p|pa|as|ss|si|iv|vi|it|ty|y','pass','PSFT','assi','ivit','passivity'),
 (271255,'passivization',' p|pa|as|ss|si|iv|vi|iz|za|at|ti|io|on|n','pass','PSFSXN','assi','atio','passivizat'),
 (271256,'passivize',' p|pa|as|ss|si|iv|vi|iz|ze|e','pass','PSFS','assi','iviz','passivize'),
 (271257,'passivized',' p|pa|as|ss|si|iv|vi|iz|ze|ed|d','pass','PSFST','assi','vize','passivized'),
 (271258,'passivizes',' p|pa|as|ss|si|iv|vi|iz|ze|es|s','pass','PSFSS','assi','vize','passivizes');
INSERT INTO `m_spelling_dictionary` VALUES  (271259,'passivizing',' p|pa|as|ss|si|iv|vi|iz|zi|in|ng|g','pass','PSFSNK','assi','izin','passivizin'),
 (271260,'Passover',' P|Pa|as|ss|so|ov|ve|er|r','Pass','PSFR','asso','sove','Passover'),
 (271261,'Passovers',' P|Pa|as|ss|so|ov|ve|er|rs|s','Pass','PSFRS','asso','over','Passovers'),
 (271262,'passport',' p|pa|as|ss|sp|po|or|rt|t','pass','PSPRT','assp','spor','passport'),
 (271263,'passports',' p|pa|as|ss|sp|po|or|rt|ts|s','pass','PSPRTS','assp','port','passports'),
 (271264,'password',' p|pa|as|ss|sw|wo|or|rd|d','pass','PSWRT','assw','swor','password'),
 (271265,'passwords',' p|pa|as|ss|sw|wo|or|rd|ds|s','pass','PSWRTS','assw','word','passwords'),
 (271266,'past',' p|pa|as|st|t','past','PST','ast','past','past'),
 (271267,'pasta',' p|pa|as|st|ta|a','past','PST','asta','past','pasta'),
 (271268,'pastae',' p|pa|as|st|ta|ae|e','past','PST','asta','asta','pastae'),
 (271269,'pastas',' p|pa|as|st|ta|as|s','past','PSTS','asta','asta','pastas'),
 (271270,'paste',' p|pa|as|st|te|e','past','PST','aste','past','paste');
INSERT INTO `m_spelling_dictionary` VALUES  (271271,'pasteboard',' p|pa|as|st|te|eb|bo|oa|ar|rd|d','past','PSTBRT','aste','boar','pasteboard'),
 (271272,'pasted',' p|pa|as|st|te|ed|d','past','PSTT','aste','aste','pasted'),
 (271273,'pastel',' p|pa|as|st|te|el|l','past','PSTL','aste','aste','pastel'),
 (271274,'pastels',' p|pa|as|st|te|el|ls|s','past','PSTLS','aste','stel','pastels'),
 (271275,'Pasterella haemolytica var. ureae',' P|Pa|as|st|te|er|re|el|ll|la|a | h|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a | v|va|ar|r.|. | u|ur|re|ea|ae|e','Past','PSTRLHMLTKFRR','aste','urea','Pasterella'),
 (271276,'Pasterella haemolytica varietas ureae',' P|Pa|as|st|te|er|re|el|ll|la|a | h|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a | v|va|ar|ri|ie|et|ta|as|s | u|ur|re|ea|ae|e','Past','PSTRLHMLTKFRTSR','aste','urea','Pasterella'),
 (271277,'Pasterella hemolytica var. ureae',' P|Pa|as|st|te|er|re|el|ll|la|a | h|he|em|mo|ol|ly|yt|ti|ic|ca|a | v|va|ar|r.|. | u|ur|re|ea|ae|e','Past','PSTRLHMLTKFRR','aste','urea','Pasterella'),
 (271278,'Pasterella hemolytica varietas ureae',' P|Pa|as|st|te|er|re|el|ll|la|a | h|he|em|mo|ol|ly|yt|ti|ic|ca|a | v|va|ar|ri|ie|et|ta|as|s | u|ur|re|ea|ae|e','Past','PSTRLHMLTKFRTSR','aste','urea','Pasterella');
INSERT INTO `m_spelling_dictionary` VALUES  (271279,'pastern',' p|pa|as|st|te|er|rn|n','past','PSTRN','aste','ster','pastern'),
 (271280,'pastern bone',' p|pa|as|st|te|er|rn|n | b|bo|on|ne|e','past','PSTRNBN','aste',' bon','pastern bo'),
 (271281,'pastern bones',' p|pa|as|st|te|er|rn|n | b|bo|on|ne|es|s','past','PSTRNBNS','aste','bone','pastern bo'),
 (271282,'pasterns',' p|pa|as|st|te|er|rn|ns|s','past','PSTRNS','aste','tern','pasterns'),
 (271283,'pastes',' p|pa|as|st|te|es|s','past','PSTS','aste','aste','pastes'),
 (271284,'Pasteur',' P|Pa|as|st|te|eu|ur|r','Past','PSTR','aste','steu','Pasteur'),
 (271285,'Pasteur Culture Collection',' P|Pa|as|st|te|eu|ur|r | C|Cu|ul|lt|tu|ur|re|e | C|Co|ol|ll|le|ec|ct|ti|io|on|n','Past','PSTRKLTRKLKXN','aste','ctio','Pasteur Cu'),
 (271286,'Pasteurella',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a','Past','PSTRL','aste','rell','Pasteurell'),
 (271287,'Pasteurella aerogenes',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | a|ae|er|ro|og|ge|en|ne|es|s','Past','PSTRLRJNS','aste','gene','Pasteurell'),
 (271288,'Pasteurella anapestifer',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | a|an|na|ap|pe|es|st|ti|if|fe|er|r','Past','PSTRLNPSTFR','aste','tife','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271289,'Pasteurella anatipestifer',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | a|an|na|at|ti|ip|pe|es|st|ti|if|fe|er|r','Past','PSTRLNTPSTFR','aste','tife','Pasteurell'),
 (271290,'Pasteurella anatis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | a|an|na|at|ti|is|s','Past','PSTRLNTS','aste','nati','Pasteurell'),
 (271291,'Pasteurella avium',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | a|av|vi|iu|um|m','Past','PSTRLFM','aste','aviu','Pasteurell'),
 (271292,'Pasteurella caballi',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | c|ca|ab|ba|al|ll|li|i','Past','PSTRLKBL','aste','ball','Pasteurell'),
 (271293,'Pasteurella canis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | c|ca|an|ni|is|s','Past','PSTRLKNS','aste','cani','Pasteurell'),
 (271294,'Pasteurella coagulans',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | c|co|oa|ag|gu|ul|la|an|ns|s','Past','PSTRLKKLNS','aste','ulan','Pasteurell'),
 (271295,'Pasteurella dagmatis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | d|da|ag|gm|ma|at|ti|is|s','Past','PSTRLTKMTS','aste','mati','Pasteurell'),
 (271296,'Pasteurella enterocolitica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | e|en|nt|te|er|ro|oc|co|ol|li|it|ti|ic|ca|a','Past','PSTRLNTRKLTK','aste','itic','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271297,'Pasteurella gallinarum',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | g|ga|al|ll|li|in|na|ar|ru|um|m','Past','PSTRLKLNRM','aste','naru','Pasteurell'),
 (271298,'Pasteurella granulomatis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | g|gr|ra|an|nu|ul|lo|om|ma|at|ti|is|s','Past','PSTRLKRNLMTS','aste','mati','Pasteurell'),
 (271299,'Pasteurella haemolytica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | h|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a','Past','PSTRLHMLTK','aste','ytic','Pasteurell'),
 (271300,'Pasteurella hemolytica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | h|he|em|mo|ol|ly|yt|ti|ic|ca|a','Past','PSTRLHMLTK','aste','ytic','Pasteurell'),
 (271301,'Pasteurella langaa',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | l|la|an|ng|ga|aa|a','Past','PSTRLLNK','aste','anga','Pasteurell'),
 (271302,'Pasteurella langaaensis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | l|la|an|ng|ga|aa|ae|en|ns|si|is|s','Past','PSTRLLNKNSS','aste','ensi','Pasteurell'),
 (271303,'Pasteurella lyphangitidis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | l|ly|yp|ph|ha|an|ng|gi|it|ti|id|di|is|s','Past','PSTRLLFNJTTS','aste','tidi','Pasteurell'),
 (271304,'Pasteurella mairi',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|ma|ai|ir|ri|i','Past','PSTRLMR','aste','mair','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271305,'Pasteurella mairii',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|ma|ai|ir|ri|ii|i','Past','PSTRLMR','aste','airi','Pasteurell'),
 (271306,'Pasteurella mastitides',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|ma|as|st|ti|it|ti|id|de|es|s','Past','PSTRLMSTTTS','aste','tide','Pasteurell'),
 (271307,'Pasteurella mastitis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|ma|as|st|ti|it|ti|is|s','Past','PSTRLMSTTS','aste','titi','Pasteurell'),
 (271308,'Pasteurella multocida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a','Past','PSTRLMLTST','aste','ocid','Pasteurell'),
 (271309,'Pasteurella multocida dermonecrotic toxin',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | d|de|er|rm|mo|on|ne|ec|cr|ro|ot|ti|ic|c | t|to|ox|xi|in|n','Past','PSTRLMLTSTTRMNKRTKTKSN','aste','toxi','Pasteurell'),
 (271310,'Pasteurella multocida dermonecrotic toxins',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | d|de|er|rm|mo|on|ne|ec|cr|ro|ot|ti|ic|c | t|to|ox|xi|in|ns|s','Past','PSTRLMLTSTTRMNKRTKTKSNS','aste','oxin','Pasteurell'),
 (271311,'Pasteurella multocida ssp. gallicida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|ss|sp|p.|. | g|ga|al|ll|li|ic|ci|id|da|a','Past','PSTRLMLTSTSPKLST','aste','icid','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271312,'Pasteurella multocida ssp. multocida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|ss|sp|p.|. | m|mu|ul|lt|to|oc|ci|id|da|a','Past','PSTRLMLTSTSPMLTST','aste','ocid','Pasteurell'),
 (271313,'Pasteurella multocida ssp. septica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|ss|sp|p.|. | s|se|ep|pt|ti|ic|ca|a','Past','PSTRLMLTSTSPSPTK','aste','ptic','Pasteurell'),
 (271314,'Pasteurella multocida subsp. gallicida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|p.|. | g|ga|al|ll|li|ic|ci|id|da|a','Past','PSTRLMLTSTSBSPKLST','aste','icid','Pasteurell'),
 (271315,'Pasteurella multocida subsp. multocida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|p.|. | m|mu|ul|lt|to|oc|ci|id|da|a','Past','PSTRLMLTSTSBSPMLTST','aste','ocid','Pasteurell'),
 (271316,'Pasteurella multocida subsp. septica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|p.|. | s|se|ep|pt|ti|ic|ca|a','Past','PSTRLMLTSTSBSPSPTK','aste','ptic','Pasteurell'),
 (271317,'Pasteurella multocida subspecies gallicida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | g|ga|al|ll|li|ic|ci|id|da|a','Past','PSTRLMLTSTSBSPSSKLST','aste','icid','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271318,'Pasteurella multocida subspecies multocida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | m|mu|ul|lt|to|oc|ci|id|da|a','Past','PSTRLMLTSTSBSPSSMLTST','aste','ocid','Pasteurell'),
 (271319,'Pasteurella multocida subspecies septica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | s|se|ep|pt|ti|ic|ca|a','Past','PSTRLMLTSTSBSPSSSPTK','aste','ptic','Pasteurell'),
 (271320,'Pasteurella multocida toxin',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | t|to|ox|xi|in|n','Past','PSTRLMLTSTTKSN','aste','toxi','Pasteurell'),
 (271321,'Pasteurella multocida vaccine',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | v|va|ac|cc|ci|in|ne|e','Past','PSTRLMLTSTFKSN','aste','ccin','Pasteurell'),
 (271322,'Pasteurella multocida vaccines',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | m|mu|ul|lt|to|oc|ci|id|da|a | v|va|ac|cc|ci|in|ne|es|s','Past','PSTRLMLTSTFKSNS','aste','cine','Pasteurell'),
 (271323,'Pasteurella novicida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | n|no|ov|vi|ic|ci|id|da|a','Past','PSTRLNFST','aste','icid','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271324,'Pasteurella ovata',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | o|ov|va|at|ta|a','Past','PSTRLFT','aste','ovat','Pasteurell'),
 (271325,'Pasteurella parahaemolytica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | p|pa|ar|ra|ah|ha|ae|em|mo|ol|ly|yt|ti|ic|ca|a','Past','PSTRLPRHMLTK','aste','ytic','Pasteurell'),
 (271326,'Pasteurella parahaemolyticus',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | p|pa|ar|ra|ah|ha|ae|em|mo|ol|ly|yt|ti|ic|cu|us|s','Past','PSTRLPRHMLTKS','aste','ticu','Pasteurell'),
 (271327,'pasteurella pestis',' p|pa|as|st|te|eu|ur|re|el|ll|la|a | p|pe|es|st|ti|is|s','past','PSTRLPSTS','aste','esti','pasteurell'),
 (271328,'Pasteurella phocoenarum',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | p|ph|ho|oc|co|oe|en|na|ar|ru|um|m','Past','PSTRLFKNRM','aste','naru','Pasteurell'),
 (271329,'Pasteurella pneumotropica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | p|pn|ne|eu|um|mo|ot|tr|ro|op|pi|ic|ca|a','Past','PSTRLPNMTRPK','aste','opic','Pasteurell'),
 (271330,'Pasteurella pseudotuberculoses',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','Past','PSTRLPSTTBRKLSS','aste','lose','Pasteurell'),
 (271331,'Pasteurella pseudotuberculosis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | p|ps|se|eu|ud|do|ot|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','Past','PSTRLPSTTBRKLSS','aste','losi','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271332,'Pasteurella salmonicida',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | s|sa|al|lm|mo|on|ni|ic|ci|id|da|a','Past','PSTRLSLMNST','aste','icid','Pasteurell'),
 (271333,'Pasteurella sepses',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | s|se|ep|ps|se|es|s','Past','PSTRLSPSS','aste','epse','Pasteurell'),
 (271334,'Pasteurella sepsis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | s|se|ep|ps|si|is|s','Past','PSTRLSPSS','aste','epsi','Pasteurell'),
 (271335,'Pasteurella septica',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | s|se|ep|pt|ti|ic|ca|a','Past','PSTRLSPTK','aste','ptic','Pasteurell'),
 (271336,'Pasteurella stomatis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | s|st|to|om|ma|at|ti|is|s','Past','PSTRLSTMTS','aste','mati','Pasteurell'),
 (271337,'Pasteurella testudinis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | t|te|es|st|tu|ud|di|in|ni|is|s','Past','PSTRLTSTTNS','aste','dini','Pasteurell'),
 (271338,'Pasteurella trehalosi',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | t|tr|re|eh|ha|al|lo|os|si|i','Past','PSTRLTRHLS','aste','alos','Pasteurell'),
 (271339,'Pasteurella tularensis',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | t|tu|ul|la|ar|re|en|ns|si|is|s','Past','PSTRLTLRNSS','aste','ensi','Pasteurell');
INSERT INTO `m_spelling_dictionary` VALUES  (271340,'Pasteurella ureae',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | u|ur|re|ea|ae|e','Past','PSTRLR','aste','urea','Pasteurell'),
 (271341,'Pasteurella volantium',' P|Pa|as|st|te|eu|ur|re|el|ll|la|a | v|vo|ol|la|an|nt|ti|iu|um|m','Past','PSTRLFLNTM','aste','ntiu','Pasteurell'),
 (271342,'Pasteurellaceae',' P|Pa|as|st|te|eu|ur|re|el|ll|la|ac|ce|ea|ae|e','Past','PSTRLS','aste','acea','Pasteurell'),
 (271343,'pasteurelloses',' p|pa|as|st|te|eu|ur|re|el|ll|lo|os|se|es|s','past','PSTRLSS','aste','lose','pasteurell'),
 (271344,'pasteurellosis',' p|pa|as|st|te|eu|ur|re|el|ll|lo|os|si|is|s','past','PSTRLSS','aste','losi','pasteurell'),
 (271345,'pasteurianum',' p|pa|as|st|te|eu|ur|ri|ia|an|nu|um|m','past','PSTRNM','aste','ianu','pasteurian'),
 (271346,'pasteurisation',' p|pa|as|st|te|eu|ur|ri|is|sa|at|ti|io|on|n','past','PSTRSXN','aste','atio','pasteurisa'),
 (271347,'pasteurise',' p|pa|as|st|te|eu|ur|ri|is|se|e','past','PSTRS','aste','uris','pasteurise'),
 (271348,'pasteurised',' p|pa|as|st|te|eu|ur|ri|is|se|ed|d','past','PSTRST','aste','rise','pasteurise');
INSERT INTO `m_spelling_dictionary` VALUES  (271349,'pasteuriser',' p|pa|as|st|te|eu|ur|ri|is|se|er|r','past','PSTRSR','aste','rise','pasteurise'),
 (271350,'pasteurisers',' p|pa|as|st|te|eu|ur|ri|is|se|er|rs|s','past','PSTRSRS','aste','iser','pasteurise'),
 (271351,'pasteurises',' p|pa|as|st|te|eu|ur|ri|is|se|es|s','past','PSTRSS','aste','rise','pasteurise'),
 (271352,'pasteurising',' p|pa|as|st|te|eu|ur|ri|is|si|in|ng|g','past','PSTRSNK','aste','isin','pasteurisi'),
 (271353,'pasteurization',' p|pa|as|st|te|eu|ur|ri|iz|za|at|ti|io|on|n','past','PSTRSXN','aste','atio','pasteuriza'),
 (271354,'pasteurize',' p|pa|as|st|te|eu|ur|ri|iz|ze|e','past','PSTRS','aste','uriz','pasteurize'),
 (271355,'pasteurized',' p|pa|as|st|te|eu|ur|ri|iz|ze|ed|d','past','PSTRST','aste','rize','pasteurize'),
 (271356,'pasteurizer',' p|pa|as|st|te|eu|ur|ri|iz|ze|er|r','past','PSTRSR','aste','rize','pasteurize'),
 (271357,'pasteurizers',' p|pa|as|st|te|eu|ur|ri|iz|ze|er|rs|s','past','PSTRSRS','aste','izer','pasteurize'),
 (271358,'pasteurizes',' p|pa|as|st|te|eu|ur|ri|iz|ze|es|s','past','PSTRSS','aste','rize','pasteurize');
INSERT INTO `m_spelling_dictionary` VALUES  (271359,'pasteurizing',' p|pa|as|st|te|eu|ur|ri|iz|zi|in|ng|g','past','PSTRSNK','aste','izin','pasteurizi'),
 (271360,'Pasteurs',' P|Pa|as|st|te|eu|ur|rs|s','Past','PSTRS','aste','teur','Pasteurs'),
 (271361,'pastiche',' p|pa|as|st|ti|ic|ch|he|e','past','PSTX','asti','tich','pastiche'),
 (271362,'pastiches',' p|pa|as|st|ti|ic|ch|he|es|s','past','PSTXS','asti','iche','pastiches'),
 (271363,'pastier',' p|pa|as|st|ti|ie|er|r','past','PSTR','asti','stie','pastier'),
 (271364,'pasties',' p|pa|as|st|ti|ie|es|s','past','PSTS','asti','stie','pasties'),
 (271365,'pastiest',' p|pa|as|st|ti|ie|es|st|t','past','PSTST','asti','ties','pastiest'),
 (271366,'pastil',' p|pa|as|st|ti|il|l','past','PSTL','asti','asti','pastil'),
 (271367,'pastile',' p|pa|as|st|ti|il|le|e','past','PSTL','asti','stil','pastile'),
 (271368,'pastiles',' p|pa|as|st|ti|il|le|es|s','past','PSTLS','asti','tile','pastiles'),
 (271369,'pastille',' p|pa|as|st|ti|il|ll|le|e','past','PSTL','asti','till','pastille'),
 (271370,'pastilles',' p|pa|as|st|ti|il|ll|le|es|s','past','PSTLS','asti','ille','pastilles');
INSERT INTO `m_spelling_dictionary` VALUES  (271371,'pastils',' p|pa|as|st|ti|il|ls|s','past','PSTLS','asti','stil','pastils'),
 (271372,'pastime',' p|pa|as|st|ti|im|me|e','past','PSTM','asti','stim','pastime'),
 (271373,'pastimes',' p|pa|as|st|ti|im|me|es|s','past','PSTMS','asti','time','pastimes'),
 (271374,'Pastinaca',' P|Pa|as|st|ti|in|na|ac|ca|a','Past','PSTNK','asti','inac','Pastinaca'),
 (271375,'Pastinaca sativa',' P|Pa|as|st|ti|in|na|ac|ca|a | s|sa|at|ti|iv|va|a','Past','PSTNKSTF','asti','ativ','Pastinaca'),
 (271376,'Pastinachus sephen',' P|Pa|as|st|ti|in|na|ac|ch|hu|us|s | s|se|ep|ph|he|en|n','Past','PSTNXSSFN','asti','ephe','Pastinachu'),
 (271377,'pasting',' p|pa|as|st|ti|in|ng|g','past','PSTNK','asti','stin','pasting'),
 (271378,'pastor',' p|pa|as|st|to|or|r','past','PSTR','asto','asto','pastor'),
 (271379,'pastoral',' p|pa|as|st|to|or|ra|al|l','past','PSTRL','asto','tora','pastoral'),
 (271380,'pastoral theology',' p|pa|as|st|to|or|ra|al|l | t|th|he|eo|ol|lo|og|gy|y','past','PSTRL0LJ','asto','olog','pastoral t'),
 (271381,'pastoralismrlance',' p|pa|as|st|to|or|ra|al|li|is|sm|mr|rl|la|an|nc|ce|e','past','PSTRLSMRLNS','asto','lanc','pastoralis');
INSERT INTO `m_spelling_dictionary` VALUES  (271382,'pastoralist',' p|pa|as|st|to|or|ra|al|li|is|st|t','past','PSTRLST','asto','alis','pastoralis'),
 (271383,'pastoralists',' p|pa|as|st|to|or|ra|al|li|is|st|ts|s','past','PSTRLSTS','asto','list','pastoralis'),
 (271384,'pastorals',' p|pa|as|st|to|or|ra|al|ls|s','past','PSTRLS','asto','oral','pastorals'),
 (271385,'pastorate',' p|pa|as|st|to|or|ra|at|te|e','past','PSTRT','asto','orat','pastorate'),
 (271386,'pastorates',' p|pa|as|st|to|or|ra|at|te|es|s','past','PSTRTS','asto','rate','pastorates'),
 (271387,'pastors',' p|pa|as|st|to|or|rs|s','past','PSTRS','asto','stor','pastors'),
 (271388,'pastries',' p|pa|as|st|tr|ri|ie|es|s','past','PSTRS','astr','trie','pastries'),
 (271389,'pastry',' p|pa|as|st|tr|ry|y','past','PSTR','astr','astr','pastry'),
 (271390,'pastry cook',' p|pa|as|st|tr|ry|y | c|co|oo|ok|k','past','PSTRKK','astr',' coo','pastry coo'),
 (271391,'pastry cooks',' p|pa|as|st|tr|ry|y | c|co|oo|ok|ks|s','past','PSTRKKS','astr','cook','pastry coo'),
 (271392,'pastrycook',' p|pa|as|st|tr|ry|yc|co|oo|ok|k','past','PSTRKK','astr','ycoo','pastrycook');
INSERT INTO `m_spelling_dictionary` VALUES  (271393,'pastrycooks',' p|pa|as|st|tr|ry|yc|co|oo|ok|ks|s','past','PSTRKKS','astr','cook','pastrycook'),
 (271394,'pasts',' p|pa|as|st|ts|s','past','PSTS','asts','past','pasts'),
 (271395,'pastuerianum',' p|pa|as|st|tu|ue|er|ri|ia|an|nu|um|m','past','PSTRNM','astu','ianu','pastuerian'),
 (271396,'pasturage',' p|pa|as|st|tu|ur|ra|ag|ge|e','past','PSTRJ','astu','urag','pasturage'),
 (271397,'pasture',' p|pa|as|st|tu|ur|re|e','past','PSTR','astu','stur','pasture'),
 (271398,'pasture rose',' p|pa|as|st|tu|ur|re|e | r|ro|os|se|e','past','PSTRRS','astu',' ros','pasture ro'),
 (271399,'pasture roses',' p|pa|as|st|tu|ur|re|e | r|ro|os|se|es|s','past','PSTRRSS','astu','rose','pasture ro'),
 (271400,'pastured',' p|pa|as|st|tu|ur|re|ed|d','past','PSTRT','astu','ture','pastured'),
 (271401,'pastures',' p|pa|as|st|tu|ur|re|es|s','past','PSTRS','astu','ture','pastures'),
 (271402,'pasturing',' p|pa|as|st|tu|ur|ri|in|ng|g','past','PSTRNK','astu','urin','pasturing'),
 (271403,'pasty',' p|pa|as|st|ty|y','past','PST','asty','past','pasty');
INSERT INTO `m_spelling_dictionary` VALUES  (271404,'pat',' p|pa|at|t','pat','PT','at','pat','pat'),
 (271405,'PATA',' P|PA|AT|TA|A','PATA','PT','ATA','PATA','PATA'),
 (271406,'Pata virus',' P|Pa|at|ta|a | v|vi|ir|ru|us|s','Pata','PTFRS','ata','viru','Pata virus'),
 (271407,'Pata viruses',' P|Pa|at|ta|a | v|vi|ir|ru|us|se|es|s','Pata','PTFRSS','ata','ruse','Pata virus'),
 (271408,'PATA\'s','','','',NULL,NULL,''),
 (271409,'patagia',' p|pa|at|ta|ag|gi|ia|a','pata','PTJ','atag','tagi','patagia'),
 (271410,'patagium',' p|pa|at|ta|ag|gi|iu|um|m','pata','PTJM','atag','agiu','patagium'),
 (271411,'Patagonian',' P|Pa|at|ta|ag|go|on|ni|ia|an|n','Pata','PTKNN','atag','onia','Patagonian'),
 (271412,'Patagonian conure',' P|Pa|at|ta|ag|go|on|ni|ia|an|n | c|co|on|nu|ur|re|e','Pata','PTKNNKNR','atag','onur','Patagonian'),
 (271413,'Patagonian conures',' P|Pa|at|ta|ag|go|on|ni|ia|an|n | c|co|on|nu|ur|re|es|s','Pata','PTKNNKNRS','atag','nure','Patagonian'),
 (271414,'patagonicol',' p|pa|at|ta|ag|go|on|ni|ic|co|ol|l','pata','PTKNKL','atag','nico','patagonico'),
 (271415,'Patagonotothen',' P|Pa|at|ta|ag|go|on|no|ot|to|ot|th|he|en|n','Pata','PTKNT0N','atag','othe','Patagonoto');
INSERT INTO `m_spelling_dictionary` VALUES  (271416,'Patagonotothen brevicauda',' P|Pa|at|ta|ag|go|on|no|ot|to|ot|th|he|en|n | b|br|re|ev|vi|ic|ca|au|ud|da|a','Pata','PTKNT0NBRFKT','atag','caud','Patagonoto'),
 (271417,'Patagonotothen tessellata',' P|Pa|at|ta|ag|go|on|no|ot|to|ot|th|he|en|n | t|te|es|ss|se|el|ll|la|at|ta|a','Pata','PTKNT0NTSLT','atag','llat','Patagonoto'),
 (271418,'PATAs',' P|PA|AT|TA|As|s','PATA','PTS','ATAs','PATA','PATAs'),
 (271419,'patas monkey',' p|pa|at|ta|as|s | m|mo|on|nk|ke|ey|y','pata','PTSMNK','atas','onke','patas monk'),
 (271420,'patas monkeys',' p|pa|at|ta|as|s | m|mo|on|nk|ke|ey|ys|s','pata','PTSMNKS','atas','nkey','patas monk'),
 (271421,'patatin',' p|pa|at|ta|at|ti|in|n','pata','PTTN','atat','tati','patatin'),
 (271422,'Patau\'s syndrome','','','',NULL,NULL,''),
 (271423,'patch',' p|pa|at|tc|ch|h','patc','PTX','atch','patc','patch'),
 (271424,'patch graft',' p|pa|at|tc|ch|h | g|gr|ra|af|ft|t','patc','PTXKRFT','atch','graf','patch graf'),
 (271425,'patch grafts',' p|pa|at|tc|ch|h | g|gr|ra|af|ft|ts|s','patc','PTXKRFTS','atch','raft','patch graf'),
 (271426,'patch test',' p|pa|at|tc|ch|h | t|te|es|st|t','patc','PTXTST','atch',' tes','patch test');
INSERT INTO `m_spelling_dictionary` VALUES  (271427,'patch tests',' p|pa|at|tc|ch|h | t|te|es|st|ts|s','patc','PTXTSTS','atch','test','patch test'),
 (271428,'patch-clamp',' p|pa|at|tc|ch|h-|-c|cl|la|am|mp|p','patc','PTXKLMP','atch','clam','patch-clam'),
 (271429,'patch-clamps',' p|pa|at|tc|ch|h-|-c|cl|la|am|mp|ps|s','patc','PTXKLMPS','atch','lamp','patch-clam'),
 (271430,'patchclamp',' p|pa|at|tc|ch|hc|cl|la|am|mp|p','patc','PTXKLMP','atch','clam','patchclamp'),
 (271431,'patchclamps',' p|pa|at|tc|ch|hc|cl|la|am|mp|ps|s','patc','PTXKLMPS','atch','lamp','patchclamp'),
 (271432,'patched',' p|pa|at|tc|ch|he|ed|d','patc','PTXT','atch','tche','patched'),
 (271433,'patches',' p|pa|at|tc|ch|he|es|s','patc','PTXS','atch','tche','patches'),
 (271434,'patchier',' p|pa|at|tc|ch|hi|ie|er|r','patc','PTXR','atch','chie','patchier'),
 (271435,'patchiest',' p|pa|at|tc|ch|hi|ie|es|st|t','patc','PTXST','atch','hies','patchiest'),
 (271436,'patchily',' p|pa|at|tc|ch|hi|il|ly|y','patc','PTXL','atch','chil','patchily'),
 (271437,'patchiness',' p|pa|at|tc|ch|hi|in|ne|es|ss|s','patc','PTXNS','atch','ines','patchiness');
INSERT INTO `m_spelling_dictionary` VALUES  (271438,'patching',' p|pa|at|tc|ch|hi|in|ng|g','patc','PTXNK','atch','chin','patching'),
 (271439,'patchouli',' p|pa|at|tc|ch|ho|ou|ul|li|i','patc','PTXL','atch','houl','patchouli'),
 (271440,'patchoulis',' p|pa|at|tc|ch|ho|ou|ul|li|is|s','patc','PTXLS','atch','ouli','patchoulis'),
 (271441,'patchwork',' p|pa|at|tc|ch|hw|wo|or|rk|k','patc','PTXWRK','atch','hwor','patchwork'),
 (271442,'patchworks',' p|pa|at|tc|ch|hw|wo|or|rk|ks|s','patc','PTXWRKS','atch','work','patchworks'),
 (271443,'patchy',' p|pa|at|tc|ch|hy|y','patc','PTX','atch','atch','patchy'),
 (271444,'patchy atelectases',' p|pa|at|tc|ch|hy|y | a|at|te|el|le|ec|ct|ta|as|se|es|s','patc','PTXTLKTSS','atch','tase','patchy ate'),
 (271445,'patchy atelectasis',' p|pa|at|tc|ch|hy|y | a|at|te|el|le|ec|ct|ta|as|si|is|s','patc','PTXTLKTSS','atch','tasi','patchy ate'),
 (271446,'pate',' p|pa|at|te|e','pate','PT','ate','pate','pate'),
 (271447,'patee',' p|pa|at|te|ee|e','pate','PT','atee','pate','patee'),
 (271448,'patefaction',' p|pa|at|te|ef|fa|ac|ct|ti|io|on|n','pate','PTFKXN','atef','ctio','patefactio');
INSERT INTO `m_spelling_dictionary` VALUES  (271449,'Patel',' P|Pa|at|te|el|l','Pate','PTL','atel','Pate','Patel'),
 (271450,'Patella',' P|Pa|at|te|el|ll|la|a','Pate','PTL','atel','tell','Patella'),
 (271451,'patella alta',' p|pa|at|te|el|ll|la|a | a|al|lt|ta|a','pate','PTLLT','atel',' alt','patella al'),
 (271452,'Patella aspera',' P|Pa|at|te|el|ll|la|a | a|as|sp|pe|er|ra|a','Pate','PTLSPR','atel','sper','Patella as'),
 (271453,'patella baja',' p|pa|at|te|el|ll|la|a | b|ba|aj|ja|a','pate','PTLBJ','atel',' baj','patella ba'),
 (271454,'Patella caerula',' P|Pa|at|te|el|ll|la|a | c|ca|ae|er|ru|ul|la|a','Pate','PTLKRL','atel','erul','Patella ca'),
 (271455,'Patella caerulea',' P|Pa|at|te|el|ll|la|a | c|ca|ae|er|ru|ul|le|ea|a','Pate','PTLKRL','atel','rule','Patella ca'),
 (271456,'Patella crenata',' P|Pa|at|te|el|ll|la|a | c|cr|re|en|na|at|ta|a','Pate','PTLKRNT','atel','enat','Patella cr'),
 (271457,'patella infra',' p|pa|at|te|el|ll|la|a | i|in|nf|fr|ra|a','pate','PTLNFR','atel','infr','patella in'),
 (271458,'Patella rustica',' P|Pa|at|te|el|ll|la|a | r|ru|us|st|ti|ic|ca|a','Pate','PTLRSTK','atel','stic','Patella ru');
INSERT INTO `m_spelling_dictionary` VALUES  (271459,'Patella ullysiponensis aspera',' P|Pa|at|te|el|ll|la|a | u|ul|ll|ly|ys|si|ip|po|on|ne|en|ns|si|is|s | a|as|sp|pe|er|ra|a','Pate','PTLLSPNNSSSPR','atel','sper','Patella ul'),
 (271460,'Patella\'s disease','','','',NULL,NULL,''),
 (271461,'Patella\'s diseases','','','',NULL,NULL,''),
 (271462,'patellae',' p|pa|at|te|el|ll|la|ae|e','pate','PTL','atel','ella','patellae'),
 (271463,'patellapexies',' p|pa|at|te|el|ll|la|ap|pe|ex|xi|ie|es|s','pate','PTLPKSS','atel','exie','patellapex'),
 (271464,'patellapexy',' p|pa|at|te|el|ll|la|ap|pe|ex|xy|y','pate','PTLPKS','atel','apex','patellapex'),
 (271465,'patellar',' p|pa|at|te|el|ll|la|ar|r','pate','PTLR','atel','ella','patellar'),
 (271466,'patellar bursa',' p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|a','pate','PTLRBRS','atel','burs','patellar b'),
 (271467,'patellar bursae',' p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|ae|e','pate','PTLRBRS','atel','ursa','patellar b'),
 (271468,'patellar bursas',' p|pa|at|te|el|ll|la|ar|r | b|bu|ur|rs|sa|as|s','pate','PTLRBRSS','atel','ursa','patellar b'),
 (271469,'patellar cloni',' p|pa|at|te|el|ll|la|ar|r | c|cl|lo|on|ni|i','pate','PTLRKLN','atel','clon','patellar c');
INSERT INTO `m_spelling_dictionary` VALUES  (271470,'patellar clonus',' p|pa|at|te|el|ll|la|ar|r | c|cl|lo|on|nu|us|s','pate','PTLRKLNS','atel','lonu','patellar c'),
 (271471,'patellar fossa',' p|pa|at|te|el|ll|la|ar|r | f|fo|os|ss|sa|a','pate','PTLRFS','atel','foss','patellar f'),
 (271472,'patellar fossae',' p|pa|at|te|el|ll|la|ar|r | f|fo|os|ss|sa|ae|e','pate','PTLRFS','atel','ossa','patellar f'),
 (271473,'patellar ligament',' p|pa|at|te|el|ll|la|ar|r | l|li|ig|ga|am|me|en|nt|t','pate','PTLRLKMNT','atel','amen','patellar l'),
 (271474,'patellar ligaments',' p|pa|at|te|el|ll|la|ar|r | l|li|ig|ga|am|me|en|nt|ts|s','pate','PTLRLKMNTS','atel','ment','patellar l'),
 (271475,'patellar plexus',' p|pa|at|te|el|ll|la|ar|r | p|pl|le|ex|xu|us|s','pate','PTLRPLKSS','atel','lexu','patellar p'),
 (271476,'patellar plexuses',' p|pa|at|te|el|ll|la|ar|r | p|pl|le|ex|xu|us|se|es|s','pate','PTLRPLKSSS','atel','xuse','patellar p'),
 (271477,'patellar reflex',' p|pa|at|te|el|ll|la|ar|r | r|re|ef|fl|le|ex|x','pate','PTLRRFLKS','atel','efle','patellar r'),
 (271478,'patellar reflexes',' p|pa|at|te|el|ll|la|ar|r | r|re|ef|fl|le|ex|xe|es|s','pate','PTLRRFLKSS','atel','lexe','patellar r');
INSERT INTO `m_spelling_dictionary` VALUES  (271479,'patellar retinacula',' p|pa|at|te|el|ll|la|ar|r | r|re|et|ti|in|na|ac|cu|ul|la|a','pate','PTLRRTNKL','atel','acul','patellar r'),
 (271480,'patellar retinaculum',' p|pa|at|te|el|ll|la|ar|r | r|re|et|ti|in|na|ac|cu|ul|lu|um|m','pate','PTLRRTNKLM','atel','culu','patellar r'),
 (271481,'patellar tendon',' p|pa|at|te|el|ll|la|ar|r | t|te|en|nd|do|on|n','pate','PTLRTNTN','atel','endo','patellar t'),
 (271482,'patellar tendons',' p|pa|at|te|el|ll|la|ar|r | t|te|en|nd|do|on|ns|s','pate','PTLRTNTNS','atel','ndon','patellar t'),
 (271483,'patellas',' p|pa|at|te|el|ll|la|as|s','pate','PTLS','atel','ella','patellas'),
 (271484,'patellectomies',' p|pa|at|te|el|ll|le|ec|ct|to|om|mi|ie|es|s','pate','PTLKTMS','atel','omie','patellecto'),
 (271485,'patellectomy',' p|pa|at|te|el|ll|le|ec|ct|to|om|my|y','pate','PTLKTM','atel','ctom','patellecto'),
 (271486,'Patellidae',' P|Pa|at|te|el|ll|li|id|da|ae|e','Pate','PTLT','atel','lida','Patellidae'),
 (271487,'patelliform',' p|pa|at|te|el|ll|li|if|fo|or|rm|m','pate','PTLFRM','atel','ifor','patellifor'),
 (271488,'patello-femoral',' p|pa|at|te|el|ll|lo|o-|-f|fe|em|mo|or|ra|al|l','pate','PTLFMRL','atel','mora','patello-fe');
INSERT INTO `m_spelling_dictionary` VALUES  (271489,'patellofemoral',' p|pa|at|te|el|ll|lo|of|fe|em|mo|or|ra|al|l','pate','PTLFMRL','atel','mora','patellofem'),
 (271490,'patellofemoral chondroses',' p|pa|at|te|el|ll|lo|of|fe|em|mo|or|ra|al|l | c|ch|ho|on|nd|dr|ro|os|se|es|s','pate','PTLFMRLXNTRSS','atel','rose','patellofem'),
 (271491,'patellofemoral chondrosis',' p|pa|at|te|el|ll|lo|of|fe|em|mo|or|ra|al|l | c|ch|ho|on|nd|dr|ro|os|si|is|s','pate','PTLFMRLXNTRSS','atel','rosi','patellofem'),
 (271492,'patellofemur chondroses',' p|pa|at|te|el|ll|lo|of|fe|em|mu|ur|r | c|ch|ho|on|nd|dr|ro|os|se|es|s','pate','PTLFMRXNTRSS','atel','rose','patellofem'),
 (271493,'patellofemur chondrosis',' p|pa|at|te|el|ll|lo|of|fe|em|mu|ur|r | c|ch|ho|on|nd|dr|ro|os|si|is|s','pate','PTLFMRXNTRSS','atel','rosi','patellofem'),
 (271494,'Patellogastropoda',' P|Pa|at|te|el|ll|lo|og|ga|as|st|tr|ro|op|po|od|da|a','Pate','PTLKSTRPT','atel','opod','Patellogas'),
 (271495,'Patelloida',' P|Pa|at|te|el|ll|lo|oi|id|da|a','Pate','PTLT','atel','loid','Patelloida'),
 (271496,'Patelloida latistrigata',' P|Pa|at|te|el|ll|lo|oi|id|da|a | l|la|at|ti|is|st|tr|ri|ig|ga|at|ta|a','Pate','PTLTLTSTRKT','atel','igat','Patelloida');
INSERT INTO `m_spelling_dictionary` VALUES  (271497,'Patelloida pygmaea',' P|Pa|at|te|el|ll|lo|oi|id|da|a | p|py|yg|gm|ma|ae|ea|a','Pate','PTLTPKM','atel','gmae','Patelloida'),
 (271498,'Patelloida saccharina',' P|Pa|at|te|el|ll|lo|oi|id|da|a | s|sa|ac|cc|ch|ha|ar|ri|in|na|a','Pate','PTLTSKXRN','atel','arin','Patelloida'),
 (271499,'Patels',' P|Pa|at|te|el|ls|s','Pate','PTLS','atel','atel','Patels'),
 (271500,'patencies',' p|pa|at|te|en|nc|ci|ie|es|s','pate','PTNSS','aten','ncie','patencies'),
 (271501,'patency',' p|pa|at|te|en|nc|cy|y','pate','PTNS','aten','tenc','patency'),
 (271502,'patent',' p|pa|at|te|en|nt|t','pate','PTNT','aten','aten','patent'),
 (271503,'patent ductus arteriosus',' p|pa|at|te|en|nt|t | d|du|uc|ct|tu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s','pate','PTNTTKTSRTRSS','aten','iosu','patent duc'),
 (271504,'patent ductus Botalli',' p|pa|at|te|en|nt|t | d|du|uc|ct|tu|us|s | B|Bo|ot|ta|al|ll|li|i','pate','PTNTTKTSBTL','aten','tall','patent duc'),
 (271505,'patent foramen ovale',' p|pa|at|te|en|nt|t | f|fo|or|ra|am|me|en|n | o|ov|va|al|le|e','pate','PTNTFRMNFL','aten','oval','patent for'),
 (271506,'patent foramen ovales',' p|pa|at|te|en|nt|t | f|fo|or|ra|am|me|en|n | o|ov|va|al|le|es|s','pate','PTNTFRMNFLS','aten','vale','patent for');
INSERT INTO `m_spelling_dictionary` VALUES  (271507,'patent lint',' p|pa|at|te|en|nt|t | l|li|in|nt|t','pate','PTNTLNT','aten',' lin','patent lin'),
 (271508,'patent medicine',' p|pa|at|te|en|nt|t | m|me|ed|di|ic|ci|in|ne|e','pate','PTNTMTSN','aten','icin','patent med'),
 (271509,'patent medicines',' p|pa|at|te|en|nt|t | m|me|ed|di|ic|ci|in|ne|es|s','pate','PTNTMTSNS','aten','cine','patent med'),
 (271510,'patentability',' p|pa|at|te|en|nt|ta|ab|bi|il|li|it|ty|y','pate','PTNTBLT','aten','ilit','patentabil'),
 (271511,'patentable',' p|pa|at|te|en|nt|ta|ab|bl|le|e','pate','PTNTBL','aten','tabl','patentable'),
 (271512,'patented',' p|pa|at|te|en|nt|te|ed|d','pate','PTNTT','aten','ente','patented'),
 (271513,'patentee',' p|pa|at|te|en|nt|te|ee|e','pate','PTNT','aten','ente','patentee'),
 (271514,'patentees',' p|pa|at|te|en|nt|te|ee|es|s','pate','PTNTS','aten','ntee','patentees'),
 (271515,'patenting',' p|pa|at|te|en|nt|ti|in|ng|g','pate','PTNTNK','aten','ntin','patenting'),
 (271516,'patently',' p|pa|at|te|en|nt|tl|ly|y','pate','PTNTL','aten','entl','patently'),
 (271517,'patents',' p|pa|at|te|en|nt|ts|s','pate','PTNTS','aten','tent','patents');
INSERT INTO `m_spelling_dictionary` VALUES  (271518,'paterfamilias',' p|pa|at|te|er|rf|fa|am|mi|il|li|ia|as|s','pate','PTRFMLS','ater','ilia','paterfamil'),
 (271519,'paternal',' p|pa|at|te|er|rn|na|al|l','pate','PTRNL','ater','erna','paternal'),
 (271520,'paternal aunt',' p|pa|at|te|er|rn|na|al|l | a|au|un|nt|t','pate','PTRNLNT','ater',' aun','paternal a'),
 (271521,'paternal aunts',' p|pa|at|te|er|rn|na|al|l | a|au|un|nt|ts|s','pate','PTRNLNTS','ater','aunt','paternal a'),
 (271522,'paternal uncle',' p|pa|at|te|er|rn|na|al|l | u|un|nc|cl|le|e','pate','PTRNLNKL','ater','uncl','paternal u'),
 (271523,'paternal uncles',' p|pa|at|te|er|rn|na|al|l | u|un|nc|cl|le|es|s','pate','PTRNLNKLS','ater','ncle','paternal u'),
 (271524,'paternalism',' p|pa|at|te|er|rn|na|al|li|is|sm|m','pate','PTRNLSM','ater','alis','paternalis'),
 (271525,'paternalist',' p|pa|at|te|er|rn|na|al|li|is|st|t','pate','PTRNLST','ater','alis','paternalis'),
 (271526,'paternalistic',' p|pa|at|te|er|rn|na|al|li|is|st|ti|ic|c','pate','PTRNLSTK','ater','isti','paternalis'),
 (271527,'paternalists',' p|pa|at|te|er|rn|na|al|li|is|st|ts|s','pate','PTRNLSTS','ater','list','paternalis');
INSERT INTO `m_spelling_dictionary` VALUES  (271528,'paternally',' p|pa|at|te|er|rn|na|al|ll|ly|y','pate','PTRNL','ater','nall','paternally'),
 (271529,'paternities',' p|pa|at|te|er|rn|ni|it|ti|ie|es|s','pate','PTRNTS','ater','itie','paternitie'),
 (271530,'paternity',' p|pa|at|te|er|rn|ni|it|ty|y','pate','PTRNT','ater','rnit','paternity'),
 (271531,'Paterson',' P|Pa|at|te|er|rs|so|on|n','Pate','PTRSN','ater','erso','Paterson'),
 (271532,'Paterson Brown Kelly syndrome',' P|Pa|at|te|er|rs|so|on|n | B|Br|ro|ow|wn|n | K|Ke|el|ll|ly|y | s|sy|yn|nd|dr|ro|om|me|e','Pate','PTRSNBRNKLSNTRM','ater','drom','Paterson B'),
 (271533,'Paterson-Brown-Kelly syndrome',' P|Pa|at|te|er|rs|so|on|n-|-B|Br|ro|ow|wn|n-|-K|Ke|el|ll|ly|y | s|sy|yn|nd|dr|ro|om|me|e','Pate','PTRSNBRNKLSNTRM','ater','drom','Paterson-B'),
 (271534,'Paterson-Kelly syndrome',' P|Pa|at|te|er|rs|so|on|n-|-K|Ke|el|ll|ly|y | s|sy|yn|nd|dr|ro|om|me|e','Pate','PTRSNKLSNTRM','ater','drom','Paterson-K'),
 (271535,'Paterson-Kelly syndromes',' P|Pa|at|te|er|rs|so|on|n-|-K|Ke|el|ll|ly|y | s|sy|yn|nd|dr|ro|om|me|es|s','Pate','PTRSNKLSNTRMS','ater','rome','Paterson-K'),
 (271536,'Patersonia',' P|Pa|at|te|er|rs|so|on|ni|ia|a','Pate','PTRSN','ater','soni','Patersonia');
INSERT INTO `m_spelling_dictionary` VALUES  (271537,'Patersonia fragilis',' P|Pa|at|te|er|rs|so|on|ni|ia|a | f|fr|ra|ag|gi|il|li|is|s','Pate','PTRSNFRJLS','ater','gili','Patersonia'),
 (271538,'Patersons',' P|Pa|at|te|er|rs|so|on|ns|s','Pate','PTRSNS','ater','rson','Patersons'),
 (271539,'pates',' p|pa|at|te|es|s','pate','PTS','ates','pate','pates'),
 (271540,'Patey',' P|Pa|at|te|ey|y','Pate','PT','atey','Pate','Patey'),
 (271541,'Patey mastectomies',' P|Pa|at|te|ey|y | m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','Pate','PTMSTKTMS','atey','omie','Patey mast'),
 (271542,'Patey mastectomy',' P|Pa|at|te|ey|y | m|ma|as|st|te|ec|ct|to|om|my|y','Pate','PTMSTKTM','atey','ctom','Patey mast'),
 (271543,'Patey total mastectomies',' P|Pa|at|te|ey|y | t|to|ot|ta|al|l | m|ma|as|st|te|ec|ct|to|om|mi|ie|es|s','Pate','PTTTLMSTKTMS','atey','omie','Patey tota'),
 (271544,'Patey total mastectomy',' P|Pa|at|te|ey|y | t|to|ot|ta|al|l | m|ma|as|st|te|ec|ct|to|om|my|y','Pate','PTTTLMSTKTM','atey','ctom','Patey tota'),
 (271545,'Patey\'s mastectomies','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (271546,'Patey\'s mastectomy','','','',NULL,NULL,''),
 (271547,'Patey\'s operation','','','',NULL,NULL,''),
 (271548,'Patey\'s operations','','','',NULL,NULL,''),
 (271549,'Patey\'s radical mastectomies','','','',NULL,NULL,''),
 (271550,'Patey\'s radical mastectomy','','','',NULL,NULL,''),
 (271551,'Pateys',' P|Pa|at|te|ey|ys|s','Pate','PTS','atey','atey','Pateys'),
 (271552,'path',' p|pa|at|th|h','path','P0','ath','path','path'),
 (271553,'path length',' p|pa|at|th|h | l|le|en|ng|gt|th|h','path','P0LNK0','ath','engt','path lengt'),
 (271554,'path lengths',' p|pa|at|th|h | l|le|en|ng|gt|th|hs|s','path','P0LNK0S','ath','ngth','path lengt'),
 (271555,'path-length',' p|pa|at|th|h-|-l|le|en|ng|gt|th|h','path','P0LNK0','ath-','engt','path-lengt'),
 (271556,'path-lengths',' p|pa|at|th|h-|-l|le|en|ng|gt|th|hs|s','path','P0LNK0S','ath-','ngth','path-lengt'),
 (271557,'pathema',' p|pa|at|th|he|em|ma|a','path','P0M','athe','them','pathema'),
 (271558,'pathemas',' p|pa|at|th|he|em|ma|as|s','path','P0MS','athe','hema','pathemas'),
 (271559,'pathemata',' p|pa|at|th|he|em|ma|at|ta|a','path','P0MT','athe','emat','pathemata');
INSERT INTO `m_spelling_dictionary` VALUES  (271560,'pathematic',' p|pa|at|th|he|em|ma|at|ti|ic|c','path','P0MTK','athe','mati','pathematic'),
 (271561,'pathematic aphasia',' p|pa|at|th|he|em|ma|at|ti|ic|c | a|ap|ph|ha|as|si|ia|a','path','P0MTKFX','athe','hasi','pathematic'),
 (271562,'pathergic',' p|pa|at|th|he|er|rg|gi|ic|c','path','P0RJK','athe','ergi','pathergic'),
 (271563,'pathergies',' p|pa|at|th|he|er|rg|gi|ie|es|s','path','P0RJS','athe','rgie','pathergies'),
 (271564,'pathergization',' p|pa|at|th|he|er|rg|gi|iz|za|at|ti|io|on|n','path','P0RJSXN','athe','atio','pathergiza'),
 (271565,'pathergize',' p|pa|at|th|he|er|rg|gi|iz|ze|e','path','P0RJS','athe','rgiz','pathergize'),
 (271566,'pathergized',' p|pa|at|th|he|er|rg|gi|iz|ze|ed|d','path','P0RJST','athe','gize','pathergize'),
 (271567,'pathergizes',' p|pa|at|th|he|er|rg|gi|iz|ze|es|s','path','P0RJSS','athe','gize','pathergize'),
 (271568,'pathergizing',' p|pa|at|th|he|er|rg|gi|iz|zi|in|ng|g','path','P0RJSNK','athe','izin','pathergizi'),
 (271569,'pathergy',' p|pa|at|th|he|er|rg|gy|y','path','P0RJ','athe','herg','pathergy');
INSERT INTO `m_spelling_dictionary` VALUES  (271570,'pathetic',' p|pa|at|th|he|et|ti|ic|c','path','P0TK','athe','heti','pathetic'),
 (271571,'pathetically',' p|pa|at|th|he|et|ti|ic|ca|al|ll|ly|y','path','P0TKL','athe','call','pathetical'),
 (271572,'patheticness',' p|pa|at|th|he|et|ti|ic|cn|ne|es|ss|s','path','P0TKNS','athe','cnes','patheticne'),
 (271573,'pathfinder',' p|pa|at|th|hf|fi|in|nd|de|er|r','path','P0FNTR','athf','inde','pathfinder'),
 (271574,'pathfinders',' p|pa|at|th|hf|fi|in|nd|de|er|rs|s','path','P0FNTRS','athf','nder','pathfinder'),
 (271575,'pathfinding',' p|pa|at|th|hf|fi|in|nd|di|in|ng|g','path','P0FNTNK','athf','ndin','pathfindin'),
 (271576,'pathic',' p|pa|at|th|hi|ic|c','path','P0K','athi','athi','pathic'),
 (271577,'pathics',' p|pa|at|th|hi|ic|cs|s','path','P0KS','athi','thic','pathics'),
 (271578,'Pathilon',' P|Pa|at|th|hi|il|lo|on|n','Path','P0LN','athi','hilo','Pathilon'),
 (271579,'pathlength',' p|pa|at|th|hl|le|en|ng|gt|th|h','path','P0LNK0','athl','engt','pathlength'),
 (271580,'pathlengths',' p|pa|at|th|hl|le|en|ng|gt|th|hs|s','path','P0LNK0S','athl','ngth','pathlength');
INSERT INTO `m_spelling_dictionary` VALUES  (271581,'pathless',' p|pa|at|th|hl|le|es|ss|s','path','P0LS','athl','hles','pathless'),
 (271582,'pathlessness',' p|pa|at|th|hl|le|es|ss|sn|ne|es|ss|s','path','P0LSNS','athl','snes','pathlessne'),
 (271583,'patho-anatomic',' p|pa|at|th|ho|o-|-a|an|na|at|to|om|mi|ic|c','path','P0NTMK','atho','tomi','patho-anat'),
 (271584,'patho-anatomical',' p|pa|at|th|ho|o-|-a|an|na|at|to|om|mi|ic|ca|al|l','path','P0NTMKL','atho','mica','patho-anat'),
 (271585,'patho-anatomy',' p|pa|at|th|ho|o-|-a|an|na|at|to|om|my|y','path','P0NTM','atho','atom','patho-anat'),
 (271586,'patho-geneses',' p|pa|at|th|ho|o-|-g|ge|en|ne|es|se|es|s','path','P0JNSS','atho','nese','patho-gene'),
 (271587,'patho-genesis',' p|pa|at|th|ho|o-|-g|ge|en|ne|es|si|is|s','path','P0JNSS','atho','nesi','patho-gene'),
 (271588,'patho-genetic',' p|pa|at|th|ho|o-|-g|ge|en|ne|et|ti|ic|c','path','P0JNTK','atho','neti','patho-gene'),
 (271589,'patho-histological',' p|pa|at|th|ho|o-|-h|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','path','P0HSTLJKL','atho','gica','patho-hist'),
 (271590,'patho-histologically',' p|pa|at|th|ho|o-|-h|hi|is|st|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','path','P0HSTLJKL','atho','call','patho-hist');
INSERT INTO `m_spelling_dictionary` VALUES  (271591,'patho-mechanism',' p|pa|at|th|ho|o-|-m|me|ec|ch|ha|an|ni|is|sm|m','path','P0MXNSM','atho','anis','patho-mech'),
 (271592,'patho-mechanisms',' p|pa|at|th|ho|o-|-m|me|ec|ch|ha|an|ni|is|sm|ms|s','path','P0MXNSMS','atho','nism','patho-mech'),
 (271593,'patho-morphological',' p|pa|at|th|ho|o-|-m|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','path','P0MRFLJKL','atho','gica','patho-morp'),
 (271594,'patho-physiologic',' p|pa|at|th|ho|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','path','P0FXLJK','atho','logi','patho-phys'),
 (271595,'patho-physiological',' p|pa|at|th|ho|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','path','P0FXLJKL','atho','gica','patho-phys'),
 (271596,'patho-physiologically',' p|pa|at|th|ho|o-|-p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','path','P0FXLJKL','atho','call','patho-phys'),
 (271597,'pathoanatomic',' p|pa|at|th|ho|oa|an|na|at|to|om|mi|ic|c','path','P0NTMK','atho','tomi','pathoanato'),
 (271598,'pathoanatomical',' p|pa|at|th|ho|oa|an|na|at|to|om|mi|ic|ca|al|l','path','P0NTMKL','atho','mica','pathoanato'),
 (271599,'pathoanatomy',' p|pa|at|th|ho|oa|an|na|at|to|om|my|y','path','P0NTM','atho','atom','pathoanato');
INSERT INTO `m_spelling_dictionary` VALUES  (271600,'pathobiologic',' p|pa|at|th|ho|ob|bi|io|ol|lo|og|gi|ic|c','path','P0BLJK','atho','logi','pathobiolo'),
 (271601,'pathobiological',' p|pa|at|th|ho|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','path','P0BLJKL','atho','gica','pathobiolo'),
 (271602,'pathobiology',' p|pa|at|th|ho|ob|bi|io|ol|lo|og|gy|y','path','P0BLJ','atho','olog','pathobiolo'),
 (271603,'pathocrine',' p|pa|at|th|ho|oc|cr|ri|in|ne|e','path','P0KRN','atho','crin','pathocrine'),
 (271604,'pathodiagnostic',' p|pa|at|th|ho|od|di|ia|ag|gn|no|os|st|ti|ic|c','path','P0TKNSTK','atho','osti','pathodiagn'),
 (271605,'pathoformic',' p|pa|at|th|ho|of|fo|or|rm|mi|ic|c','path','P0FRMK','atho','ormi','pathoformi'),
 (271606,'pathogen',' p|pa|at|th|ho|og|ge|en|n','path','P0JN','atho','hoge','pathogen'),
 (271607,'pathogen-free',' p|pa|at|th|ho|og|ge|en|n-|-f|fr|re|ee|e','path','P0JNFR','atho','-fre','pathogen-f'),
 (271608,'pathogene',' p|pa|at|th|ho|og|ge|en|ne|e','path','P0JN','atho','ogen','pathogene'),
 (271609,'pathogenes',' p|pa|at|th|ho|og|ge|en|ne|es|s','path','P0JNS','atho','gene','pathogenes');
INSERT INTO `m_spelling_dictionary` VALUES  (271610,'pathogeneses',' p|pa|at|th|ho|og|ge|en|ne|es|se|es|s','path','P0JNSS','atho','nese','pathogenes'),
 (271611,'pathogenesis',' p|pa|at|th|ho|og|ge|en|ne|es|si|is|s','path','P0JNSS','atho','nesi','pathogenes'),
 (271612,'pathogenetic',' p|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','path','P0JNTK','atho','neti','pathogenet'),
 (271613,'pathogenetical',' p|pa|at|th|ho|og|ge|en|ne|et|ti|ic|ca|al|l','path','P0JNTKL','atho','tica','pathogenet'),
 (271614,'pathogenetically',' p|pa|at|th|ho|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','path','P0JNTKL','atho','call','pathogenet'),
 (271615,'pathogeneticity',' p|pa|at|th|ho|og|ge|en|ne|et|ti|ic|ci|it|ty|y','path','P0JNTST','atho','icit','pathogenet'),
 (271616,'pathogenic',' p|pa|at|th|ho|og|ge|en|ni|ic|c','path','P0JNK','atho','geni','pathogenic'),
 (271617,'pathogenically',' p|pa|at|th|ho|og|ge|en|ni|ic|ca|al|ll|ly|y','path','P0JNKL','atho','call','pathogenic'),
 (271618,'pathogenicities',' p|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ti|ie|es|s','path','P0JNSTS','atho','itie','pathogenic'),
 (271619,'pathogenicity',' p|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','path','P0JNST','atho','icit','pathogenic');
INSERT INTO `m_spelling_dictionary` VALUES  (271620,'pathogenous',' p|pa|at|th|ho|og|ge|en|no|ou|us|s','path','P0JNS','atho','enou','pathogenou'),
 (271621,'pathogens',' p|pa|at|th|ho|og|ge|en|ns|s','path','P0JNS','atho','ogen','pathogens'),
 (271622,'pathogeny',' p|pa|at|th|ho|og|ge|en|ny|y','path','P0JN','atho','ogen','pathogeny'),
 (271623,'pathognomic',' p|pa|at|th|ho|og|gn|no|om|mi|ic|c','path','P0KNMK','atho','nomi','pathognomi'),
 (271624,'pathognomonic',' p|pa|at|th|ho|og|gn|no|om|mo|on|ni|ic|c','path','P0KNMNK','atho','moni','pathognomo'),
 (271625,'pathognomonic symptom',' p|pa|at|th|ho|og|gn|no|om|mo|on|ni|ic|c | s|sy|ym|mp|pt|to|om|m','path','P0KNMNKSMPTM','atho','mpto','pathognomo'),
 (271626,'pathognomonic symptoms',' p|pa|at|th|ho|og|gn|no|om|mo|on|ni|ic|c | s|sy|ym|mp|pt|to|om|ms|s','path','P0KNMNKSMPTMS','atho','ptom','pathognomo'),
 (271627,'pathognomy',' p|pa|at|th|ho|og|gn|no|om|my|y','path','P0KNM','atho','gnom','pathognomy'),
 (271628,'pathognostic',' p|pa|at|th|ho|og|gn|no|os|st|ti|ic|c','path','P0KNSTK','atho','osti','pathognost'),
 (271629,'pathographies',' p|pa|at|th|ho|og|gr|ra|ap|ph|hi|ie|es|s','path','P0KRFS','atho','phie','pathograph');
INSERT INTO `m_spelling_dictionary` VALUES  (271630,'pathography',' p|pa|at|th|ho|og|gr|ra|ap|ph|hy|y','path','P0KRF','atho','raph','pathograph'),
 (271631,'pathohistologic',' p|pa|at|th|ho|oh|hi|is|st|to|ol|lo|og|gi|ic|c','path','P0HSTLJK','atho','logi','pathohisto'),
 (271632,'pathohistological',' p|pa|at|th|ho|oh|hi|is|st|to|ol|lo|og|gi|ic|ca|al|l','path','P0HSTLJKL','atho','gica','pathohisto'),
 (271633,'pathohistologically',' p|pa|at|th|ho|oh|hi|is|st|to|ol|lo|og|gi|ic|ca|al|ll|ly|y','path','P0HSTLJKL','atho','call','pathohisto'),
 (271634,'pathologic',' p|pa|at|th|ho|ol|lo|og|gi|ic|c','path','P0LJK','atho','logi','pathologic'),
 (271635,'pathologic decalcification',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | d|de|ec|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','path','P0LJKTKLSFKXN','atho','atio','pathologic'),
 (271636,'pathologic diagnoses',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | d|di|ia|ag|gn|no|os|se|es|s','path','P0LJKTKNSS','atho','nose','pathologic'),
 (271637,'pathologic diagnosis',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | d|di|ia|ag|gn|no|os|si|is|s','path','P0LJKTKNSS','atho','nosi','pathologic'),
 (271638,'pathologic dilatation',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | d|di|il|la|at|ta|at|ti|io|on|n','path','P0LJKTLTXN','atho','atio','pathologic');
INSERT INTO `m_spelling_dictionary` VALUES  (271639,'pathologic dilatations',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | d|di|il|la|at|ta|at|ti|io|on|ns|s','path','P0LJKTLTXNS','atho','tion','pathologic'),
 (271640,'pathologic fracture',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | f|fr|ra|ac|ct|tu|ur|re|e','path','P0LJKFRKTR','atho','ctur','pathologic'),
 (271641,'pathologic fractures',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | f|fr|ra|ac|ct|tu|ur|re|es|s','path','P0LJKFRKTRS','atho','ture','pathologic'),
 (271642,'pathologic leukocytoses',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','path','P0LJKLKSTSS','atho','tose','pathologic'),
 (271643,'pathologic leukocytosis',' p|pa|at|th|ho|ol|lo|og|gi|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','path','P0LJKLKSTSS','atho','tosi','pathologic'),
 (271644,'pathological',' p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','path','P0LJKL','atho','gica','pathologic'),
 (271645,'pathological intoxication',' p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|n','path','P0LJKLNTKSKXN','atho','atio','pathologic'),
 (271646,'pathological intoxications',' p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l | i|in|nt|to|ox|xi|ic|ca|at|ti|io|on|ns|s','path','P0LJKLNTKSKXNS','atho','tion','pathologic');
INSERT INTO `m_spelling_dictionary` VALUES  (271647,'pathological stria',' p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l | s|st|tr|ri|ia|a','path','P0LJKLSTR','atho','stri','pathologic'),
 (271648,'pathological striae',' p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l | s|st|tr|ri|ia|ae|e','path','P0LJKLSTR','atho','tria','pathologic'),
 (271649,'pathologically',' p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','path','P0LJKL','atho','call','pathologic'),
 (271650,'pathologico-anatomic',' p|pa|at|th|ho|ol|lo|og|gi|ic|co|o-|-a|an|na|at|to|om|mi|ic|c','path','P0LJKNTMK','atho','tomi','pathologic'),
 (271651,'pathologicoanatomic',' p|pa|at|th|ho|ol|lo|og|gi|ic|co|oa|an|na|at|to|om|mi|ic|c','path','P0LJKNTMK','atho','tomi','pathologic'),
 (271652,'pathologies',' p|pa|at|th|ho|ol|lo|og|gi|ie|es|s','path','P0LJS','atho','ogie','pathologie'),
 (271653,'pathologist',' p|pa|at|th|ho|ol|lo|og|gi|is|st|t','path','P0LJST','atho','ogis','pathologis'),
 (271654,'pathologists',' p|pa|at|th|ho|ol|lo|og|gi|is|st|ts|s','path','P0LJSTS','atho','gist','pathologis'),
 (271655,'pathology',' p|pa|at|th|ho|ol|lo|og|gy|y','path','P0LJ','atho','olog','pathology');
INSERT INTO `m_spelling_dictionary` VALUES  (271656,'pathomechanism',' p|pa|at|th|ho|om|me|ec|ch|ha|an|ni|is|sm|m','path','P0MXNSM','atho','anis','pathomecha'),
 (271657,'pathomechanisms',' p|pa|at|th|ho|om|me|ec|ch|ha|an|ni|is|sm|ms|s','path','P0MXNSMS','atho','nism','pathomecha'),
 (271658,'pathomimicry',' p|pa|at|th|ho|om|mi|im|mi|ic|cr|ry|y','path','P0MMKR','atho','micr','pathomimic'),
 (271659,'pathomorphism',' p|pa|at|th|ho|om|mo|or|rp|ph|hi|is|sm|m','path','P0MRFSM','atho','phis','pathomorph'),
 (271660,'pathomorphogeneses',' p|pa|at|th|ho|om|mo|or|rp|ph|ho|og|ge|en|ne|es|se|es|s','path','P0MRFJNSS','atho','nese','pathomorph'),
 (271661,'pathomorphogenesis',' p|pa|at|th|ho|om|mo|or|rp|ph|ho|og|ge|en|ne|es|si|is|s','path','P0MRFJNSS','atho','nesi','pathomorph'),
 (271662,'pathomorphologic',' p|pa|at|th|ho|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|c','path','P0MRFLJK','atho','logi','pathomorph'),
 (271663,'pathomorphological',' p|pa|at|th|ho|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|l','path','P0MRFLJKL','atho','gica','pathomorph'),
 (271664,'pathomorphologically',' p|pa|at|th|ho|om|mo|or|rp|ph|ho|ol|lo|og|gi|ic|ca|al|ll|ly|y','path','P0MRFLJKL','atho','call','pathomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (271665,'pathomorphoses',' p|pa|at|th|ho|om|mo|or|rp|ph|ho|os|se|es|s','path','P0MRFSS','atho','hose','pathomorph'),
 (271666,'pathomorphosis',' p|pa|at|th|ho|om|mo|or|rp|ph|ho|os|si|is|s','path','P0MRFSS','atho','hosi','pathomorph'),
 (271667,'pathoneuroses',' p|pa|at|th|ho|on|ne|eu|ur|ro|os|se|es|s','path','P0NRSS','atho','rose','pathoneuro'),
 (271668,'pathoneurosis',' p|pa|at|th|ho|on|ne|eu|ur|ro|os|si|is|s','path','P0NRSS','atho','rosi','pathoneuro'),
 (271669,'pathophobia',' p|pa|at|th|ho|op|ph|ho|ob|bi|ia|a','path','P0FB','atho','hobi','pathophobi'),
 (271670,'pathophorous',' p|pa|at|th|ho|op|ph|ho|or|ro|ou|us|s','path','P0FRS','atho','orou','pathophoro'),
 (271671,'pathophysiologic',' p|pa|at|th|ho|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','path','P0FXLJK','atho','logi','pathophysi'),
 (271672,'pathophysiological',' p|pa|at|th|ho|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','path','P0FXLJKL','atho','gica','pathophysi'),
 (271673,'pathophysiologically',' p|pa|at|th|ho|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','path','P0FXLJKL','atho','call','pathophysi'),
 (271674,'pathophysiologies',' p|pa|at|th|ho|op|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','path','P0FXLJS','atho','ogie','pathophysi');
INSERT INTO `m_spelling_dictionary` VALUES  (271675,'pathophysiology',' p|pa|at|th|ho|op|ph|hy|ys|si|io|ol|lo|og|gy|y','path','P0FXLJ','atho','olog','pathophysi'),
 (271676,'pathoplastic',' p|pa|at|th|ho|op|pl|la|as|st|ti|ic|c','path','P0PLSTK','atho','asti','pathoplast'),
 (271677,'pathopsychoses',' p|pa|at|th|ho|op|ps|sy|yc|ch|ho|os|se|es|s','path','P0PSXSS','atho','hose','pathopsych'),
 (271678,'pathopsychosis',' p|pa|at|th|ho|op|ps|sy|yc|ch|ho|os|si|is|s','path','P0PSXSS','atho','hosi','pathopsych'),
 (271679,'pathos',' p|pa|at|th|ho|os|s','path','P0S','atho','atho','pathos'),
 (271680,'pathoses',' p|pa|at|th|ho|os|se|es|s','path','P0SS','atho','hose','pathoses'),
 (271681,'pathosis',' p|pa|at|th|ho|os|si|is|s','path','P0SS','atho','hosi','pathosis'),
 (271682,'pathotype',' p|pa|at|th|ho|ot|ty|yp|pe|e','path','P0TP','atho','otyp','pathotype'),
 (271683,'pathotypes',' p|pa|at|th|ho|ot|ty|yp|pe|es|s','path','P0TPS','atho','type','pathotypes'),
 (271684,'pathovar',' p|pa|at|th|ho|ov|va|ar|r','path','P0FR','atho','hova','pathovar'),
 (271685,'pathovars',' p|pa|at|th|ho|ov|va|ar|rs|s','path','P0FRS','atho','ovar','pathovars');
INSERT INTO `m_spelling_dictionary` VALUES  (271686,'paths',' p|pa|at|th|hs|s','path','P0S','aths','path','paths'),
 (271687,'pathway',' p|pa|at|th|hw|wa|ay|y','path','P0W','athw','thwa','pathway'),
 (271688,'pathways',' p|pa|at|th|hw|wa|ay|ys|s','path','P0WS','athw','hway','pathways'),
 (271689,'patience',' p|pa|at|ti|ie|en|nc|ce|e','pati','PTNS','atie','ienc','patience'),
 (271690,'patient',' p|pa|at|ti|ie|en|nt|t','pati','PTNT','atie','tien','patient'),
 (271691,'patient assistance program',' p|pa|at|ti|ie|en|nt|t | a|as|ss|si|is|st|ta|an|nc|ce|e | p|pr|ro|og|gr|ra|am|m','pati','PTNTSSTNSPRKRM','atie','ogra','patient as'),
 (271692,'patient assistance programs',' p|pa|at|ti|ie|en|nt|t | a|as|ss|si|is|st|ta|an|nc|ce|e | p|pr|ro|og|gr|ra|am|ms|s','pati','PTNTSSTNSPRKRMS','atie','gram','patient as'),
 (271693,'patient care team',' p|pa|at|ti|ie|en|nt|t | c|ca|ar|re|e | t|te|ea|am|m','pati','PTNTKRTM','atie',' tea','patient ca'),
 (271694,'patient care teams',' p|pa|at|ti|ie|en|nt|t | c|ca|ar|re|e | t|te|ea|am|ms|s','pati','PTNTKRTMS','atie','team','patient ca'),
 (271695,'patient centered',' p|pa|at|ti|ie|en|nt|t | c|ce|en|nt|te|er|re|ed|d','pati','PTNTSNTRT','atie','tere','patient ce');
INSERT INTO `m_spelling_dictionary` VALUES  (271696,'patient centeredness',' p|pa|at|ti|ie|en|nt|t | c|ce|en|nt|te|er|re|ed|dn|ne|es|ss|s','pati','PTNTSNTRTNS','atie','dnes','patient ce'),
 (271697,'patient centred',' p|pa|at|ti|ie|en|nt|t | c|ce|en|nt|tr|re|ed|d','pati','PTNTSNTRT','atie','ntre','patient ce'),
 (271698,'patient centredness',' p|pa|at|ti|ie|en|nt|t | c|ce|en|nt|tr|re|ed|dn|ne|es|ss|s','pati','PTNTSNTRTNS','atie','dnes','patient ce'),
 (271699,'patient compliance',' p|pa|at|ti|ie|en|nt|t | c|co|om|mp|pl|li|ia|an|nc|ce|e','pati','PTNTKMPLNS','atie','ianc','patient co'),
 (271700,'patient contact record',' p|pa|at|ti|ie|en|nt|t | c|co|on|nt|ta|ac|ct|t | r|re|ec|co|or|rd|d','pati','PTNTKNTKTRKRT','atie','ecor','patient co'),
 (271701,'patient contact records',' p|pa|at|ti|ie|en|nt|t | c|co|on|nt|ta|ac|ct|t | r|re|ec|co|or|rd|ds|s','pati','PTNTKNTKTRKRTS','atie','cord','patient co'),
 (271702,'patient data management system',' p|pa|at|ti|ie|en|nt|t | d|da|at|ta|a | m|ma|an|na|ag|ge|em|me|en|nt|t | s|sy|ys|st|te|em|m','pati','PTNTTTMNJMNTSSTM','atie','yste','patient da'),
 (271703,'patient data management systems',' p|pa|at|ti|ie|en|nt|t | d|da|at|ta|a | m|ma|an|na|ag|ge|em|me|en|nt|t | s|sy|ys|st|te|em|ms|s','pati','PTNTTTMNJMNTSSTMS','atie','stem','patient da');
INSERT INTO `m_spelling_dictionary` VALUES  (271704,'patient package insert',' p|pa|at|ti|ie|en|nt|t | p|pa|ac|ck|ka|ag|ge|e | i|in|ns|se|er|rt|t','pati','PTNTPKJNSRT','atie','nser','patient pa'),
 (271705,'patient package inserts',' p|pa|at|ti|ie|en|nt|t | p|pa|ac|ck|ka|ag|ge|e | i|in|ns|se|er|rt|ts|s','pati','PTNTPKJNSRTS','atie','sert','patient pa'),
 (271706,'patient report form',' p|pa|at|ti|ie|en|nt|t | r|re|ep|po|or|rt|t | f|fo|or|rm|m','pati','PTNTRPRTFRM','atie',' for','patient re'),
 (271707,'patient report forms',' p|pa|at|ti|ie|en|nt|t | r|re|ep|po|or|rt|t | f|fo|or|rm|ms|s','pati','PTNTRPRTFRMS','atie','form','patient re'),
 (271708,'Patient Self-Determination Act',' P|Pa|at|ti|ie|en|nt|t | S|Se|el|lf|f-|-D|De|et|te|er|rm|mi|in|na|at|ti|io|on|n | A|Ac|ct|t','Pati','PTNTSLFTTRMNXNKT','atie','n Ac','Patient Se'),
 (271709,'patient-centered',' p|pa|at|ti|ie|en|nt|t-|-c|ce|en|nt|te|er|re|ed|d','pati','PTNTSNTRT','atie','tere','patient-ce'),
 (271710,'patient-centeredness',' p|pa|at|ti|ie|en|nt|t-|-c|ce|en|nt|te|er|re|ed|dn|ne|es|ss|s','pati','PTNTSNTRTNS','atie','dnes','patient-ce'),
 (271711,'patient-centred',' p|pa|at|ti|ie|en|nt|t-|-c|ce|en|nt|tr|re|ed|d','pati','PTNTSNTRT','atie','ntre','patient-ce');
INSERT INTO `m_spelling_dictionary` VALUES  (271712,'patient-centredness',' p|pa|at|ti|ie|en|nt|t-|-c|ce|en|nt|tr|re|ed|dn|ne|es|ss|s','pati','PTNTSNTRTNS','atie','dnes','patient-ce'),
 (271713,'patient-hour',' p|pa|at|ti|ie|en|nt|t-|-h|ho|ou|ur|r','pati','PTNTHR','atie','-hou','patient-ho'),
 (271714,'patient-hours',' p|pa|at|ti|ie|en|nt|t-|-h|ho|ou|ur|rs|s','pati','PTNTHRS','atie','hour','patient-ho'),
 (271715,'patient-relative',' p|pa|at|ti|ie|en|nt|t-|-r|re|el|la|at|ti|iv|ve|e','pati','PTNTRLTF','atie','ativ','patient-re'),
 (271716,'patient-relatives',' p|pa|at|ti|ie|en|nt|t-|-r|re|el|la|at|ti|iv|ve|es|s','pati','PTNTRLTFS','atie','tive','patient-re'),
 (271717,'patient-year',' p|pa|at|ti|ie|en|nt|t-|-y|ye|ea|ar|r','pati','PTNTYR','atie','-yea','patient-ye'),
 (271718,'patient-years',' p|pa|at|ti|ie|en|nt|t-|-y|ye|ea|ar|rs|s','pati','PTNTYRS','atie','year','patient-ye'),
 (271719,'patiently',' p|pa|at|ti|ie|en|nt|tl|ly|y','pati','PTNTL','atie','entl','patiently'),
 (271720,'patients',' p|pa|at|ti|ie|en|nt|ts|s','pati','PTNTS','atie','ient','patients'),
 (271721,'patina',' p|pa|at|ti|in|na|a','pati','PTN','atin','atin','patina');
INSERT INTO `m_spelling_dictionary` VALUES  (271722,'patinae',' p|pa|at|ti|in|na|ae|e','pati','PTN','atin','tina','patinae'),
 (271723,'patinas',' p|pa|at|ti|in|na|as|s','pati','PTNS','atin','tina','patinas'),
 (271724,'Patinopecten',' P|Pa|at|ti|in|no|op|pe|ec|ct|te|en|n','Pati','PTNPKTN','atin','ecte','Patinopect'),
 (271725,'Patinopecten yessoensis',' P|Pa|at|ti|in|no|op|pe|ec|ct|te|en|n | y|ye|es|ss|so|oe|en|ns|si|is|s','Pati','PTNPKTNYSNSS','atin','ensi','Patinopect'),
 (271726,'patoc',' p|pa|at|to|oc|c','pato','PTK','atoc','pato','patoc'),
 (271727,'patois',' p|pa|at|to|oi|is|s','pato','PTS','atoi','atoi','patois'),
 (271728,'patoran',' p|pa|at|to|or|ra|an|n','pato','PTRN','ator','tora','patoran'),
 (271729,'patriarch',' p|pa|at|tr|ri|ia|ar|rc|ch|h','patr','PTRRX','atri','iarc','patriarch'),
 (271730,'patriarchal',' p|pa|at|tr|ri|ia|ar|rc|ch|ha|al|l','patr','PTRRXL','atri','rcha','patriarcha'),
 (271731,'patriarchal-patrifocal',' p|pa|at|tr|ri|ia|ar|rc|ch|ha|al|l-|-p|pa|at|tr|ri|if|fo|oc|ca|al|l','patr','PTRRXLPTRFKL','atri','foca','patriarcha'),
 (271732,'patriarchies',' p|pa|at|tr|ri|ia|ar|rc|ch|hi|ie|es|s','patr','PTRRXS','atri','chie','patriarchi');
INSERT INTO `m_spelling_dictionary` VALUES  (271733,'patriarchy',' p|pa|at|tr|ri|ia|ar|rc|ch|hy|y','patr','PTRRX','atri','arch','patriarchy'),
 (271734,'Patricia',' P|Pa|at|tr|ri|ic|ci|ia|a','Patr','PTRX','atri','rici','Patricia'),
 (271735,'patricide',' p|pa|at|tr|ri|ic|ci|id|de|e','patr','PTRST','atri','icid','patricide'),
 (271736,'patricides',' p|pa|at|tr|ri|ic|ci|id|de|es|s','patr','PTRSTS','atri','cide','patricides'),
 (271737,'Patrick',' P|Pa|at|tr|ri|ic|ck|k','Patr','PTRK','atri','tric','Patrick'),
 (271738,'Patrick Russell',' P|Pa|at|tr|ri|ic|ck|k | R|Ru|us|ss|se|el|ll|l','Patr','PTRKRSL','atri','ssel','Patrick Ru'),
 (271739,'Patrick\'s test','','','',NULL,NULL,''),
 (271740,'Patrick\'s tests','','','',NULL,NULL,''),
 (271741,'Patricks',' P|Pa|at|tr|ri|ic|ck|ks|s','Patr','PTRKS','atri','rick','Patricks'),
 (271742,'patrilineage',' p|pa|at|tr|ri|il|li|in|ne|ea|ag|ge|e','patr','PTRLNJ','atri','neag','patrilinea'),
 (271743,'patrilineages',' p|pa|at|tr|ri|il|li|in|ne|ea|ag|ge|es|s','patr','PTRLNJS','atri','eage','patrilinea'),
 (271744,'patrilineal',' p|pa|at|tr|ri|il|li|in|ne|ea|al|l','patr','PTRLNL','atri','inea','patrilinea');
INSERT INTO `m_spelling_dictionary` VALUES  (271745,'patrimonial',' p|pa|at|tr|ri|im|mo|on|ni|ia|al|l','patr','PTRMNL','atri','onia','patrimonia'),
 (271746,'patrimonies',' p|pa|at|tr|ri|im|mo|on|ni|ie|es|s','patr','PTRMNS','atri','onie','patrimonie'),
 (271747,'patrimony',' p|pa|at|tr|ri|im|mo|on|ny|y','patr','PTRMN','atri','imon','patrimony'),
 (271748,'patrinoside',' p|pa|at|tr|ri|in|no|os|si|id|de|e','patr','PTRNST','atri','osid','patrinosid'),
 (271749,'patriot',' p|pa|at|tr|ri|io|ot|t','patr','PTRT','atri','trio','patriot'),
 (271750,'patriotic',' p|pa|at|tr|ri|io|ot|ti|ic|c','patr','PTRTK','atri','ioti','patriotic'),
 (271751,'patriotically',' p|pa|at|tr|ri|io|ot|ti|ic|ca|al|ll|ly|y','patr','PTRTKL','atri','call','patriotica'),
 (271752,'patriotism',' p|pa|at|tr|ri|io|ot|ti|is|sm|m','patr','PTRTSM','atri','otis','patriotism'),
 (271753,'patriots',' p|pa|at|tr|ri|io|ot|ts|s','patr','PTRTS','atri','riot','patriots'),
 (271754,'patrlineal',' p|pa|at|tr|rl|li|in|ne|ea|al|l','patr','PTRLNL','atrl','inea','patrlineal'),
 (271755,'patroclinous',' p|pa|at|tr|ro|oc|cl|li|in|no|ou|us|s','patr','PTRKLNS','atro','inou','patroclino');
INSERT INTO `m_spelling_dictionary` VALUES  (271756,'patrol',' p|pa|at|tr|ro|ol|l','patr','PTRL','atro','atro','patrol'),
 (271757,'patrolled',' p|pa|at|tr|ro|ol|ll|le|ed|d','patr','PTRLT','atro','olle','patrolled'),
 (271758,'patrolling',' p|pa|at|tr|ro|ol|ll|li|in|ng|g','patr','PTRLNK','atro','llin','patrolling'),
 (271759,'patrolman',' p|pa|at|tr|ro|ol|lm|ma|an|n','patr','PTRLMN','atro','olma','patrolman'),
 (271760,'patrology',' p|pa|at|tr|ro|ol|lo|og|gy|y','patr','PTRLJ','atro','olog','patrology'),
 (271761,'patrols',' p|pa|at|tr|ro|ol|ls|s','patr','PTRLS','atro','trol','patrols'),
 (271762,'patrolwoman',' p|pa|at|tr|ro|ol|lw|wo|om|ma|an|n','patr','PTRLWMN','atro','woma','patrolwoma'),
 (271763,'patron',' p|pa|at|tr|ro|on|n','patr','PTRN','atro','atro','patron'),
 (271764,'patronage',' p|pa|at|tr|ro|on|na|ag|ge|e','patr','PTRNJ','atro','onag','patronage'),
 (271765,'patroness',' p|pa|at|tr|ro|on|ne|es|ss|s','patr','PTRNS','atro','ones','patroness'),
 (271766,'patronesses',' p|pa|at|tr|ro|on|ne|es|ss|se|es|s','patr','PTRNSS','atro','esse','patronesse'),
 (271767,'patronise',' p|pa|at|tr|ro|on|ni|is|se|e','patr','PTRNS','atro','onis','patronise');
INSERT INTO `m_spelling_dictionary` VALUES  (271768,'patronised',' p|pa|at|tr|ro|on|ni|is|se|ed|d','patr','PTRNST','atro','nise','patronised'),
 (271769,'patronises',' p|pa|at|tr|ro|on|ni|is|se|es|s','patr','PTRNSS','atro','nise','patronises'),
 (271770,'patronising',' p|pa|at|tr|ro|on|ni|is|si|in|ng|g','patr','PTRNSNK','atro','isin','patronisin'),
 (271771,'patronize',' p|pa|at|tr|ro|on|ni|iz|ze|e','patr','PTRNS','atro','oniz','patronize'),
 (271772,'patronized',' p|pa|at|tr|ro|on|ni|iz|ze|ed|d','patr','PTRNST','atro','nize','patronized'),
 (271773,'patronizes',' p|pa|at|tr|ro|on|ni|iz|ze|es|s','patr','PTRNSS','atro','nize','patronizes'),
 (271774,'patronizing',' p|pa|at|tr|ro|on|ni|iz|zi|in|ng|g','patr','PTRNSNK','atro','izin','patronizin'),
 (271775,'patrons',' p|pa|at|tr|ro|on|ns|s','patr','PTRNS','atro','tron','patrons'),
 (271776,'patronym',' p|pa|at|tr|ro|on|ny|ym|m','patr','PTRNM','atro','rony','patronym'),
 (271777,'patronymic',' p|pa|at|tr|ro|on|ny|ym|mi|ic|c','patr','PTRNMK','atro','nymi','patronymic'),
 (271778,'patronymics',' p|pa|at|tr|ro|on|ny|ym|mi|ic|cs|s','patr','PTRNMKS','atro','ymic','patronymic');
INSERT INTO `m_spelling_dictionary` VALUES  (271779,'patronyms',' p|pa|at|tr|ro|on|ny|ym|ms|s','patr','PTRNMS','atro','onym','patronyms'),
 (271780,'pats',' p|pa|at|ts|s','pats','PTS','ats','pats','pats'),
 (271781,'patted',' p|pa|at|tt|te|ed|d','patt','PTT','atte','atte','patted'),
 (271782,'pattee',' p|pa|at|tt|te|ee|e','patt','PT','atte','atte','pattee'),
 (271783,'patten',' p|pa|at|tt|te|en|n','patt','PTN','atte','atte','patten'),
 (271784,'pattens',' p|pa|at|tt|te|en|ns|s','patt','PTNS','atte','tten','pattens'),
 (271785,'patter',' p|pa|at|tt|te|er|r','patt','PTR','atte','atte','patter'),
 (271786,'pattern',' p|pa|at|tt|te|er|rn|n','patt','PTRN','atte','tter','pattern'),
 (271787,'pattern electroretinogram',' p|pa|at|tt|te|er|rn|n | e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|am|m','patt','PTRNLKTRRTNKRM','atte','ogra','pattern el'),
 (271788,'pattern electroretinograms',' p|pa|at|tt|te|er|rn|n | e|el|le|ec|ct|tr|ro|or|re|et|ti|in|no|og|gr|ra|am|ms|s','patt','PTRNLKTRRTNKRMS','atte','gram','pattern el'),
 (271789,'pattern maker',' p|pa|at|tt|te|er|rn|n | m|ma|ak|ke|er|r','patt','PTRNMKR','atte','make','pattern ma');
INSERT INTO `m_spelling_dictionary` VALUES  (271790,'pattern makers',' p|pa|at|tt|te|er|rn|n | m|ma|ak|ke|er|rs|s','patt','PTRNMKRS','atte','aker','pattern ma'),
 (271791,'pattern-maker',' p|pa|at|tt|te|er|rn|n-|-m|ma|ak|ke|er|r','patt','PTRNMKR','atte','make','pattern-ma'),
 (271792,'pattern-makers',' p|pa|at|tt|te|er|rn|n-|-m|ma|ak|ke|er|rs|s','patt','PTRNMKRS','atte','aker','pattern-ma'),
 (271793,'patterned',' p|pa|at|tt|te|er|rn|ne|ed|d','patt','PTRNT','atte','erne','patterned'),
 (271794,'patterning',' p|pa|at|tt|te|er|rn|ni|in|ng|g','patt','PTRNNK','atte','rnin','patterning'),
 (271795,'patternless',' p|pa|at|tt|te|er|rn|nl|le|es|ss|s','patt','PTRNLS','atte','nles','patternles'),
 (271796,'patternlesser',' p|pa|at|tt|te|er|rn|nl|le|es|ss|se|er|r','patt','PTRNLSR','atte','esse','patternles'),
 (271797,'patternlessest',' p|pa|at|tt|te|er|rn|nl|le|es|ss|se|es|st|t','patt','PTRNLSST','atte','sses','patternles'),
 (271798,'patternmaker',' p|pa|at|tt|te|er|rn|nm|ma|ak|ke|er|r','patt','PTRNMKR','atte','make','patternmak'),
 (271799,'patternmakers',' p|pa|at|tt|te|er|rn|nm|ma|ak|ke|er|rs|s','patt','PTRNMKRS','atte','aker','patternmak');
INSERT INTO `m_spelling_dictionary` VALUES  (271800,'patterns',' p|pa|at|tt|te|er|rn|ns|s','patt','PTRNS','atte','tern','patterns'),
 (271801,'Patterson',' P|Pa|at|tt|te|er|rs|so|on|n','Patt','PTRSN','atte','erso','Patterson'),
 (271802,'Pattersons',' P|Pa|at|tt|te|er|rs|so|on|ns|s','Patt','PTRSNS','atte','rson','Pattersons'),
 (271803,'patties',' p|pa|at|tt|ti|ie|es|s','patt','PTS','atti','ttie','patties'),
 (271804,'patting',' p|pa|at|tt|ti|in|ng|g','patt','PTNK','atti','ttin','patting'),
 (271805,'patty',' p|pa|at|tt|ty|y','patt','PT','atty','patt','patty'),
 (271806,'patuletin',' p|pa|at|tu|ul|le|et|ti|in|n','patu','PTLTN','atul','leti','patuletin'),
 (271807,'patulin',' p|pa|at|tu|ul|li|in|n','patu','PTLN','atul','tuli','patulin'),
 (271808,'patulodin',' p|pa|at|tu|ul|lo|od|di|in|n','patu','PTLTN','atul','lodi','patulodin'),
 (271809,'patulous',' p|pa|at|tu|ul|lo|ou|us|s','patu','PTLS','atul','ulou','patulous'),
 (271810,'Patuxent',' P|Pa|at|tu|ux|xe|en|nt|t','Patu','PTKSNT','atux','uxen','Patuxent'),
 (271811,'PaTX',' P|Pa|aT|TX|X','PaTX','PTKS','aTX','PaTX','PaTX');
INSERT INTO `m_spelling_dictionary` VALUES  (271812,'PAU',' P|PA|AU|U','PAU','P','AU','PAU','PAU'),
 (271813,'PAU\'s','','','',NULL,NULL,''),
 (271814,'pauci-articular',' p|pa|au|uc|ci|i-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','pauc','PSRTKLR','auci','cula','pauci-arti'),
 (271815,'pauci-bacillary',' p|pa|au|uc|ci|i-|-b|ba|ac|ci|il|ll|la|ar|ry|y','pauc','PSBSLR','auci','llar','pauci-baci'),
 (271816,'pauci-immune',' p|pa|au|uc|ci|i-|-i|im|mm|mu|un|ne|e','pauc','PSMN','auci','mmun','pauci-immu'),
 (271817,'pauciarticular',' p|pa|au|uc|ci|ia|ar|rt|ti|ic|cu|ul|la|ar|r','pauc','PXRTKLR','auci','cula','pauciartic'),
 (271818,'paucibacillary',' p|pa|au|uc|ci|ib|ba|ac|ci|il|ll|la|ar|ry|y','pauc','PSBSLR','auci','llar','paucibacil'),
 (271819,'paucin',' p|pa|au|uc|ci|in|n','pauc','PSN','auci','auci','paucin'),
 (271820,'paucisynaptic',' p|pa|au|uc|ci|is|sy|yn|na|ap|pt|ti|ic|c','pauc','PSSNPTK','auci','apti','paucisynap'),
 (271821,'paucity',' p|pa|au|uc|ci|it|ty|y','pauc','PST','auci','ucit','paucity'),
 (271822,'Paucivitellosus',' P|Pa|au|uc|ci|iv|vi|it|te|el|ll|lo|os|su|us|s','Pauc','PSFTLSS','auci','losu','Paucivitel');
INSERT INTO `m_spelling_dictionary` VALUES  (271823,'Paucivitellosus fragilis',' P|Pa|au|uc|ci|iv|vi|it|te|el|ll|lo|os|su|us|s | f|fr|ra|ag|gi|il|li|is|s','Pauc','PSFTLSSFRJLS','auci','gili','Paucivitel'),
 (271824,'Paul',' P|Pa|au|ul|l','Paul','PL','aul','Paul','Paul'),
 (271825,'Paul Clemens von Baumgarten',' P|Pa|au|ul|l | C|Cl|le|em|me|en|ns|s | v|vo|on|n | B|Ba|au|um|mg|ga|ar|rt|te|en|n','Paul','PLKLMNSFNBMKRTN','aul','arte','Paul Cleme'),
 (271826,'Paul Gerson Unna',' P|Pa|au|ul|l | G|Ge|er|rs|so|on|n | U|Un|nn|na|a','Paul','PLJRSNN','aul',' Unn','Paul Gerso'),
 (271827,'Paul Kimmelstiel',' P|Pa|au|ul|l | K|Ki|im|mm|me|el|ls|st|ti|ie|el|l','Paul','PLKMLSTL','aul','stie','Paul Kimme'),
 (271828,'Paul Lefevre',' P|Pa|au|ul|l | L|Le|ef|fe|ev|vr|re|e','Paul','PLLFFR','aul','fevr','Paul Lefev'),
 (271829,'Paul R. Swyer',' P|Pa|au|ul|l | R|R.|. | S|Sw|wy|ye|er|r','Paul','PLRSYR','aul','Swye','Paul R. Sw'),
 (271830,'Paul-Bunnell test',' P|Pa|au|ul|l-|-B|Bu|un|nn|ne|el|ll|l | t|te|es|st|t','Paul','PLBNLTST','aul-',' tes','Paul-Bunne'),
 (271831,'Paul-Bunnell tests',' P|Pa|au|ul|l-|-B|Bu|un|nn|ne|el|ll|l | t|te|es|st|ts|s','Paul','PLBNLTSTS','aul-','test','Paul-Bunne');
INSERT INTO `m_spelling_dictionary` VALUES  (271832,'Paulesco',' P|Pa|au|ul|le|es|sc|co|o','Paul','PLSK','aule','lesc','Paulesco'),
 (271833,'Paulescos',' P|Pa|au|ul|le|es|sc|co|os|s','Paul','PLSKS','aule','esco','Paulescos'),
 (271834,'Pauli',' P|Pa|au|ul|li|i','Paul','PL','auli','Paul','Pauli'),
 (271835,'Pauli exclusion principle',' P|Pa|au|ul|li|i | e|ex|xc|cl|lu|us|si|io|on|n | p|pr|ri|in|nc|ci|ip|pl|le|e','Paul','PLKSKLXNPRNSPL','auli','cipl','Pauli excl'),
 (271836,'Pauli principle',' P|Pa|au|ul|li|i | p|pr|ri|in|nc|ci|ip|pl|le|e','Paul','PLPRNSPL','auli','cipl','Pauli prin'),
 (271837,'Pauli test',' P|Pa|au|ul|li|i | t|te|es|st|t','Paul','PLTST','auli',' tes','Pauli test'),
 (271838,'Pauli tests',' P|Pa|au|ul|li|i | t|te|es|st|ts|s','Paul','PLTSTS','auli','test','Pauli test'),
 (271839,'Pauling',' P|Pa|au|ul|li|in|ng|g','Paul','PLNK','auli','ulin','Pauling'),
 (271840,'Paulings',' P|Pa|au|ul|li|in|ng|gs|s','Paul','PLNKS','auli','ling','Paulings'),
 (271841,'Paulinia cupana',' P|Pa|au|ul|li|in|ni|ia|a | c|cu|up|pa|an|na|a','Paul','PLNKPN','auli','upan','Paulinia c'),
 (271842,'Paulis',' P|Pa|au|ul|li|is|s','Paul','PLS','auli','auli','Paulis');
INSERT INTO `m_spelling_dictionary` VALUES  (271843,'Paullinia',' P|Pa|au|ul|ll|li|in|ni|ia|a','Paul','PLN','aull','lini','Paullinia'),
 (271844,'Paullinia cupana',' P|Pa|au|ul|ll|li|in|ni|ia|a | c|cu|up|pa|an|na|a','Paul','PLNKPN','aull','upan','Paullinia'),
 (271845,'Paullinia cururu',' P|Pa|au|ul|ll|li|in|ni|ia|a | c|cu|ur|ru|ur|ru|u','Paul','PLNKRR','aull','urur','Paullinia'),
 (271846,'Paullinia pinnata',' P|Pa|au|ul|ll|li|in|ni|ia|a | p|pi|in|nn|na|at|ta|a','Paul','PLNPNT','aull','nnat','Paullinia'),
 (271847,'paullone',' p|pa|au|ul|ll|lo|on|ne|e','paul','PLN','aull','llon','paullone'),
 (271848,'paullones',' p|pa|au|ul|ll|lo|on|ne|es|s','paul','PLNS','aull','lone','paullones'),
 (271849,'paulomycin',' p|pa|au|ul|lo|om|my|yc|ci|in|n','paul','PLMSN','aulo','myci','paulomycin'),
 (271850,'Paulownia',' P|Pa|au|ul|lo|ow|wn|ni|ia|a','Paul','PLN','aulo','owni','Paulownia'),
 (271851,'Paulownia kawakamii',' P|Pa|au|ul|lo|ow|wn|ni|ia|a | k|ka|aw|wa|ak|ka|am|mi|ii|i','Paul','PLNKWKM','aulo','kami','Paulownia'),
 (271852,'Paulownia tomentosa',' P|Pa|au|ul|lo|ow|wn|ni|ia|a | t|to|om|me|en|nt|to|os|sa|a','Paul','PLNTMNTS','aulo','ntos','Paulownia');
INSERT INTO `m_spelling_dictionary` VALUES  (271853,'Pauls',' P|Pa|au|ul|ls|s','Paul','PLS','auls','Paul','Pauls'),
 (271854,'paunch',' p|pa|au|un|nc|ch|h','paun','PNX','aunc','aunc','paunch'),
 (271855,'paunches',' p|pa|au|un|nc|ch|he|es|s','paun','PNXS','aunc','nche','paunches'),
 (271856,'paunchier',' p|pa|au|un|nc|ch|hi|ie|er|r','paun','PNXR','aunc','chie','paunchier'),
 (271857,'paunchiest',' p|pa|au|un|nc|ch|hi|ie|es|st|t','paun','PNXST','aunc','hies','paunchiest'),
 (271858,'paunchiness',' p|pa|au|un|nc|ch|hi|in|ne|es|ss|s','paun','PNXNS','aunc','ines','paunchines'),
 (271859,'paunchy',' p|pa|au|un|nc|ch|hy|y','paun','PNX','aunc','unch','paunchy'),
 (271860,'pauper',' p|pa|au|up|pe|er|r','paup','PPR','aupe','aupe','pauper'),
 (271861,'pauperism',' p|pa|au|up|pe|er|ri|is|sm|m','paup','PPRSM','aupe','eris','pauperism'),
 (271862,'pauperization',' p|pa|au|up|pe|er|ri|iz|za|at|ti|io|on|n','paup','PPRSXN','aupe','atio','pauperizat'),
 (271863,'pauperize',' p|pa|au|up|pe|er|ri|iz|ze|e','paup','PPRS','aupe','eriz','pauperize'),
 (271864,'pauperized',' p|pa|au|up|pe|er|ri|iz|ze|ed|d','paup','PPRST','aupe','rize','pauperized');
INSERT INTO `m_spelling_dictionary` VALUES  (271865,'pauperizes',' p|pa|au|up|pe|er|ri|iz|ze|es|s','paup','PPRSS','aupe','rize','pauperizes'),
 (271866,'pauperizing',' p|pa|au|up|pe|er|ri|iz|zi|in|ng|g','paup','PPRSNK','aupe','izin','pauperizin'),
 (271867,'paupers',' p|pa|au|up|pe|er|rs|s','paup','PPRS','aupe','uper','paupers'),
 (271868,'Pauropoda',' P|Pa|au|ur|ro|op|po|od|da|a','Paur','PRPT','auro','opod','Pauropoda'),
 (271869,'PAUs',' P|PA|AU|Us|s','PAUs','PS','AUs','PAUs','PAUs'),
 (271870,'pause',' p|pa|au|us|se|e','paus','PS','ause','paus','pause'),
 (271871,'paused',' p|pa|au|us|se|ed|d','paus','PST','ause','ause','paused'),
 (271872,'pauser',' p|pa|au|us|se|er|r','paus','PSR','ause','ause','pauser'),
 (271873,'pausers',' p|pa|au|us|se|er|rs|s','paus','PSRS','ause','user','pausers'),
 (271874,'pauses',' p|pa|au|us|se|es|s','paus','PSS','ause','ause','pauses'),
 (271875,'pausing',' p|pa|au|us|si|in|ng|g','paus','PSNK','ausi','usin','pausing'),
 (271876,'pave',' p|pa|av|ve|e','pave','PF','ave','pave','pave'),
 (271877,'paved',' p|pa|av|ve|ed|d','pave','PFT','aved','pave','paved');
INSERT INTO `m_spelling_dictionary` VALUES  (271878,'pavement',' p|pa|av|ve|em|me|en|nt|t','pave','PFMNT','avem','emen','pavement'),
 (271879,'pavement cell',' p|pa|av|ve|em|me|en|nt|t | c|ce|el|ll|l','pave','PFMNTSL','avem',' cel','pavement c'),
 (271880,'pavement cells',' p|pa|av|ve|em|me|en|nt|t | c|ce|el|ll|ls|s','pave','PFMNTSLS','avem','cell','pavement c'),
 (271881,'pavement like',' p|pa|av|ve|em|me|en|nt|t | l|li|ik|ke|e','pave','PFMNTLK','avem',' lik','pavement l'),
 (271882,'pavement-like',' p|pa|av|ve|em|me|en|nt|t-|-l|li|ik|ke|e','pave','PFMNTLK','avem','-lik','pavement-l'),
 (271883,'pavementing',' p|pa|av|ve|em|me|en|nt|ti|in|ng|g','pave','PFMNTNK','avem','ntin','pavementin'),
 (271884,'pavementlike',' p|pa|av|ve|em|me|en|nt|tl|li|ik|ke|e','pave','PFMNTLK','avem','tlik','pavementli'),
 (271885,'pavements',' p|pa|av|ve|em|me|en|nt|ts|s','pave','PFMNTS','avem','ment','pavements'),
 (271886,'paves',' p|pa|av|ve|es|s','pave','PFS','aves','pave','paves'),
 (271887,'Pavetta',' P|Pa|av|ve|et|tt|ta|a','Pave','PFT','avet','vett','Pavetta'),
 (271888,'Pavetta harborii',' P|Pa|av|ve|et|tt|ta|a | h|ha|ar|rb|bo|or|ri|ii|i','Pave','PFTHRBR','avet','bori','Pavetta ha');
INSERT INTO `m_spelling_dictionary` VALUES  (271889,'Pavetta multiflora',' P|Pa|av|ve|et|tt|ta|a | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Pave','PFTMLTFLR','avet','flor','Pavetta mu'),
 (271890,'Pavetta schumanniana',' P|Pa|av|ve|et|tt|ta|a | s|sc|ch|hu|um|ma|an|nn|ni|ia|an|na|a','Pave','PFTSXMNN','avet','nian','Pavetta sc'),
 (271891,'Pavia',' P|Pa|av|vi|ia|a','Pavi','PF','avia','Pavi','Pavia'),
 (271892,'Pavies',' P|Pa|av|vi|ie|es|s','Pavi','PFS','avie','avie','Pavies'),
 (271893,'pavilion',' p|pa|av|vi|il|li|io|on|n','pavi','PFLN','avil','ilio','pavilion'),
 (271894,'pavilions',' p|pa|av|vi|il|li|io|on|ns|s','pavi','PFLNS','avil','lion','pavilions'),
 (271895,'paving',' p|pa|av|vi|in|ng|g','pavi','PFNK','avin','avin','paving'),
 (271896,'paviour',' p|pa|av|vi|io|ou|ur|r','pavi','PFR','avio','viou','paviour'),
 (271897,'paviours',' p|pa|av|vi|io|ou|ur|rs|s','pavi','PFRS','avio','iour','paviours'),
 (271898,'Pavlik harness',' P|Pa|av|vl|li|ik|k | h|ha|ar|rn|ne|es|ss|s','Pavl','PFLKHRNS','avli','rnes','Pavlik har'),
 (271899,'Pavlik harnesses',' P|Pa|av|vl|li|ik|k | h|ha|ar|rn|ne|es|ss|se|es|s','Pavl','PFLKHRNSS','avli','esse','Pavlik har');
INSERT INTO `m_spelling_dictionary` VALUES  (271900,'Pavlov',' P|Pa|av|vl|lo|ov|v','Pavl','PFLF','avlo','avlo','Pavlov'),
 (271901,'Pavlov ratio',' P|Pa|av|vl|lo|ov|v | r|ra|at|ti|io|o','Pavl','PFLFRX','avlo','rati','Pavlov rat'),
 (271902,'Pavlov ratios',' P|Pa|av|vl|lo|ov|v | r|ra|at|ti|io|os|s','Pavl','PFLFRXS','avlo','atio','Pavlov rat'),
 (271903,'Pavlovales',' P|Pa|av|vl|lo|ov|va|al|le|es|s','Pavl','PFLFLS','avlo','vale','Pavlovales'),
 (271904,'Pavlovian',' P|Pa|av|vl|lo|ov|vi|ia|an|n','Pavl','PFLFN','avlo','ovia','Pavlovian'),
 (271905,'Pavlovians',' P|Pa|av|vl|lo|ov|vi|ia|an|ns|s','Pavl','PFLFNS','avlo','vian','Pavlovians'),
 (271906,'Pavlovs',' P|Pa|av|vl|lo|ov|vs|s','Pavl','PFLFS','avlo','vlov','Pavlovs'),
 (271907,'Pavo',' P|Pa|av|vo|o','Pavo','PF','avo','Pavo','Pavo'),
 (271908,'Pavona',' P|Pa|av|vo|on|na|a','Pavo','PFN','avon','avon','Pavona'),
 (271909,'Pavona cactus',' P|Pa|av|vo|on|na|a | c|ca|ac|ct|tu|us|s','Pavo','PFNKKTS','avon','actu','Pavona cac'),
 (271910,'Pavona varians',' P|Pa|av|vo|on|na|a | v|va|ar|ri|ia|an|ns|s','Pavo','PFNFRNS','avon','rian','Pavona var'),
 (271911,'Pavonia',' P|Pa|av|vo|on|ni|ia|a','Pavo','PFN','avon','voni','Pavonia');
INSERT INTO `m_spelling_dictionary` VALUES  (271912,'Pavonia multiflora',' P|Pa|av|vo|on|ni|ia|a | m|mu|ul|lt|ti|if|fl|lo|or|ra|a','Pavo','PFNMLTFLR','avon','flor','Pavonia mu'),
 (271913,'Pavonia schiedeana',' P|Pa|av|vo|on|ni|ia|a | s|sc|ch|hi|ie|ed|de|ea|an|na|a','Pavo','PFNSXTN','avon','dean','Pavonia sc'),
 (271914,'Pavonia zeylanica',' P|Pa|av|vo|on|ni|ia|a | z|ze|ey|yl|la|an|ni|ic|ca|a','Pavo','PFNSLNK','avon','anic','Pavonia ze'),
 (271915,'pavonian',' p|pa|av|vo|on|ni|ia|an|n','pavo','PFNN','avon','onia','pavonian'),
 (271916,'pavor',' p|pa|av|vo|or|r','pavo','PFR','avor','pavo','pavor'),
 (271917,'pavor diurnus',' p|pa|av|vo|or|r | d|di|iu|ur|rn|nu|us|s','pavo','PFRTRNS','avor','urnu','pavor diur'),
 (271918,'pavor nocturnus',' p|pa|av|vo|or|r | n|no|oc|ct|tu|ur|rn|nu|us|s','pavo','PFRNKTRNS','avor','urnu','pavor noct'),
 (271919,'Pavulon',' P|Pa|av|vu|ul|lo|on|n','Pavu','PFLN','avul','vulo','Pavulon'),
 (271920,'Pavy',' P|Pa|av|vy|y','Pavy','PF','avy','Pavy','Pavy'),
 (271921,'Pavy\'s disease','','','',NULL,NULL,''),
 (271922,'Pavy\'s diseases','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (271923,'paw',' p|pa|aw|w','paw','P','aw','paw','paw'),
 (271924,'paw-paw',' p|pa|aw|w-|-p|pa|aw|w','paw-','PP','aw-p','w-pa','paw-paw'),
 (271925,'pawed',' p|pa|aw|we|ed|d','pawe','PWT','awed','pawe','pawed'),
 (271926,'pawedness',' p|pa|aw|we|ed|dn|ne|es|ss|s','pawe','PWTNS','awed','dnes','pawedness'),
 (271927,'pawing',' p|pa|aw|wi|in|ng|g','pawi','PWNK','awin','awin','pawing'),
 (271928,'pawl',' p|pa|aw|wl|l','pawl','PL','awl','pawl','pawl'),
 (271929,'pawls',' p|pa|aw|wl|ls|s','pawl','PLS','awls','pawl','pawls'),
 (271930,'pawn',' p|pa|aw|wn|n','pawn','PN','awn','pawn','pawn'),
 (271931,'pawnbroker',' p|pa|aw|wn|nb|br|ro|ok|ke|er|r','pawn','PNBRKR','awnb','roke','pawnbroker'),
 (271932,'pawnbrokers',' p|pa|aw|wn|nb|br|ro|ok|ke|er|rs|s','pawn','PNBRKRS','awnb','oker','pawnbroker'),
 (271933,'pawned',' p|pa|aw|wn|ne|ed|d','pawn','PNT','awne','awne','pawned'),
 (271934,'Pawnee',' P|Pa|aw|wn|ne|ee|e','Pawn','PN','awne','awne','Pawnee'),
 (271935,'pawning',' p|pa|aw|wn|ni|in|ng|g','pawn','PNNK','awni','wnin','pawning'),
 (271936,'pawns',' p|pa|aw|wn|ns|s','pawn','PNS','awns','pawn','pawns');
INSERT INTO `m_spelling_dictionary` VALUES  (271937,'pawpaw',' p|pa|aw|wp|pa|aw|w','pawp','PP','awpa','awpa','pawpaw'),
 (271938,'pawpaws',' p|pa|aw|wp|pa|aw|ws|s','pawp','PPS','awpa','wpaw','pawpaws'),
 (271939,'paws',' p|pa|aw|ws|s','paws','PS','aws','paws','paws'),
 (271940,'Pax',' P|Pa|ax|x','Pax','PKS','ax','Pax','Pax'),
 (271941,'Paxes',' P|Pa|ax|xe|es|s','Paxe','PKSS','axes','Paxe','Paxes'),
 (271942,'Paxil',' P|Pa|ax|xi|il|l','Paxi','PKSL','axil','Paxi','Paxil'),
 (271943,'paxillin',' p|pa|ax|xi|il|ll|li|in|n','paxi','PKSLN','axil','illi','paxillin'),
 (271944,'paxilline',' p|pa|ax|xi|il|ll|li|in|ne|e','paxi','PKSLN','axil','llin','paxilline'),
 (271945,'Paxillus',' P|Pa|ax|xi|il|ll|lu|us|s','Paxi','PKSLS','axil','illu','Paxillus'),
 (271946,'Paxillus curtisii',' P|Pa|ax|xi|il|ll|lu|us|s | c|cu|ur|rt|ti|is|si|ii|i','Paxi','PKSLSKRTS','axil','tisi','Paxillus c'),
 (271947,'Paxillus involutus',' P|Pa|ax|xi|il|ll|lu|us|s | i|in|nv|vo|ol|lu|ut|tu|us|s','Paxi','PKSLSNFLTS','axil','lutu','Paxillus i'),
 (271948,'Paxillus nothofagi',' P|Pa|ax|xi|il|ll|lu|us|s | n|no|ot|th|ho|of|fa|ag|gi|i','Paxi','PKSLSN0FJ','axil','ofag','Paxillus n');
INSERT INTO `m_spelling_dictionary` VALUES  (271949,'Paxillus panuoides',' P|Pa|ax|xi|il|ll|lu|us|s | p|pa|an|nu|uo|oi|id|de|es|s','Paxi','PKSLSPNTS','axil','oide','Paxillus p'),
 (271950,'pay',' p|pa|ay|y','pay','P','ay','pay','pay'),
 (271951,'pay-off',' p|pa|ay|y-|-o|of|ff|f','pay-','PF','ay-o','y-of','pay-off'),
 (271952,'pay-offs',' p|pa|ay|y-|-o|of|ff|fs|s','pay-','PFS','ay-o','-off','pay-offs'),
 (271953,'payable',' p|pa|ay|ya|ab|bl|le|e','paya','PYBL','ayab','yabl','payable'),
 (271954,'payback',' p|pa|ay|yb|ba|ac|ck|k','payb','PBK','ayba','ybac','payback'),
 (271955,'paybacks',' p|pa|ay|yb|ba|ac|ck|ks|s','payb','PBKS','ayba','back','paybacks'),
 (271956,'payday',' p|pa|ay|yd|da|ay|y','payd','PT','ayda','ayda','payday'),
 (271957,'paydays',' p|pa|ay|yd|da|ay|ys|s','payd','PTS','ayda','yday','paydays'),
 (271958,'payed',' p|pa|ay|ye|ed|d','paye','PYT','ayed','paye','payed'),
 (271959,'payee',' p|pa|ay|ye|ee|e','paye','PY','ayee','paye','payee'),
 (271960,'payees',' p|pa|ay|ye|ee|es|s','paye','PYS','ayee','ayee','payees'),
 (271961,'payer',' p|pa|ay|ye|er|r','paye','PYR','ayer','paye','payer');
INSERT INTO `m_spelling_dictionary` VALUES  (271962,'payers',' p|pa|ay|ye|er|rs|s','paye','PYRS','ayer','ayer','payers'),
 (271963,'paying',' p|pa|ay|yi|in|ng|g','payi','PYNK','ayin','ayin','paying'),
 (271964,'payload',' p|pa|ay|yl|lo|oa|ad|d','payl','PLT','aylo','yloa','payload'),
 (271965,'payloads',' p|pa|ay|yl|lo|oa|ad|ds|s','payl','PLTS','aylo','load','payloads'),
 (271966,'payment',' p|pa|ay|ym|me|en|nt|t','paym','PMNT','ayme','ymen','payment'),
 (271967,'payments',' p|pa|ay|ym|me|en|nt|ts|s','paym','PMNTS','ayme','ment','payments'),
 (271968,'Payne',' P|Pa|ay|yn|ne|e','Payn','PN','ayne','Payn','Payne'),
 (271969,'Paynes',' P|Pa|ay|yn|ne|es|s','Payn','PNS','ayne','ayne','Paynes'),
 (271970,'payoff',' p|pa|ay|yo|of|ff|f','payo','PYF','ayof','ayof','payoff'),
 (271971,'payoffs',' p|pa|ay|yo|of|ff|fs|s','payo','PYFS','ayof','yoff','payoffs'),
 (271972,'payor',' p|pa|ay|yo|or|r','payo','PYR','ayor','payo','payor'),
 (271973,'payors',' p|pa|ay|yo|or|rs|s','payo','PYRS','ayor','ayor','payors'),
 (271974,'Payr\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (271975,'Payr\'s diseases','','','',NULL,NULL,''),
 (271976,'payroll',' p|pa|ay|yr|ro|ol|ll|l','payr','PRL','ayro','yrol','payroll'),
 (271977,'payrolls',' p|pa|ay|yr|ro|ol|ll|ls|s','payr','PRLS','ayro','roll','payrolls'),
 (271978,'pays',' p|pa|ay|ys|s','pays','PS','ays','pays','pays'),
 (271979,'Pays de la Loire',' P|Pa|ay|ys|s | d|de|e | l|la|a | L|Lo|oi|ir|re|e','Pays','PSTLLR','ays','Loir','Pays de la'),
 (271980,'paysagist',' p|pa|ay|ys|sa|ag|gi|is|st|t','pays','PSJST','aysa','agis','paysagist'),
 (271981,'paysagists',' p|pa|ay|ys|sa|ag|gi|is|st|ts|s','pays','PSJSTS','aysa','gist','paysagists'),
 (271982,'pazelliptine',' p|pa|az|ze|el|ll|li|ip|pt|ti|in|ne|e','paze','PSLPTN','azel','ptin','pazellipti'),
 (271983,'pazinaclone',' p|pa|az|zi|in|na|ac|cl|lo|on|ne|e','pazi','PSNKLN','azin','clon','pazinaclon'),
 (271984,'PB',' P|PB|B','PB','PB','B','PB','PB'),
 (271985,'PB\'s','','','',NULL,NULL,''),
 (271986,'PB-induced',' P|PB|B-|-i|in|nd|du|uc|ce|ed|d','PB-i','PBNTST','B-in','duce','PB-induced'),
 (271987,'PB-treated',' P|PB|B-|-t|tr|re|ea|at|te|ed|d','PB-t','PBTRTT','B-tr','eate','PB-treated');
INSERT INTO `m_spelling_dictionary` VALUES  (271988,'PBA',' P|PB|BA|A','PBA','PB','BA','PBA','PBA'),
 (271989,'PBA\'s','','','',NULL,NULL,''),
 (271990,'PBAs',' P|PB|BA|As|s','PBAs','PBS','BAs','PBAs','PBAs'),
 (271991,'PBAZ',' P|PB|BA|AZ|Z','PBAZ','PBS','BAZ','PBAZ','PBAZ'),
 (271992,'PBC',' P|PB|BC|C','PBC','PBK','BC','PBC','PBC'),
 (271993,'PBC\'s','','','',NULL,NULL,''),
 (271994,'PBCA',' P|PB|BC|CA|A','PBCA','PBK','BCA','PBCA','PBCA'),
 (271995,'PBCs',' P|PB|BC|Cs|s','PBCs','PBKS','BCs','PBCs','PBCs'),
 (271996,'PBD',' P|PB|BD|D','PBD','PBT','BD','PBD','PBD'),
 (271997,'PBD\'s','','','',NULL,NULL,''),
 (271998,'PBDE',' P|PB|BD|DE|E','PBDE','PBT','BDE','PBDE','PBDE'),
 (271999,'PBDs',' P|PB|BD|Ds|s','PBDs','PBTS','BDs','PBDs','PBDs'),
 (272000,'PBE',' P|PB|BE|E','PBE','PB','BE','PBE','PBE'),
 (272001,'PBEF',' P|PB|BE|EF|F','PBEF','PBF','BEF','PBEF','PBEF'),
 (272002,'PBFI',' P|PB|BF|FI|I','PBFI','PBF','BFI','PBFI','PBFI'),
 (272003,'PBG',' P|PB|BG|G','PBG','PBK','BG','PBG','PBG'),
 (272004,'PBGF-B',' P|PB|BG|GF|F-|-B|B','PBGF','PBKFB','BGF-','BGF-','PBGF-B');
INSERT INTO `m_spelling_dictionary` VALUES  (272005,'PBGH',' P|PB|BG|GH|H','PBGH','PBF','BGH','PBGH','PBGH'),
 (272006,'PBHP',' P|PB|BH|HP|P','PBHP','PBP','BHP','PBHP','PBHP'),
 (272007,'PBHP\'s','','','',NULL,NULL,''),
 (272008,'PBHPs',' P|PB|BH|HP|Ps|s','PBHP','PBPS','BHPs','PBHP','PBHPs'),
 (272009,'PBI',' P|PB|BI|I','PBI','PB','BI','PBI','PBI'),
 (272010,'PBI\'s','','','',NULL,NULL,''),
 (272011,'PBIPAO',' P|PB|BI|IP|PA|AO|O','PBIP','PBP','BIPA','BIPA','PBIPAO'),
 (272012,'PBIs',' P|PB|BI|Is|s','PBIs','PBS','BIs','PBIs','PBIs'),
 (272013,'PBL',' P|PB|BL|L','PBL','PBL','BL','PBL','PBL'),
 (272014,'PBL\'s','','','',NULL,NULL,''),
 (272015,'PBL-T',' P|PB|BL|L-|-T|T','PBL-','PBLT','BL-T','PBL-','PBL-T'),
 (272016,'PBL-T\'s','','','',NULL,NULL,''),
 (272017,'PBL-Ts',' P|PB|BL|L-|-T|Ts|s','PBL-','PBLTS','BL-T','BL-T','PBL-Ts'),
 (272018,'PBLs',' P|PB|BL|Ls|s','PBLs','PBLS','BLs','PBLs','PBLs'),
 (272019,'PBM',' P|PB|BM|M','PBM','PBM','BM','PBM','PBM'),
 (272020,'PBMA',' P|PB|BM|MA|A','PBMA','PBM','BMA','PBMA','PBMA'),
 (272021,'PBMC',' P|PB|BM|MC|C','PBMC','PBMK','BMC','PBMC','PBMC');
INSERT INTO `m_spelling_dictionary` VALUES  (272022,'PBMC\'s','','','',NULL,NULL,''),
 (272023,'PBMCs',' P|PB|BM|MC|Cs|s','PBMC','PBMKS','BMCs','PBMC','PBMCs'),
 (272024,'PBML',' P|PB|BM|ML|L','PBML','PBML','BML','PBML','PBML'),
 (272025,'PBML\'s','','','',NULL,NULL,''),
 (272026,'PBMLs',' P|PB|BM|ML|Ls|s','PBML','PBMLS','BMLs','PBML','PBMLs'),
 (272027,'PBMPF',' P|PB|BM|MP|PF|F','PBMP','PBMPF','BMPF','PBMP','PBMPF'),
 (272028,'PBN',' P|PB|BN|N','PBN','PBN','BN','PBN','PBN'),
 (272029,'PBN\'s','','','',NULL,NULL,''),
 (272030,'PBNs',' P|PB|BN|Ns|s','PBNs','PBNS','BNs','PBNs','PBNs'),
 (272031,'PBP001',' P|PB|BP|P0|00|01|1','PBP0','PBP','BP00','BP00','PBP001'),
 (272032,'PBPC',' P|PB|BP|PC|C','PBPC','PBPK','BPC','PBPC','PBPC'),
 (272033,'PBPC\'s','','','',NULL,NULL,''),
 (272034,'PBPCs',' P|PB|BP|PC|Cs|s','PBPC','PBPKS','BPCs','PBPC','PBPCs'),
 (272035,'PBR-322-derived',' P|PB|BR|R-|-3|32|22|2-|-d|de|er|ri|iv|ve|ed|d','PBR-','PBRTRFT','BR-3','rive','PBR-322-de'),
 (272036,'PBR322',' P|PB|BR|R3|32|22|2','PBR3','PBR','BR32','BR32','PBR322'),
 (272037,'PBR322-based',' P|PB|BR|R3|32|22|2-|-b|ba|as|se|ed|d','PBR3','PBRBST','BR32','base','PBR322-bas');
INSERT INTO `m_spelling_dictionary` VALUES  (272038,'PBs',' P|PB|Bs|s','PBs','PBS','Bs','PBs','PBs'),
 (272039,'PBS\'s','','','',NULL,NULL,''),
 (272040,'PBS-1',' P|PB|BS|S-|-1|1','PBS-','PBS','BS-1','PBS-','PBS-1'),
 (272041,'PBS1',' P|PB|BS|S1|1','PBS1','PBS','BS1','PBS1','PBS1'),
 (272042,'PBSC',' P|PB|BS|SC|C','PBSC','PBSK','BSC','PBSC','PBSC'),
 (272043,'PBSC\'s','','','',NULL,NULL,''),
 (272044,'PBSCs',' P|PB|BS|SC|Cs|s','PBSC','PBSKS','BSCs','PBSC','PBSCs'),
 (272045,'PBSF',' P|PB|BS|SF|F','PBSF','PBSF','BSF','PBSF','PBSF'),
 (272046,'PBSs',' P|PB|BS|Ss|s','PBSs','PBS','BSs','PBSs','PBSs'),
 (272047,'PBTA',' P|PB|BT|TA|A','PBTA','PBT','BTA','PBTA','PBTA'),
 (272048,'PBZ',' P|PB|BZ|Z','PBZ','PBS','BZ','PBZ','PBZ'),
 (272049,'PBZ\'s','','','',NULL,NULL,''),
 (272050,'PBZs',' P|PB|BZ|Zs|s','PBZs','PBSS','BZs','PBZs','PBZs'),
 (272051,'PC',' P|PC|C','PC','PK','C','PC','PC'),
 (272052,'PC deficiencies',' P|PC|C | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','PC d','PKTFSNSS','C de','ncie','PC deficie'),
 (272053,'PC deficiency',' P|PC|C | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','PC d','PKTFSNS','C de','ienc','PC deficie');
INSERT INTO `m_spelling_dictionary` VALUES  (272054,'PC\'s','','','',NULL,NULL,''),
 (272055,'PC-12',' P|PC|C-|-1|12|2','PC-1','PK','C-12','PC-1','PC-12'),
 (272056,'PC-13',' P|PC|C-|-1|13|3','PC-1','PK','C-13','PC-1','PC-13'),
 (272057,'PC-14',' P|PC|C-|-1|14|4','PC-1','PK','C-14','PC-1','PC-14'),
 (272058,'PC-3',' P|PC|C-|-3|3','PC-3','PK','C-3','PC-3','PC-3'),
 (272059,'PC-9',' P|PC|C-|-9|9','PC-9','PK','C-9','PC-9','PC-9'),
 (272060,'PC-alpha',' P|PC|C-|-a|al|lp|ph|ha|a','PC-a','PKLF','C-al','alph','PC-alpha'),
 (272061,'PC20',' P|PC|C2|20|0','PC20','PK','C20','PC20','PC20'),
 (272062,'PC20\'s','','','',NULL,NULL,''),
 (272063,'PC20s',' P|PC|C2|20|0s|s','PC20','PKS','C20s','PC20','PC20s'),
 (272064,'PC5',' P|PC|C5|5','PC5','PK','C5','PC5','PC5'),
 (272065,'PC6',' P|PC|C6|6','PC6','PK','C6','PC6','PC6'),
 (272066,'PCA',' P|PC|CA|A','PCA','PK','CA','PCA','PCA'),
 (272067,'PCA-pretreated',' P|PC|CA|A-|-p|pr|re|et|tr|re|ea|at|te|ed|d','PCA-','PKPRTRTT','CA-p','eate','PCA-pretre'),
 (272068,'PCAGES',' P|PC|CA|AG|GE|ES|S','PCAG','PKJS','CAGE','CAGE','PCAGES'),
 (272069,'PCAP',' P|PC|CA|AP|P','PCAP','PKP','CAP','PCAP','PCAP');
INSERT INTO `m_spelling_dictionary` VALUES  (272070,'PCAP\'s','','','',NULL,NULL,''),
 (272071,'PCAPs',' P|PC|CA|AP|Ps|s','PCAP','PKPS','CAPs','PCAP','PCAPs'),
 (272072,'PCAs',' P|PC|CA|As|s','PCAs','PKS','CAs','PCAs','PCAs'),
 (272073,'PCB',' P|PC|CB|B','PCB','PKB','CB','PCB','PCB'),
 (272074,'PCB\'s','','','',NULL,NULL,''),
 (272075,'PCB-degradative',' P|PC|CB|B-|-d|de|eg|gr|ra|ad|da|at|ti|iv|ve|e','PCB-','PKBTKRTTF','CB-d','ativ','PCB-degrad'),
 (272076,'PCB-degrative',' P|PC|CB|B-|-d|de|eg|gr|ra|at|ti|iv|ve|e','PCB-','PKBTKRTF','CB-d','ativ','PCB-degrat'),
 (272077,'pcbAB',' p|pc|cb|bA|AB|B','pcbA','PKBB','cbAB','pcbA','pcbAB'),
 (272078,'PCBC',' P|PC|CB|BC|C','PCBC','PKBK','CBC','PCBC','PCBC'),
 (272079,'PCBs',' P|PC|CB|Bs|s','PCBs','PKBS','CBs','PCBs','PCBs'),
 (272080,'PCC',' P|PC|CC|C','PCC','PKK','CC','PCC','PCC'),
 (272081,'PCC\'s','','','',NULL,NULL,''),
 (272082,'PCCs',' P|PC|CC|Cs|s','PCCs','PKKS','CCs','PCCs','PCCs'),
 (272083,'PCDD',' P|PC|CD|DD|D','PCDD','PKT','CDD','PCDD','PCDD'),
 (272084,'PCDD\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (272085,'PCDDs',' P|PC|CD|DD|Ds|s','PCDD','PKTS','CDDs','PCDD','PCDDs'),
 (272086,'PCDE',' P|PC|CD|DE|E','PCDE','PKT','CDE','PCDE','PCDE'),
 (272087,'PCEAL',' P|PC|CE|EA|AL|L','PCEA','PSL','CEAL','PCEA','PCEAL'),
 (272088,'PCFR',' P|PC|CF|FR|R','PCFR','PKFR','CFR','PCFR','PCFR'),
 (272089,'PCFR\'s','','','',NULL,NULL,''),
 (272090,'PCFRs',' P|PC|CF|FR|Rs|s','PCFR','PKFRS','CFRs','PCFR','PCFRs'),
 (272091,'PChlide',' P|PC|Ch|hl|li|id|de|e','PChl','PXLT','Chli','hlid','PChlide'),
 (272092,'PChlide reductase',' P|PC|Ch|hl|li|id|de|e | r|re|ed|du|uc|ct|ta|as|se|e','PChl','PXLTRTKTS','Chli','ctas','PChlide re'),
 (272093,'PChlides',' P|PC|Ch|hl|li|id|de|es|s','PChl','PXLTS','Chli','lide','PChlides'),
 (272094,'PCI',' P|PC|CI|I','PCI','PS','CI','PCI','PCI'),
 (272095,'PCI\'s','','','',NULL,NULL,''),
 (272096,'PCIM',' P|PC|CI|IM|M','PCIM','PSM','CIM','PCIM','PCIM'),
 (272097,'PCIM\'s','','','',NULL,NULL,''),
 (272098,'PCIMs',' P|PC|CI|IM|Ms|s','PCIM','PSMS','CIMs','PCIM','PCIMs'),
 (272099,'PCIs',' P|PC|CI|Is|s','PCIs','PSS','CIs','PCIs','PCIs');
INSERT INTO `m_spelling_dictionary` VALUES  (272100,'PCK',' P|PC|CK|K','PCK','PK','CK','PCK','PCK'),
 (272101,'PCL',' P|PC|CL|L','PCL','PKL','CL','PCL','PCL'),
 (272102,'PCL\'s','','','',NULL,NULL,''),
 (272103,'PCLs',' P|PC|CL|Ls|s','PCLs','PKLS','CLs','PCLs','PCLs'),
 (272104,'PCLSA',' P|PC|CL|LS|SA|A','PCLS','PKLS','CLSA','PCLS','PCLSA'),
 (272105,'PCLSA\'s','','','',NULL,NULL,''),
 (272106,'PCLSAs',' P|PC|CL|LS|SA|As|s','PCLS','PKLSS','CLSA','CLSA','PCLSAs'),
 (272107,'PCM',' P|PC|CM|M','PCM','PKM','CM','PCM','PCM'),
 (272108,'PCM\'s','','','',NULL,NULL,''),
 (272109,'PCMADase',' P|PC|CM|MA|AD|Da|as|se|e','PCMA','PKMTS','CMAD','ADas','PCMADase'),
 (272110,'PCMB',' P|PC|CM|MB|B','PCMB','PKM','CMB','PCMB','PCMB'),
 (272111,'PCMBS',' P|PC|CM|MB|BS|S','PCMB','PKMS','CMBS','PCMB','PCMBS'),
 (272112,'PCMFP',' P|PC|CM|MF|FP|P','PCMF','PKMFP','CMFP','PCMF','PCMFP'),
 (272113,'PCMFPA',' P|PC|CM|MF|FP|PA|A','PCMF','PKMFP','CMFP','CMFP','PCMFPA'),
 (272114,'PCMPS',' P|PC|CM|MP|PS|S','PCMP','PKMPS','CMPS','PCMP','PCMPS'),
 (272115,'PCMs',' P|PC|CM|Ms|s','PCMs','PKMS','CMs','PCMs','PCMs');
INSERT INTO `m_spelling_dictionary` VALUES  (272116,'PCMX',' P|PC|CM|MX|X','PCMX','PKMKS','CMX','PCMX','PCMX'),
 (272117,'PCNA',' P|PC|CN|NA|A','PCNA','PKN','CNA','PCNA','PCNA'),
 (272118,'PCNA\'s','','','',NULL,NULL,''),
 (272119,'PCNAs',' P|PC|CN|NA|As|s','PCNA','PKNS','CNAs','PCNA','PCNAs'),
 (272120,'PCNB',' P|PC|CN|NB|B','PCNB','PKNB','CNB','PCNB','PCNB'),
 (272121,'PCNB\'s','','','',NULL,NULL,''),
 (272122,'PCNBs',' P|PC|CN|NB|Bs|s','PCNB','PKNBS','CNBs','PCNB','PCNBs'),
 (272123,'PCNL',' P|PC|CN|NL|L','PCNL','PKNL','CNL','PCNL','PCNL'),
 (272124,'PCNL\'s','','','',NULL,NULL,''),
 (272125,'PCNLs',' P|PC|CN|NL|Ls|s','PCNL','PKNLS','CNLs','PCNL','PCNLs'),
 (272126,'PCNSL',' P|PC|CN|NS|SL|L','PCNS','PKNSL','CNSL','PCNS','PCNSL'),
 (272127,'PCNSL\'s','','','',NULL,NULL,''),
 (272128,'PCNSLs',' P|PC|CN|NS|SL|Ls|s','PCNS','PKNSLS','CNSL','CNSL','PCNSLs'),
 (272129,'pCO2',' p|pC|CO|O2|2','pCO2','PK','CO2','pCO2','pCO2'),
 (272130,'pCO2\'s','','','',NULL,NULL,''),
 (272131,'pCO2s',' p|pC|CO|O2|2s|s','pCO2','PKS','CO2s','pCO2','pCO2s'),
 (272132,'PCOOH',' P|PC|CO|OO|OH|H','PCOO','PK','COOH','PCOO','PCOOH');
INSERT INTO `m_spelling_dictionary` VALUES  (272133,'PCOOH\'s','','','',NULL,NULL,''),
 (272134,'PCOOHs',' P|PC|CO|OO|OH|Hs|s','PCOO','PKS','COOH','COOH','PCOOHs'),
 (272135,'PCOS',' P|PC|CO|OS|S','PCOS','PKS','COS','PCOS','PCOS'),
 (272136,'PCP',' P|PC|CP|P','PCP','PKP','CP','PCP','PCP'),
 (272137,'PCP\'s','','','',NULL,NULL,''),
 (272138,'PCP-adapted',' P|PC|CP|P-|-a|ad|da|ap|pt|te|ed|d','PCP-','PKPTPTT','CP-a','apte','PCP-adapte'),
 (272139,'PCP-contaminated',' P|PC|CP|P-|-c|co|on|nt|ta|am|mi|in|na|at|te|ed|d','PCP-','PKPKNTMNTT','CP-c','nate','PCP-contam'),
 (272140,'PCP-induced',' P|PC|CP|P-|-i|in|nd|du|uc|ce|ed|d','PCP-','PKPNTST','CP-i','duce','PCP-induce'),
 (272141,'PCPA',' P|PC|CP|PA|A','PCPA','PKP','CPA','PCPA','PCPA'),
 (272142,'PCPA-pretreated',' P|PC|CP|PA|A-|-p|pr|re|et|tr|re|ea|at|te|ed|d','PCPA','PKPPRTRTT','CPA-','eate','PCPA-pretr'),
 (272143,'PCPM',' P|PC|CP|PM|M','PCPM','PKPM','CPM','PCPM','PCPM'),
 (272144,'PCPP',' P|PC|CP|PP|P','PCPP','PKP','CPP','PCPP','PCPP'),
 (272145,'PCPs',' P|PC|CP|Ps|s','PCPs','PKPS','CPs','PCPs','PCPs');
INSERT INTO `m_spelling_dictionary` VALUES  (272146,'PCR',' P|PC|CR|R','PCR','PKR','CR','PCR','PCR'),
 (272147,'PCR analyses',' P|PC|CR|R | a|an|na|al|ly|ys|se|es|s','PCR','PKRNLSS','CR a','lyse','PCR analys'),
 (272148,'PCR analysis',' P|PC|CR|R | a|an|na|al|ly|ys|si|is|s','PCR','PKRNLSS','CR a','lysi','PCR analys'),
 (272149,'PCR\'s','','','',NULL,NULL,''),
 (272150,'PCRH',' P|PC|CR|RH|H','PCRH','PKR','CRH','PCRH','PCRH'),
 (272151,'PCRs',' P|PC|CR|Rs|s','PCRs','PKRS','CRs','PCRs','PCRs'),
 (272152,'PCs',' P|PC|Cs|s','PCs','PKS','Cs','PCs','PCs'),
 (272153,'PCS\'s','','','',NULL,NULL,''),
 (272154,'PCSs',' P|PC|CS|Ss|s','PCSs','PKS','CSs','PCSs','PCSs'),
 (272155,'PCT',' P|PC|CT|T','PCT','PKT','CT','PCT','PCT'),
 (272156,'PCT\'s','','','',NULL,NULL,''),
 (272157,'PCTA',' P|PC|CT|TA|A','PCTA','PKT','CTA','PCTA','PCTA'),
 (272158,'PCTFE',' P|PC|CT|TF|FE|E','PCTF','PKTF','CTFE','PCTF','PCTFE'),
 (272159,'PCTs',' P|PC|CT|Ts|s','PCTs','PKTS','CTs','PCTs','PCTs'),
 (272160,'PCV',' P|PC|CV|V','PCV','PKF','CV','PCV','PCV'),
 (272161,'PCV\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (272162,'PCVs',' P|PC|CV|Vs|s','PCVs','PKFS','CVs','PCVs','PCVs'),
 (272163,'PCWP',' P|PC|CW|WP|P','PCWP','PKP','CWP','PCWP','PCWP'),
 (272164,'Pcy',' P|Pc|cy|y','Pcy','PS','cy','Pcy','Pcy'),
 (272165,'PD',' P|PD|D','PD','PT','D','PD','PD'),
 (272166,'PD\'s','','','',NULL,NULL,''),
 (272167,'PD-MS',' P|PD|D-|-M|MS|S','PD-M','PTMS','D-MS','PD-M','PD-MS'),
 (272168,'PD-MS\'s','','','',NULL,NULL,''),
 (272169,'PD-MSs',' P|PD|D-|-M|MS|Ss|s','PD-M','PTMS','D-MS','D-MS','PD-MSs'),
 (272170,'PD7',' P|PD|D7|7','PD7','PT','D7','PD7','PD7'),
 (272171,'PDA',' P|PD|DA|A','PDA','PT','DA','PDA','PDA'),
 (272172,'PDA\'s','','','',NULL,NULL,''),
 (272173,'PDAM',' P|PD|DA|AM|M','PDAM','PTM','DAM','PDAM','PDAM'),
 (272174,'PDAPT',' P|PD|DA|AP|PT|T','PDAP','PTPT','DAPT','PDAP','PDAPT'),
 (272175,'PDAs',' P|PD|DA|As|s','PDAs','PTS','DAs','PDAs','PDAs'),
 (272176,'PDB',' P|PD|DB|B','PDB','PTB','DB','PDB','PDB'),
 (272177,'PDB\'s','','','',NULL,NULL,''),
 (272178,'PDBs',' P|PD|DB|Bs|s','PDBs','PTBS','DBs','PDBs','PDBs'),
 (272179,'PDBu',' P|PD|DB|Bu|u','PDBu','PTB','DBu','PDBu','PDBu');
INSERT INTO `m_spelling_dictionary` VALUES  (272180,'PDC',' P|PD|DC|C','PDC','PTK','DC','PDC','PDC'),
 (272181,'PDCoA',' P|PD|DC|Co|oA|A','PDCo','PTK','DCoA','PDCo','PDCoA'),
 (272182,'PDCP',' P|PD|DC|CP|P','PDCP','PTKP','DCP','PDCP','PDCP'),
 (272183,'PDD',' P|PD|DD|D','PDD','PT','DD','PDD','PDD'),
 (272184,'PDD\'s','','','',NULL,NULL,''),
 (272185,'PDDF',' P|PD|DD|DF|F','PDDF','PTF','DDF','PDDF','PDDF'),
 (272186,'PDDR',' P|PD|DD|DR|R','PDDR','PTR','DDR','PDDR','PDDR'),
 (272187,'PDDs',' P|PD|DD|Ds|s','PDDs','PTS','DDs','PDDs','PDDs'),
 (272188,'PDE',' P|PD|DE|E','PDE','PT','DE','PDE','PDE'),
 (272189,'PDEHase',' P|PD|DE|EH|Ha|as|se|e','PDEH','PTHS','DEHa','EHas','PDEHase'),
 (272190,'PDETP',' P|PD|DE|ET|TP|P','PDET','PTTP','DETP','PDET','PDETP'),
 (272191,'PDGF',' P|PD|DG|GF|F','PDGF','PTKF','DGF','PDGF','PDGF'),
 (272192,'PDGF\'s','','','',NULL,NULL,''),
 (272193,'PDGF-B',' P|PD|DG|GF|F-|-B|B','PDGF','PTKFB','DGF-','DGF-','PDGF-B'),
 (272194,'PDGF-R',' P|PD|DG|GF|F-|-R|R','PDGF','PTKFR','DGF-','DGF-','PDGF-R'),
 (272195,'PDGF-R\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (272196,'PDGF-Rbeta',' P|PD|DG|GF|F-|-R|Rb|be|et|ta|a','PDGF','PTKFRBT','DGF-','Rbet','PDGF-Rbeta'),
 (272197,'PDGF-Rs',' P|PD|DG|GF|F-|-R|Rs|s','PDGF','PTKFRS','DGF-','GF-R','PDGF-Rs'),
 (272198,'PDGFB',' P|PD|DG|GF|FB|B','PDGF','PTKFB','DGFB','PDGF','PDGFB'),
 (272199,'PDGFR',' P|PD|DG|GF|FR|R','PDGF','PTKFR','DGFR','PDGF','PDGFR'),
 (272200,'PDGFR\'s','','','',NULL,NULL,''),
 (272201,'PDGFR-beta',' P|PD|DG|GF|FR|R-|-b|be|et|ta|a','PDGF','PTKFRBT','DGFR','-bet','PDGFR-beta'),
 (272202,'PDGFRbeta',' P|PD|DG|GF|FR|Rb|be|et|ta|a','PDGF','PTKFRBT','DGFR','Rbet','PDGFRbeta'),
 (272203,'PDGFRs',' P|PD|DG|GF|FR|Rs|s','PDGF','PTKFRS','DGFR','DGFR','PDGFRs'),
 (272204,'PDGFs',' P|PD|DG|GF|Fs|s','PDGF','PTKFS','DGFs','PDGF','PDGFs'),
 (272205,'PDH',' P|PD|DH|H','PDH','PT','DH','PDH','PDH'),
 (272206,'PDH\'s','','','',NULL,NULL,''),
 (272207,'PDHB',' P|PD|DH|HB|B','PDHB','PTB','DHB','PDHB','PDHB'),
 (272208,'PDHB\'s','','','',NULL,NULL,''),
 (272209,'PDHBs',' P|PD|DH|HB|Bs|s','PDHB','PTBS','DHBs','PDHB','PDHBs'),
 (272210,'PDHC',' P|PD|DH|HC|C','PDHC','PTK','DHC','PDHC','PDHC');
INSERT INTO `m_spelling_dictionary` VALUES  (272211,'PDHC deficiencies',' P|PD|DH|HC|C | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','PDHC','PTKTFSNSS','DHC','ncie','PDHC defic'),
 (272212,'PDHC deficiency',' P|PD|DH|HC|C | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','PDHC','PTKTFSNS','DHC','ienc','PDHC defic'),
 (272213,'PDHC\'s','','','',NULL,NULL,''),
 (272214,'PDHCs',' P|PD|DH|HC|Cs|s','PDHC','PTKS','DHCs','PDHC','PDHCs'),
 (272215,'PDHs',' P|PD|DH|Hs|s','PDHs','PTS','DHs','PDHs','PDHs'),
 (272216,'Pdi',' P|Pd|di|i','Pdi','PT','di','Pdi','Pdi'),
 (272217,'Pdi\'s','','','',NULL,NULL,''),
 (272218,'Pdis',' P|Pd|di|is|s','Pdis','PTS','dis','Pdis','Pdis'),
 (272219,'PDLNS',' P|PD|DL|LN|NS|S','PDLN','PTLNS','DLNS','PDLN','PDLNS'),
 (272220,'PDLNS\'s','','','',NULL,NULL,''),
 (272221,'PDLNSs',' P|PD|DL|LN|NS|Ss|s','PDLN','PTLNS','DLNS','DLNS','PDLNSs'),
 (272222,'PDMP',' P|PD|DM|MP|P','PDMP','PTMP','DMP','PDMP','PDMP'),
 (272223,'PDMPA',' P|PD|DM|MP|PA|A','PDMP','PTMP','DMPA','PDMP','PDMPA'),
 (272224,'PDMS',' P|PD|DM|MS|S','PDMS','PTMS','DMS','PDMS','PDMS'),
 (272225,'PDMS\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (272226,'PDMSs',' P|PD|DM|MS|Ss|s','PDMS','PTMS','DMSs','PDMS','PDMSs'),
 (272227,'PDNP',' P|PD|DN|NP|P','PDNP','PTNP','DNP','PDNP','PDNP'),
 (272228,'PDOB',' P|PD|DO|OB|B','PDOB','PTB','DOB','PDOB','PDOB'),
 (272229,'PDOB\'s','','','',NULL,NULL,''),
 (272230,'PDOBs',' P|PD|DO|OB|Bs|s','PDOB','PTBS','DOBs','PDOB','PDOBs'),
 (272231,'PDP 11/23',' P|PD|DP|P | 1|11|1/|/2|23|3','PDP','PTP','DP 1','11/2','PDP 11/23'),
 (272232,'PDP 11/23\'s','','','',NULL,NULL,''),
 (272233,'PDP 11/23s',' P|PD|DP|P | 1|11|1/|/2|23|3s|s','PDP','PTPS','DP 1','1/23','PDP 11/23s'),
 (272234,'PDPP',' P|PD|DP|PP|P','PDPP','PTP','DPP','PDPP','PDPP'),
 (272235,'PDQ',' P|PD|DQ|Q','PDQ','PTK','DQ','PDQ','PDQ'),
 (272236,'PDQ\'s','','','',NULL,NULL,''),
 (272237,'PDQs',' P|PD|DQ|Qs|s','PDQs','PTKS','DQs','PDQs','PDQs'),
 (272238,'PDs',' P|PD|Ds|s','PDs','PTS','Ds','PDs','PDs'),
 (272239,'PDS\'s','','','',NULL,NULL,''),
 (272240,'PDSs',' P|PD|DS|Ss|s','PDSs','PTS','DSs','PDSs','PDSs'),
 (272241,'PDT',' P|PD|DT|T','PDT','PTT','DT','PDT','PDT');
INSERT INTO `m_spelling_dictionary` VALUES  (272242,'PDT\'s','','','',NULL,NULL,''),
 (272243,'PDT-resistant',' P|PD|DT|T-|-r|re|es|si|is|st|ta|an|nt|t','PDT-','PTTRSSTNT','DT-r','stan','PDT-resist'),
 (272244,'PDTC',' P|PD|DT|TC|C','PDTC','PTTK','DTC','PDTC','PDTC'),
 (272245,'PDTs',' P|PD|DT|Ts|s','PDTs','PTTS','DTs','PDTs','PDTs'),
 (272246,'PDW',' P|PD|DW|W','PDW','PT','DW','PDW','PDW'),
 (272247,'PDW\'s','','','',NULL,NULL,''),
 (272248,'PDWHF',' P|PD|DW|WH|HF|F','PDWH','PTF','DWHF','PDWH','PDWHF'),
 (272249,'PDWs',' P|PD|DW|Ws|s','PDWs','PTS','DWs','PDWs','PDWs'),
 (272250,'PDX',' P|PD|DX|X','PDX','PTKS','DX','PDX','PDX'),
 (272251,'PDX\'s','','','',NULL,NULL,''),
 (272252,'PDXs',' P|PD|DX|Xs|s','PDXs','PTKSS','DXs','PDXs','PDXs'),
 (272253,'PE',' P|PE|E','PE','P','E','PE','PE'),
 (272254,'PE\'s','','','',NULL,NULL,''),
 (272255,'PE-treated',' P|PE|E-|-t|tr|re|ea|at|te|ed|d','PE-t','PTRTT','E-tr','eate','PE-treated'),
 (272256,'PE10',' P|PE|E1|10|0','PE10','P','E10','PE10','PE10'),
 (272257,'PE12',' P|PE|E1|12|2','PE12','P','E12','PE12','PE12');
INSERT INTO `m_spelling_dictionary` VALUES  (272258,'pea',' p|pe|ea|a','pea','P','ea','pea','pea'),
 (272259,'pea cyst nematode',' p|pe|ea|a | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|e','pea','PSSTNMTT','ea c','atod','pea cyst n'),
 (272260,'pea cyst nematodes',' p|pe|ea|a | c|cy|ys|st|t | n|ne|em|ma|at|to|od|de|es|s','pea','PSSTNMTTS','ea c','tode','pea cyst n'),
 (272261,'pea enation mosaic virus',' p|pe|ea|a | e|en|na|at|ti|io|on|n | m|mo|os|sa|ai|ic|c | v|vi|ir|ru|us|s','pea','PNXNMSKFRS','ea e','viru','pea enatio'),
 (272262,'pea family',' p|pe|ea|a | f|fa|am|mi|il|ly|y','pea','PFML','ea f','amil','pea family'),
 (272263,'pea green',' p|pe|ea|a | g|gr|re|ee|en|n','pea','PKRN','ea g','gree','pea green'),
 (272264,'pea greens',' p|pe|ea|a | g|gr|re|ee|en|ns|s','pea','PKRNS','ea g','reen','pea greens'),
 (272265,'pea-green',' p|pe|ea|a-|-g|gr|re|ee|en|n','pea-','PKRN','ea-g','gree','pea-green'),
 (272266,'pea-greens',' p|pe|ea|a-|-g|gr|re|ee|en|ns|s','pea-','PKRNS','ea-g','reen','pea-greens'),
 (272267,'Peabody',' P|Pe|ea|ab|bo|od|dy|y','Peab','PBT','eabo','abod','Peabody');
INSERT INTO `m_spelling_dictionary` VALUES  (272268,'peace',' p|pe|ea|ac|ce|e','peac','PS','eace','peac','peace'),
 (272269,'peace time',' p|pe|ea|ac|ce|e | t|ti|im|me|e','peac','PSTM','eace',' tim','peace time'),
 (272270,'peace-keeping',' p|pe|ea|ac|ce|e-|-k|ke|ee|ep|pi|in|ng|g','peac','PSKPNK','eace','epin','peace-keep'),
 (272271,'peace-time',' p|pe|ea|ac|ce|e-|-t|ti|im|me|e','peac','PSTM','eace','-tim','peace-time'),
 (272272,'peaceable',' p|pe|ea|ac|ce|ea|ab|bl|le|e','peac','PSBL','eace','eabl','peaceable'),
 (272273,'peaceableness',' p|pe|ea|ac|ce|ea|ab|bl|le|en|ne|es|ss|s','peac','PSBLNS','eace','enes','peaceablen'),
 (272274,'peaceful',' p|pe|ea|ac|ce|ef|fu|ul|l','peac','PSFL','eace','cefu','peaceful'),
 (272275,'peacefully',' p|pe|ea|ac|ce|ef|fu|ul|ll|ly|y','peac','PSFL','eace','full','peacefully'),
 (272276,'peacefulness',' p|pe|ea|ac|ce|ef|fu|ul|ln|ne|es|ss|s','peac','PSFLNS','eace','lnes','peacefulne'),
 (272277,'peacekeeping',' p|pe|ea|ac|ce|ek|ke|ee|ep|pi|in|ng|g','peac','PSKPNK','eace','epin','peacekeepi'),
 (272278,'peacemaker',' p|pe|ea|ac|ce|em|ma|ak|ke|er|r','peac','PSMKR','eace','make','peacemaker');
INSERT INTO `m_spelling_dictionary` VALUES  (272279,'peacemakers',' p|pe|ea|ac|ce|em|ma|ak|ke|er|rs|s','peac','PSMKRS','eace','aker','peacemaker'),
 (272280,'peacemaking',' p|pe|ea|ac|ce|em|ma|ak|ki|in|ng|g','peac','PSMKNK','eace','akin','peacemakin'),
 (272281,'peacetime',' p|pe|ea|ac|ce|et|ti|im|me|e','peac','PSTM','eace','etim','peacetime'),
 (272282,'peach',' p|pe|ea|ac|ch|h','peac','PX','each','peac','peach'),
 (272283,'peach fruit flies',' p|pe|ea|ac|ch|h | f|fr|ru|ui|it|t | f|fl|li|ie|es|s','peac','PXFRTFLS','each','flie','peach frui'),
 (272284,'peach fruit fly',' p|pe|ea|ac|ch|h | f|fr|ru|ui|it|t | f|fl|ly|y','peac','PXFRTFL','each','t fl','peach frui'),
 (272285,'peach fruit-flies',' p|pe|ea|ac|ch|h | f|fr|ru|ui|it|t-|-f|fl|li|ie|es|s','peac','PXFRTFLS','each','flie','peach frui'),
 (272286,'peach fruit-fly',' p|pe|ea|ac|ch|h | f|fr|ru|ui|it|t-|-f|fl|ly|y','peac','PXFRTFL','each','t-fl','peach frui'),
 (272287,'peach fruitflies',' p|pe|ea|ac|ch|h | f|fr|ru|ui|it|tf|fl|li|ie|es|s','peac','PXFRTFLS','each','flie','peach frui'),
 (272288,'peach fruitfly',' p|pe|ea|ac|ch|h | f|fr|ru|ui|it|tf|fl|ly|y','peac','PXFRTFL','each','itfl','peach frui');
INSERT INTO `m_spelling_dictionary` VALUES  (272289,'peach Melba',' p|pe|ea|ac|ch|h | M|Me|el|lb|ba|a','peac','PXMLB','each','Melb','peach Melb'),
 (272290,'peaches',' p|pe|ea|ac|ch|he|es|s','peac','PXS','each','ache','peaches'),
 (272291,'peachier',' p|pe|ea|ac|ch|hi|ie|er|r','peac','PXR','each','chie','peachier'),
 (272292,'peachiest',' p|pe|ea|ac|ch|hi|ie|es|st|t','peac','PXST','each','hies','peachiest'),
 (272293,'peachy',' p|pe|ea|ac|ch|hy|y','peac','PX','each','each','peachy'),
 (272294,'peacock',' p|pe|ea|ac|co|oc|ck|k','peac','PKK','eaco','acoc','peacock'),
 (272295,'peacock blue',' p|pe|ea|ac|co|oc|ck|k | b|bl|lu|ue|e','peac','PKKBL','eaco',' blu','peacock bl'),
 (272296,'peacock blues',' p|pe|ea|ac|co|oc|ck|k | b|bl|lu|ue|es|s','peac','PKKBLS','eaco','blue','peacock bl'),
 (272297,'peacock pheasant',' p|pe|ea|ac|co|oc|ck|k | p|ph|he|ea|as|sa|an|nt|t','peac','PKKFSNT','eaco','asan','peacock ph'),
 (272298,'peacock pheasants',' p|pe|ea|ac|co|oc|ck|k | p|ph|he|ea|as|sa|an|nt|ts|s','peac','PKKFSNTS','eaco','sant','peacock ph'),
 (272299,'peacock-blue',' p|pe|ea|ac|co|oc|ck|k-|-b|bl|lu|ue|e','peac','PKKBL','eaco','-blu','peacock-bl');
INSERT INTO `m_spelling_dictionary` VALUES  (272300,'peacock-blues',' p|pe|ea|ac|co|oc|ck|k-|-b|bl|lu|ue|es|s','peac','PKKBLS','eaco','blue','peacock-bl'),
 (272301,'peacocks',' p|pe|ea|ac|co|oc|ck|ks|s','peac','PKKS','eaco','cock','peacocks'),
 (272302,'peafowl',' p|pe|ea|af|fo|ow|wl|l','peaf','PFL','eafo','afow','peafowl'),
 (272303,'peak',' p|pe|ea|ak|k','peak','PK','eak','peak','peak'),
 (272304,'peak acid output',' p|pe|ea|ak|k | a|ac|ci|id|d | o|ou|ut|tp|pu|ut|t','peak','PKSTTPT','eak','utpu','peak acid'),
 (272305,'peak acid outputs',' p|pe|ea|ak|k | a|ac|ci|id|d | o|ou|ut|tp|pu|ut|ts|s','peak','PKSTTPTS','eak','tput','peak acid'),
 (272306,'peak expiratory flow',' p|pe|ea|ak|k | e|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w','peak','PKKSPRTRFL','eak',' flo','peak expir'),
 (272307,'peak expiratory flow rate',' p|pe|ea|ak|k | e|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|e','peak','PKKSPRTRFLRT','eak',' rat','peak expir'),
 (272308,'peak expiratory flow rates',' p|pe|ea|ak|k | e|ex|xp|pi|ir|ra|at|to|or|ry|y | f|fl|lo|ow|w | r|ra|at|te|es|s','peak','PKKSPRTRFLRTS','eak','rate','peak expir'),
 (272309,'peak expiratory velocities',' p|pe|ea|ak|k | e|ex|xp|pi|ir|ra|at|to|or|ry|y | v|ve|el|lo|oc|ci|it|ti|ie|es|s','peak','PKKSPRTRFLSTS','eak','itie','peak expir');
INSERT INTO `m_spelling_dictionary` VALUES  (272310,'peak expiratory velocity',' p|pe|ea|ak|k | e|ex|xp|pi|ir|ra|at|to|or|ry|y | v|ve|el|lo|oc|ci|it|ty|y','peak','PKKSPRTRFLST','eak','ocit','peak expir'),
 (272311,'peak flow meter',' p|pe|ea|ak|k | f|fl|lo|ow|w | m|me|et|te|er|r','peak','PKFLMTR','eak','mete','peak flow'),
 (272312,'peak flow meters',' p|pe|ea|ak|k | f|fl|lo|ow|w | m|me|et|te|er|rs|s','peak','PKFLMTRS','eak','eter','peak flow'),
 (272313,'peak-flow meter',' p|pe|ea|ak|k-|-f|fl|lo|ow|w | m|me|et|te|er|r','peak','PKFLMTR','eak-','mete','peak-flow'),
 (272314,'peak-flow meters',' p|pe|ea|ak|k-|-f|fl|lo|ow|w | m|me|et|te|er|rs|s','peak','PKFLMTRS','eak-','eter','peak-flow'),
 (272315,'peaked',' p|pe|ea|ak|ke|ed|d','peak','PKT','eake','eake','peaked'),
 (272316,'peakedness',' p|pe|ea|ak|ke|ed|dn|ne|es|ss|s','peak','PKTNS','eake','dnes','peakedness'),
 (272317,'peakier',' p|pe|ea|ak|ki|ie|er|r','peak','PKR','eaki','akie','peakier'),
 (272318,'peakiest',' p|pe|ea|ak|ki|ie|es|st|t','peak','PKST','eaki','kies','peakiest'),
 (272319,'peaking',' p|pe|ea|ak|ki|in|ng|g','peak','PKNK','eaki','akin','peaking');
INSERT INTO `m_spelling_dictionary` VALUES  (272320,'peakless',' p|pe|ea|ak|kl|le|es|ss|s','peak','PKLS','eakl','kles','peakless'),
 (272321,'peaks',' p|pe|ea|ak|ks|s','peak','PKS','eaks','peak','peaks'),
 (272322,'peaky',' p|pe|ea|ak|ky|y','peak','PK','eaky','peak','peaky'),
 (272323,'peal',' p|pe|ea|al|l','peal','PL','eal','peal','peal'),
 (272324,'pealed',' p|pe|ea|al|le|ed|d','peal','PLT','eale','eale','pealed'),
 (272325,'pealing',' p|pe|ea|al|li|in|ng|g','peal','PLNK','eali','alin','pealing'),
 (272326,'peals',' p|pe|ea|al|ls|s','peal','PLS','eals','peal','peals'),
 (272327,'peamouth',' p|pe|ea|am|mo|ou|ut|th|h','peam','PM0','eamo','mout','peamouth'),
 (272328,'peamouth chub',' p|pe|ea|am|mo|ou|ut|th|h | c|ch|hu|ub|b','peam','PM0XB','eamo',' chu','peamouth c'),
 (272329,'peamouth chubs',' p|pe|ea|am|mo|ou|ut|th|h | c|ch|hu|ub|bs|s','peam','PM0XBS','eamo','chub','peamouth c'),
 (272330,'peamouths',' p|pe|ea|am|mo|ou|ut|th|hs|s','peam','PM0S','eamo','outh','peamouths'),
 (272331,'Pean',' P|Pe|ea|an|n','Pean','PN','ean','Pean','Pean'),
 (272332,'Pean\'s forceps','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (272333,'peaned',' p|pe|ea|an|ne|ed|d','pean','PNT','eane','eane','peaned'),
 (272334,'peaning',' p|pe|ea|an|ni|in|ng|g','pean','PNNK','eani','anin','peaning'),
 (272335,'Peans',' P|Pe|ea|an|ns|s','Pean','PNS','eans','Pean','Peans'),
 (272336,'peanut',' p|pe|ea|an|nu|ut|t','pean','PNT','eanu','eanu','peanut'),
 (272337,'peanut agglutinin',' p|pe|ea|an|nu|ut|t | a|ag|gg|gl|lu|ut|ti|in|ni|in|n','pean','PNTKLTNN','eanu','tini','peanut agg'),
 (272338,'peanut agglutinins',' p|pe|ea|an|nu|ut|t | a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','pean','PNTKLTNNS','eanu','inin','peanut agg'),
 (272339,'peanut butter',' p|pe|ea|an|nu|ut|t | b|bu|ut|tt|te|er|r','pean','PNTBTR','eanu','utte','peanut but'),
 (272340,'peanut butters',' p|pe|ea|an|nu|ut|t | b|bu|ut|tt|te|er|rs|s','pean','PNTBTRS','eanu','tter','peanut but'),
 (272341,'peanut oil',' p|pe|ea|an|nu|ut|t | o|oi|il|l','pean','PNTL','eanu','t oi','peanut oil'),
 (272342,'peanut-agglutinin',' p|pe|ea|an|nu|ut|t-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|n','pean','PNTKLTNN','eanu','tini','peanut-agg'),
 (272343,'peanut-agglutinins',' p|pe|ea|an|nu|ut|t-|-a|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','pean','PNTKLTNNS','eanu','inin','peanut-agg');
INSERT INTO `m_spelling_dictionary` VALUES  (272344,'peanut-lectin',' p|pe|ea|an|nu|ut|t-|-l|le|ec|ct|ti|in|n','pean','PNTLKTN','eanu','ecti','peanut-lec'),
 (272345,'peanuts',' p|pe|ea|an|nu|ut|ts|s','pean','PNTS','eanu','anut','peanuts'),
 (272346,'pear',' p|pe|ea|ar|r','pear','PR','ear','pear','pear'),
 (272347,'pear oil',' p|pe|ea|ar|r | o|oi|il|l','pear','PRL','ear','r oi','pear oil'),
 (272348,'pear psylla',' p|pe|ea|ar|r | p|ps|sy|yl|ll|la|a','pear','PRPSL','ear','syll','pear psyll'),
 (272349,'pear psyllae',' p|pe|ea|ar|r | p|ps|sy|yl|ll|la|ae|e','pear','PRPSL','ear','ylla','pear psyll'),
 (272350,'pear psyllas',' p|pe|ea|ar|r | p|ps|sy|yl|ll|la|as|s','pear','PRPSLS','ear','ylla','pear psyll'),
 (272351,'pear thrip',' p|pe|ea|ar|r | t|th|hr|ri|ip|p','pear','PR0RP','ear','thri','pear thrip'),
 (272352,'pear thrips',' p|pe|ea|ar|r | t|th|hr|ri|ip|ps|s','pear','PR0RPS','ear','hrip','pear thrip'),
 (272353,'pear-shaped',' p|pe|ea|ar|r-|-s|sh|ha|ap|pe|ed|d','pear','PRXPT','ear-','hape','pear-shape'),
 (272354,'Pearce',' P|Pe|ea|ar|rc|ce|e','Pear','PRS','earc','earc','Pearce');
INSERT INTO `m_spelling_dictionary` VALUES  (272355,'Pearces',' P|Pe|ea|ar|rc|ce|es|s','Pear','PRSS','earc','arce','Pearces'),
 (272356,'pearl',' p|pe|ea|ar|rl|l','pear','PRL','earl','pear','pearl'),
 (272357,'pearl barley',' p|pe|ea|ar|rl|l | b|ba|ar|rl|le|ey|y','pear','PRLBRL','earl','arle','pearl barl'),
 (272358,'pearl blennies',' p|pe|ea|ar|rl|l | b|bl|le|en|nn|ni|ie|es|s','pear','PRLBLNS','earl','nnie','pearl blen'),
 (272359,'pearl blenny',' p|pe|ea|ar|rl|l | b|bl|le|en|nn|ny|y','pear','PRLBLN','earl','lenn','pearl blen'),
 (272360,'pearl cichlid',' p|pe|ea|ar|rl|l | c|ci|ic|ch|hl|li|id|d','pear','PRLSXLT','earl','chli','pearl cich'),
 (272361,'pearl cichlids',' p|pe|ea|ar|rl|l | c|ci|ic|ch|hl|li|id|ds|s','pear','PRLSXLTS','earl','hlid','pearl cich'),
 (272362,'pearl dace',' p|pe|ea|ar|rl|l | d|da|ac|ce|e','pear','PRLTS','earl',' dac','pearl dace'),
 (272363,'pearl danio',' p|pe|ea|ar|rl|l | d|da|an|ni|io|o','pear','PRLTN','earl','dani','pearl dani'),
 (272364,'pearl danios',' p|pe|ea|ar|rl|l | d|da|an|ni|io|os|s','pear','PRLTNS','earl','anio','pearl dani'),
 (272365,'pearl disease',' p|pe|ea|ar|rl|l | d|di|is|se|ea|as|se|e','pear','PRLTSS','earl','seas','pearl dise');
INSERT INTO `m_spelling_dictionary` VALUES  (272366,'pearl millet',' p|pe|ea|ar|rl|l | m|mi|il|ll|le|et|t','pear','PRLMLT','earl','ille','pearl mill'),
 (272367,'pearl oyster',' p|pe|ea|ar|rl|l | o|oy|ys|st|te|er|r','pear','PRLSTR','earl','yste','pearl oyst'),
 (272368,'pearl oysters',' p|pe|ea|ar|rl|l | o|oy|ys|st|te|er|rs|s','pear','PRLSTRS','earl','ster','pearl oyst'),
 (272369,'pearl shell',' p|pe|ea|ar|rl|l | s|sh|he|el|ll|l','pear','PRLXL','earl','shel','pearl shel'),
 (272370,'pearl shells',' p|pe|ea|ar|rl|l | s|sh|he|el|ll|ls|s','pear','PRLXLS','earl','hell','pearl shel'),
 (272371,'pearl-barley',' p|pe|ea|ar|rl|l-|-b|ba|ar|rl|le|ey|y','pear','PRLBRL','earl','arle','pearl-barl'),
 (272372,'pearl-oyster',' p|pe|ea|ar|rl|l-|-o|oy|ys|st|te|er|r','pear','PRLSTR','earl','yste','pearl-oyst'),
 (272373,'pearl-oysters',' p|pe|ea|ar|rl|l-|-o|oy|ys|st|te|er|rs|s','pear','PRLSTRS','earl','ster','pearl-oyst'),
 (272374,'pearl-worker\'s disease','','','',NULL,NULL,''),
 (272375,'pearl-worker\'s diseases','','','',NULL,NULL,''),
 (272376,'pearled',' p|pe|ea|ar|rl|le|ed|d','pear','PRLT','earl','arle','pearled');
INSERT INTO `m_spelling_dictionary` VALUES  (272377,'pearlescent',' p|pe|ea|ar|rl|le|es|sc|ce|en|nt|t','pear','PRLSNT','earl','scen','pearlescen'),
 (272378,'pearlfish',' p|pe|ea|ar|rl|lf|fi|is|sh|h','pear','PRLFX','earl','lfis','pearlfish'),
 (272379,'pearlfishes',' p|pe|ea|ar|rl|lf|fi|is|sh|he|es|s','pear','PRLFXS','earl','ishe','pearlfishe'),
 (272380,'pearlier',' p|pe|ea|ar|rl|li|ie|er|r','pear','PRLR','earl','rlie','pearlier'),
 (272381,'pearliest',' p|pe|ea|ar|rl|li|ie|es|st|t','pear','PRLST','earl','lies','pearliest'),
 (272382,'pearliness',' p|pe|ea|ar|rl|li|in|ne|es|ss|s','pear','PRLNS','earl','ines','pearliness'),
 (272383,'pearling',' p|pe|ea|ar|rl|li|in|ng|g','pear','PRLNK','earl','rlin','pearling'),
 (272384,'pearls',' p|pe|ea|ar|rl|ls|s','pear','PRLS','earl','earl','pearls'),
 (272385,'pearly',' p|pe|ea|ar|rl|ly|y','pear','PRL','earl','earl','pearly'),
 (272386,'pearly disease',' p|pe|ea|ar|rl|ly|y | d|di|is|se|ea|as|se|e','pear','PRLTSS','earl','seas','pearly dis'),
 (272387,'pearly penile papule',' p|pe|ea|ar|rl|ly|y | p|pe|en|ni|il|le|e | p|pa|ap|pu|ul|le|e','pear','PRLPNLPPL','earl','apul','pearly pen'),
 (272388,'pearly penile papules',' p|pe|ea|ar|rl|ly|y | p|pe|en|ni|il|le|e | p|pa|ap|pu|ul|le|es|s','pear','PRLPNLPPLS','earl','pule','pearly pen');
INSERT INTO `m_spelling_dictionary` VALUES  (272389,'pearly prickleback',' p|pe|ea|ar|rl|ly|y | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','pear','PRLPRKLBK','earl','ebac','pearly pri'),
 (272390,'pearly pricklebacks',' p|pe|ea|ar|rl|ly|y | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','pear','PRLPRKLBKS','earl','back','pearly pri'),
 (272391,'pears',' p|pe|ea|ar|rs|s','pear','PRS','ears','pear','pears'),
 (272392,'pearshaped',' p|pe|ea|ar|rs|sh|ha|ap|pe|ed|d','pear','PRXPT','ears','hape','pearshaped'),
 (272393,'Pearson',' P|Pe|ea|ar|rs|so|on|n','Pear','PRSN','ears','arso','Pearson'),
 (272394,'Pearson\'s syndrome','','','',NULL,NULL,''),
 (272395,'peas',' p|pe|ea|as|s','peas','PS','eas','peas','peas'),
 (272396,'peasant',' p|pe|ea|as|sa|an|nt|t','peas','PSNT','easa','asan','peasant'),
 (272397,'peasantry',' p|pe|ea|as|sa|an|nt|tr|ry|y','peas','PSNTR','easa','antr','peasantry'),
 (272398,'peasants',' p|pe|ea|as|sa|an|nt|ts|s','peas','PSNTS','easa','sant','peasants'),
 (272399,'peat',' p|pe|ea|at|t','peat','PT','eat','peat','peat'),
 (272400,'peatier',' p|pe|ea|at|ti|ie|er|r','peat','PTR','eati','atie','peatier');
INSERT INTO `m_spelling_dictionary` VALUES  (272401,'peatiest',' p|pe|ea|at|ti|ie|es|st|t','peat','PTST','eati','ties','peatiest'),
 (272402,'peats',' p|pe|ea|at|ts|s','peat','PTS','eats','peat','peats'),
 (272403,'peaty',' p|pe|ea|at|ty|y','peat','PT','eaty','peat','peaty'),
 (272404,'peau',' p|pe|ea|au|u','peau','P','eau','peau','peau'),
 (272405,'peau d\'orange','','','',NULL,NULL,''),
 (272406,'PEB',' P|PE|EB|B','PEB','PB','EB','PEB','PEB'),
 (272407,'PEB\'s','','','',NULL,NULL,''),
 (272408,'peba',' p|pe|eb|ba|a','peba','PB','eba','peba','peba'),
 (272409,'pebas',' p|pe|eb|ba|as|s','peba','PBS','ebas','peba','pebas'),
 (272410,'pebble',' p|pe|eb|bb|bl|le|e','pebb','PBL','ebbl','ebbl','pebble'),
 (272411,'pebbles',' p|pe|eb|bb|bl|le|es|s','pebb','PBLS','ebbl','bble','pebbles'),
 (272412,'pebblier',' p|pe|eb|bb|bl|li|ie|er|r','pebb','PBLR','ebbl','blie','pebblier'),
 (272413,'pebbliest',' p|pe|eb|bb|bl|li|ie|es|st|t','pebb','PBLST','ebbl','lies','pebbliest'),
 (272414,'pebbly',' p|pe|eb|bb|bl|ly|y','pebb','PBL','ebbl','ebbl','pebbly'),
 (272415,'PEBs',' P|PE|EB|Bs|s','PEBs','PBS','EBs','PEBs','PEBs');
INSERT INTO `m_spelling_dictionary` VALUES  (272416,'pebulate',' p|pe|eb|bu|ul|la|at|te|e','pebu','PBLT','ebul','ulat','pebulate'),
 (272417,'PEC',' P|PE|EC|C','PEC','PK','EC','PEC','PEC'),
 (272418,'PEC\'s','','','',NULL,NULL,''),
 (272419,'PECAM',' P|PE|EC|CA|AM|M','PECA','PKM','ECAM','PECA','PECAM'),
 (272420,'pecan',' p|pe|ec|ca|an|n','peca','PKN','ecan','peca','pecan'),
 (272421,'pecan nut',' p|pe|ec|ca|an|n | n|nu|ut|t','peca','PKNNT','ecan','n nu','pecan nut'),
 (272422,'pecan nuts',' p|pe|ec|ca|an|n | n|nu|ut|ts|s','peca','PKNNTS','ecan',' nut','pecan nuts'),
 (272423,'pecans',' p|pe|ec|ca|an|ns|s','peca','PKNS','ecan','ecan','pecans'),
 (272424,'pecazin',' p|pe|ec|ca|az|zi|in|n','peca','PKSN','ecaz','cazi','pecazin'),
 (272425,'peccadillo',' p|pe|ec|cc|ca|ad|di|il|ll|lo|o','pecc','PKKTL','ecca','dill','peccadillo'),
 (272426,'peccadillos',' p|pe|ec|cc|ca|ad|di|il|ll|lo|os|s','pecc','PKKTLS','ecca','illo','peccadillo'),
 (272427,'peccant',' p|pe|ec|cc|ca|an|nt|t','pecc','PKKNT','ecca','ccan','peccant'),
 (272428,'peccaries',' p|pe|ec|cc|ca|ar|ri|ie|es|s','pecc','PKKRS','ecca','arie','peccaries');
INSERT INTO `m_spelling_dictionary` VALUES  (272429,'peccary',' p|pe|ec|cc|ca|ar|ry|y','pecc','PKKR','ecca','ccar','peccary'),
 (272430,'peccatiphobia',' p|pe|ec|cc|ca|at|ti|ip|ph|ho|ob|bi|ia|a','pecc','PKKTFB','ecca','hobi','peccatipho'),
 (272431,'pecilocin',' p|pe|ec|ci|il|lo|oc|ci|in|n','peci','PSLSN','ecil','loci','pecilocin'),
 (272432,'peck',' p|pe|ec|ck|k','peck','PK','eck','peck','peck'),
 (272433,'pecked',' p|pe|ec|ck|ke|ed|d','peck','PKT','ecke','ecke','pecked'),
 (272434,'pecker',' p|pe|ec|ck|ke|er|r','peck','PKR','ecke','ecke','pecker'),
 (272435,'peckers',' p|pe|ec|ck|ke|er|rs|s','peck','PKRS','ecke','cker','peckers'),
 (272436,'Peckia',' P|Pe|ec|ck|ki|ia|a','Peck','PK','ecki','ecki','Peckia'),
 (272437,'Peckia chrysostoma',' P|Pe|ec|ck|ki|ia|a | c|ch|hr|ry|ys|so|os|st|to|om|ma|a','Peck','PKXRSSTM','ecki','stom','Peckia chr'),
 (272438,'pecking',' p|pe|ec|ck|ki|in|ng|g','peck','PKNK','ecki','ckin','pecking'),
 (272439,'pecks',' p|pe|ec|ck|ks|s','peck','PKS','ecks','peck','pecks'),
 (272440,'Pecora',' P|Pe|ec|co|or|ra|a','Peco','PKR','ecor','ecor','Pecora');
INSERT INTO `m_spelling_dictionary` VALUES  (272441,'PECs',' P|PE|EC|Cs|s','PECs','PKS','ECs','PECs','PECs'),
 (272442,'pectamol',' p|pe|ec|ct|ta|am|mo|ol|l','pect','PKTML','ecta','tamo','pectamol'),
 (272443,'pectate',' p|pe|ec|ct|ta|at|te|e','pect','PKTT','ecta','ctat','pectate'),
 (272444,'pectate lyase',' p|pe|ec|ct|ta|at|te|e | l|ly|ya|as|se|e','pect','PKTTLYS','ecta','lyas','pectate ly'),
 (272445,'pectate lyase gene',' p|pe|ec|ct|ta|at|te|e | l|ly|ya|as|se|e | g|ge|en|ne|e','pect','PKTTLYSJN','ecta',' gen','pectate ly'),
 (272446,'pectate lyase genes',' p|pe|ec|ct|ta|at|te|e | l|ly|ya|as|se|e | g|ge|en|ne|es|s','pect','PKTTLYSJNS','ecta','gene','pectate ly'),
 (272447,'pectates',' p|pe|ec|ct|ta|at|te|es|s','pect','PKTTS','ecta','tate','pectates'),
 (272448,'pecten',' p|pe|ec|ct|te|en|n','pect','PKTN','ecte','ecte','pecten'),
 (272449,'Pecten albicans',' P|Pe|ec|ct|te|en|n | a|al|lb|bi|ic|ca|an|ns|s','Pect','PKTNLBKNS','ecte','ican','Pecten alb'),
 (272450,'pecten analis',' p|pe|ec|ct|te|en|n | a|an|na|al|li|is|s','pect','PKTNNLS','ecte','nali','pecten ana'),
 (272451,'Pecten jacobeus',' P|Pe|ec|ct|te|en|n | j|ja|ac|co|ob|be|eu|us|s','Pect','PKTNJKBS','ecte','obeu','Pecten jac');
INSERT INTO `m_spelling_dictionary` VALUES  (272452,'Pecten maximus',' P|Pe|ec|ct|te|en|n | m|ma|ax|xi|im|mu|us|s','Pect','PKTNMKSMS','ecte','ximu','Pecten max'),
 (272453,'Pecten novaezelandiae',' P|Pe|ec|ct|te|en|n | n|no|ov|va|ae|ez|ze|el|la|an|nd|di|ia|ae|e','Pect','PKTNNFSLNT','ecte','ndia','Pecten nov'),
 (272454,'pecten oculi',' p|pe|ec|ct|te|en|n | o|oc|cu|ul|li|i','pect','PKTNKL','ecte','ocul','pecten ocu'),
 (272455,'pecten ossis pubis',' p|pe|ec|ct|te|en|n | o|os|ss|si|is|s | p|pu|ub|bi|is|s','pect','PKTNSSPBS','ecte','pubi','pecten oss'),
 (272456,'pecten pubis',' p|pe|ec|ct|te|en|n | p|pu|ub|bi|is|s','pect','PKTNPBS','ecte','pubi','pecten pub'),
 (272457,'pectenitides',' p|pe|ec|ct|te|en|ni|it|ti|id|de|es|s','pect','PKTNTTS','ecte','tide','pectenitid'),
 (272458,'pectenitis',' p|pe|ec|ct|te|en|ni|it|ti|is|s','pect','PKTNTS','ecte','niti','pectenitis'),
 (272459,'pectenoses',' p|pe|ec|ct|te|en|no|os|se|es|s','pect','PKTNSS','ecte','nose','pectenoses'),
 (272460,'pectenosis',' p|pe|ec|ct|te|en|no|os|si|is|s','pect','PKTNSS','ecte','nosi','pectenosis'),
 (272461,'pectenosises',' p|pe|ec|ct|te|en|no|os|si|is|se|es|s','pect','PKTNSSS','ecte','sise','pectenosis');
INSERT INTO `m_spelling_dictionary` VALUES  (272462,'Pectenosoma',' P|Pe|ec|ct|te|en|no|os|so|om|ma|a','Pect','PKTNSM','ecte','osom','Pectenosom'),
 (272463,'Pectenosoma verrucosa',' P|Pe|ec|ct|te|en|no|os|so|om|ma|a | v|ve|er|rr|ru|uc|co|os|sa|a','Pect','PKTNSMFRKS','ecte','ucos','Pectenosom'),
 (272464,'pectenotomies',' p|pe|ec|ct|te|en|no|ot|to|om|mi|ie|es|s','pect','PKTNTMS','ecte','omie','pectenotom'),
 (272465,'pectenotomy',' p|pe|ec|ct|te|en|no|ot|to|om|my|y','pect','PKTNTM','ecte','otom','pectenotom'),
 (272466,'pectic',' p|pe|ec|ct|ti|ic|c','pect','PKTK','ecti','ecti','pectic'),
 (272467,'pectic acid',' p|pe|ec|ct|ti|ic|c | a|ac|ci|id|d','pect','PKTKST','ecti',' aci','pectic aci'),
 (272468,'pectin',' p|pe|ec|ct|ti|in|n','pect','PKTN','ecti','ecti','pectin'),
 (272469,'pectin lyase',' p|pe|ec|ct|ti|in|n | l|ly|ya|as|se|e','pect','PKTNLYS','ecti','lyas','pectin lya'),
 (272470,'pectin lyases',' p|pe|ec|ct|ti|in|n | l|ly|ya|as|se|es|s','pect','PKTNLYSS','ecti','yase','pectin lya'),
 (272471,'pectinal',' p|pe|ec|ct|ti|in|na|al|l','pect','PKTNL','ecti','tina','pectinal');
INSERT INTO `m_spelling_dictionary` VALUES  (272472,'Pectinaria',' P|Pe|ec|ct|ti|in|na|ar|ri|ia|a','Pect','PKTNR','ecti','nari','Pectinaria'),
 (272473,'Pectinaria gouldii',' P|Pe|ec|ct|ti|in|na|ar|ri|ia|a | g|go|ou|ul|ld|di|ii|i','Pect','PKTNRKLT','ecti','uldi','Pectinaria'),
 (272474,'Pectinaria koreni',' P|Pe|ec|ct|ti|in|na|ar|ri|ia|a | k|ko|or|re|en|ni|i','Pect','PKTNRKRN','ecti','oren','Pectinaria'),
 (272475,'Pectinaria neapolitana',' P|Pe|ec|ct|ti|in|na|ar|ri|ia|a | n|ne|ea|ap|po|ol|li|it|ta|an|na|a','Pect','PKTNRNPLTN','ecti','itan','Pectinaria'),
 (272476,'Pectinariophyes reticulata',' P|Pe|ec|ct|ti|in|na|ar|ri|io|op|ph|hy|ye|es|s | r|re|et|ti|ic|cu|ul|la|at|ta|a','Pect','PKTNRFYSRTKLT','ecti','ulat','Pectinario'),
 (272477,'pectinase',' p|pe|ec|ct|ti|in|na|as|se|e','pect','PKTNS','ecti','inas','pectinase'),
 (272478,'pectinases',' p|pe|ec|ct|ti|in|na|as|se|es|s','pect','PKTNSS','ecti','nase','pectinases'),
 (272479,'pectinate',' p|pe|ec|ct|ti|in|na|at|te|e','pect','PKTNT','ecti','inat','pectinate'),
 (272480,'pectinate line',' p|pe|ec|ct|ti|in|na|at|te|e | l|li|in|ne|e','pect','PKTNTLN','ecti',' lin','pectinate');
INSERT INTO `m_spelling_dictionary` VALUES  (272481,'pectinate lines',' p|pe|ec|ct|ti|in|na|at|te|e | l|li|in|ne|es|s','pect','PKTNTLNS','ecti','line','pectinate'),
 (272482,'pectinate muscle',' p|pe|ec|ct|ti|in|na|at|te|e | m|mu|us|sc|cl|le|e','pect','PKTNTMSKL','ecti','uscl','pectinate'),
 (272483,'pectinate muscles',' p|pe|ec|ct|ti|in|na|at|te|e | m|mu|us|sc|cl|le|es|s','pect','PKTNTMSKLS','ecti','scle','pectinate'),
 (272484,'pectinate zone',' p|pe|ec|ct|ti|in|na|at|te|e | z|zo|on|ne|e','pect','PKTNTSN','ecti',' zon','pectinate'),
 (272485,'pectinate zones',' p|pe|ec|ct|ti|in|na|at|te|e | z|zo|on|ne|es|s','pect','PKTNTSNS','ecti','zone','pectinate'),
 (272486,'Pectinatus',' P|Pe|ec|ct|ti|in|na|at|tu|us|s','Pect','PKTNTS','ecti','natu','Pectinatus'),
 (272487,'Pectinatus cerevisiiphilus',' P|Pe|ec|ct|ti|in|na|at|tu|us|s | c|ce|er|re|ev|vi|is|si|ii|ip|ph|hi|il|lu|us|s','Pect','PKTNTSSRFSFLS','ecti','hilu','Pectinatus'),
 (272488,'Pectinatus frisingensis',' P|Pe|ec|ct|ti|in|na|at|tu|us|s | f|fr|ri|is|si|in|ng|ge|en|ns|si|is|s','Pect','PKTNTSFRSNJNSS','ecti','ensi','Pectinatus'),
 (272489,'pectineal',' p|pe|ec|ct|ti|in|ne|ea|al|l','pect','PKTNL','ecti','inea','pectineal');
INSERT INTO `m_spelling_dictionary` VALUES  (272490,'pectineal crural hernia',' p|pe|ec|ct|ti|in|ne|ea|al|l | c|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|a','pect','PKTNLKRRLHRN','ecti','erni','pectineal'),
 (272491,'pectineal crural herniae',' p|pe|ec|ct|ti|in|ne|ea|al|l | c|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|ae|e','pect','PKTNLKRRLHRN','ecti','rnia','pectineal'),
 (272492,'pectineal crural hernias',' p|pe|ec|ct|ti|in|ne|ea|al|l | c|cr|ru|ur|ra|al|l | h|he|er|rn|ni|ia|as|s','pect','PKTNLKRRLHRNS','ecti','rnia','pectineal'),
 (272493,'pectineal fascia',' p|pe|ec|ct|ti|in|ne|ea|al|l | f|fa|as|sc|ci|ia|a','pect','PKTNLFSX','ecti','asci','pectineal'),
 (272494,'pectineal fasciae',' p|pe|ec|ct|ti|in|ne|ea|al|l | f|fa|as|sc|ci|ia|ae|e','pect','PKTNLFSX','ecti','scia','pectineal'),
 (272495,'pectineal fascias',' p|pe|ec|ct|ti|in|ne|ea|al|l | f|fa|as|sc|ci|ia|as|s','pect','PKTNLFSXS','ecti','scia','pectineal'),
 (272496,'pectineal hernia',' p|pe|ec|ct|ti|in|ne|ea|al|l | h|he|er|rn|ni|ia|a','pect','PKTNLHRN','ecti','erni','pectineal'),
 (272497,'pectineal herniae',' p|pe|ec|ct|ti|in|ne|ea|al|l | h|he|er|rn|ni|ia|ae|e','pect','PKTNLHRN','ecti','rnia','pectineal');
INSERT INTO `m_spelling_dictionary` VALUES  (272498,'pectineal hernias',' p|pe|ec|ct|ti|in|ne|ea|al|l | h|he|er|rn|ni|ia|as|s','pect','PKTNLHRNS','ecti','rnia','pectineal'),
 (272499,'pectineal ligament',' p|pe|ec|ct|ti|in|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|t','pect','PKTNLLKMNT','ecti','amen','pectineal'),
 (272500,'pectineal ligaments',' p|pe|ec|ct|ti|in|ne|ea|al|l | l|li|ig|ga|am|me|en|nt|ts|s','pect','PKTNLLKMNTS','ecti','ment','pectineal'),
 (272501,'pectineal line',' p|pe|ec|ct|ti|in|ne|ea|al|l | l|li|in|ne|e','pect','PKTNLLN','ecti',' lin','pectineal'),
 (272502,'pectineal lines',' p|pe|ec|ct|ti|in|ne|ea|al|l | l|li|in|ne|es|s','pect','PKTNLLNS','ecti','line','pectineal'),
 (272503,'pectinesterase',' p|pe|ec|ct|ti|in|ne|es|st|te|er|ra|as|se|e','pect','PKTNSTRS','ecti','eras','pectineste'),
 (272504,'pectinesterases',' p|pe|ec|ct|ti|in|ne|es|st|te|er|ra|as|se|es|s','pect','PKTNSTRSS','ecti','rase','pectineste'),
 (272505,'pectineus',' p|pe|ec|ct|ti|in|ne|eu|us|s','pect','PKTNS','ecti','ineu','pectineus'),
 (272506,'pectinic',' p|pe|ec|ct|ti|in|ni|ic|c','pect','PKTNK','ecti','tini','pectinic');
INSERT INTO `m_spelling_dictionary` VALUES  (272507,'pectinic acid',' p|pe|ec|ct|ti|in|ni|ic|c | a|ac|ci|id|d','pect','PKTNKST','ecti',' aci','pectinic a'),
 (272508,'Pectinidae',' P|Pe|ec|ct|ti|in|ni|id|da|ae|e','Pect','PKTNT','ecti','nida','Pectinidae'),
 (272509,'pectiniform',' p|pe|ec|ct|ti|in|ni|if|fo|or|rm|m','pect','PKTNFRM','ecti','ifor','pectinifor'),
 (272510,'pectinolytic',' p|pe|ec|ct|ti|in|no|ol|ly|yt|ti|ic|c','pect','PKTNLTK','ecti','lyti','pectinolyt'),
 (272511,'Pectinophora',' P|Pe|ec|ct|ti|in|no|op|ph|ho|or|ra|a','Pect','PKTNFR','ecti','phor','Pectinopho'),
 (272512,'Pectinophora gossypiella',' P|Pe|ec|ct|ti|in|no|op|ph|ho|or|ra|a | g|go|os|ss|sy|yp|pi|ie|el|ll|la|a','Pect','PKTNFRKSPL','ecti','iell','Pectinopho'),
 (272513,'pectinotomies',' p|pe|ec|ct|ti|in|no|ot|to|om|mi|ie|es|s','pect','PKTNTMS','ecti','omie','pectinotom'),
 (272514,'pectinotomy',' p|pe|ec|ct|ti|in|no|ot|to|om|my|y','pect','PKTNTM','ecti','otom','pectinotom'),
 (272515,'pectins',' p|pe|ec|ct|ti|in|ns|s','pect','PKTNS','ecti','ctin','pectins'),
 (272516,'Pectobacterium',' P|Pe|ec|ct|to|ob|ba|ac|ct|te|er|ri|iu|um|m','Pect','PKTBKTRM','ecto','eriu','Pectobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (272517,'pectolytic',' p|pe|ec|ct|to|ol|ly|yt|ti|ic|c','pect','PKTLTK','ecto','lyti','pectolytic'),
 (272518,'pectoral',' p|pe|ec|ct|to|or|ra|al|l','pect','PKTRL','ecto','tora','pectoral'),
 (272519,'pectoral cavities',' p|pe|ec|ct|to|or|ra|al|l | c|ca|av|vi|it|ti|ie|es|s','pect','PKTRLKFTS','ecto','itie','pectoral c'),
 (272520,'pectoral cavity',' p|pe|ec|ct|to|or|ra|al|l | c|ca|av|vi|it|ty|y','pect','PKTRLKFT','ecto','avit','pectoral c'),
 (272521,'pectoral fascia',' p|pe|ec|ct|to|or|ra|al|l | f|fa|as|sc|ci|ia|a','pect','PKTRLFSX','ecto','asci','pectoral f'),
 (272522,'pectoral fasciae',' p|pe|ec|ct|to|or|ra|al|l | f|fa|as|sc|ci|ia|ae|e','pect','PKTRLFSX','ecto','scia','pectoral f'),
 (272523,'pectoral fascias',' p|pe|ec|ct|to|or|ra|al|l | f|fa|as|sc|ci|ia|as|s','pect','PKTRLFSXS','ecto','scia','pectoral f'),
 (272524,'pectoral girdle',' p|pe|ec|ct|to|or|ra|al|l | g|gi|ir|rd|dl|le|e','pect','PKTRLJRTL','ecto','irdl','pectoral g'),
 (272525,'pectoral girdles',' p|pe|ec|ct|to|or|ra|al|l | g|gi|ir|rd|dl|le|es|s','pect','PKTRLJRTLS','ecto','rdle','pectoral g'),
 (272526,'pectoral lymph node',' p|pe|ec|ct|to|or|ra|al|l | l|ly|ym|mp|ph|h | n|no|od|de|e','pect','PKTRLLMFNT','ecto',' nod','pectoral l');
INSERT INTO `m_spelling_dictionary` VALUES  (272527,'pectoral lymph nodes',' p|pe|ec|ct|to|or|ra|al|l | l|ly|ym|mp|ph|h | n|no|od|de|es|s','pect','PKTRLLMFNTS','ecto','node','pectoral l'),
 (272528,'pectoral nerve',' p|pe|ec|ct|to|or|ra|al|l | n|ne|er|rv|ve|e','pect','PKTRLNRF','ecto','nerv','pectoral n'),
 (272529,'pectoral nerves',' p|pe|ec|ct|to|or|ra|al|l | n|ne|er|rv|ve|es|s','pect','PKTRLNRFS','ecto','erve','pectoral n'),
 (272530,'pectoralgia',' p|pe|ec|ct|to|or|ra|al|lg|gi|ia|a','pect','PKTRLJ','ecto','algi','pectoralgi'),
 (272531,'pectoralides',' p|pe|ec|ct|to|or|ra|al|li|id|de|es|s','pect','PKTRLTS','ecto','lide','pectoralid'),
 (272532,'pectoralis',' p|pe|ec|ct|to|or|ra|al|li|is|s','pect','PKTRLS','ecto','rali','pectoralis'),
 (272533,'pectoralis descendens muscle',' p|pe|ec|ct|to|or|ra|al|li|is|s | d|de|es|sc|ce|en|nd|de|en|ns|s | m|mu|us|sc|cl|le|e','pect','PKTRLSTSNTNSMSKL','ecto','uscl','pectoralis'),
 (272534,'pectoralis descendens muscles',' p|pe|ec|ct|to|or|ra|al|li|is|s | d|de|es|sc|ce|en|nd|de|en|ns|s | m|mu|us|sc|cl|le|es|s','pect','PKTRLSTSNTNSMSKLS','ecto','scle','pectoralis'),
 (272535,'pectoralis major',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|ma|aj|jo|or|r','pect','PKTRLSMJR','ecto','majo','pectoralis');
INSERT INTO `m_spelling_dictionary` VALUES  (272536,'pectoralis major muscle',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|ma|aj|jo|or|r | m|mu|us|sc|cl|le|e','pect','PKTRLSMJRMSKL','ecto','uscl','pectoralis'),
 (272537,'pectoralis major muscles',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|ma|aj|jo|or|r | m|mu|us|sc|cl|le|es|s','pect','PKTRLSMJRMSKLS','ecto','scle','pectoralis'),
 (272538,'pectoralis minor',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|mi|in|no|or|r','pect','PKTRLSMNR','ecto','mino','pectoralis'),
 (272539,'pectoralis minor muscle',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|mi|in|no|or|r | m|mu|us|sc|cl|le|e','pect','PKTRLSMNRMSKL','ecto','uscl','pectoralis'),
 (272540,'pectoralis minor muscles',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|mi|in|no|or|r | m|mu|us|sc|cl|le|es|s','pect','PKTRLSMNRMSKLS','ecto','scle','pectoralis'),
 (272541,'pectoralis muscle',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|mu|us|sc|cl|le|e','pect','PKTRLSMSKL','ecto','uscl','pectoralis'),
 (272542,'pectoralis muscles',' p|pe|ec|ct|to|or|ra|al|li|is|s | m|mu|us|sc|cl|le|es|s','pect','PKTRLSMSKLS','ecto','scle','pectoralis'),
 (272543,'pectorals',' p|pe|ec|ct|to|or|ra|al|ls|s','pect','PKTRLS','ecto','oral','pectorals');
INSERT INTO `m_spelling_dictionary` VALUES  (272544,'pectoriloquy',' p|pe|ec|ct|to|or|ri|il|lo|oq|qu|uy|y','pect','PKTRLK','ecto','loqu','pectoriloq'),
 (272545,'pectoris',' p|pe|ec|ct|to|or|ri|is|s','pect','PKTRS','ecto','tori','pectoris'),
 (272546,'pectous',' p|pe|ec|ct|to|ou|us|s','pect','PKTS','ecto','ctou','pectous'),
 (272547,'pectus',' p|pe|ec|ct|tu|us|s','pect','PKTS','ectu','ectu','pectus'),
 (272548,'pectus arcuatum',' p|pe|ec|ct|tu|us|s | a|ar|rc|cu|ua|at|tu|um|m','pect','PKTSRKTM','ectu','uatu','pectus arc'),
 (272549,'pectus carinatum',' p|pe|ec|ct|tu|us|s | c|ca|ar|ri|in|na|at|tu|um|m','pect','PKTSKRNTM','ectu','natu','pectus car'),
 (272550,'pectus excavatum',' p|pe|ec|ct|tu|us|s | e|ex|xc|ca|av|va|at|tu|um|m','pect','PKTSKSKFTM','ectu','vatu','pectus exc'),
 (272551,'pectus recurvatum',' p|pe|ec|ct|tu|us|s | r|re|ec|cu|ur|rv|va|at|tu|um|m','pect','PKTSRKRFTM','ectu','vatu','pectus rec'),
 (272552,'peculate',' p|pe|ec|cu|ul|la|at|te|e','pecu','PKLT','ecul','ulat','peculate'),
 (272553,'peculated',' p|pe|ec|cu|ul|la|at|te|ed|d','pecu','PKLTT','ecul','late','peculated');
INSERT INTO `m_spelling_dictionary` VALUES  (272554,'peculates',' p|pe|ec|cu|ul|la|at|te|es|s','pecu','PKLTS','ecul','late','peculates'),
 (272555,'peculating',' p|pe|ec|cu|ul|la|at|ti|in|ng|g','pecu','PKLTNK','ecul','atin','peculating'),
 (272556,'peculation',' p|pe|ec|cu|ul|la|at|ti|io|on|n','pecu','PKLXN','ecul','atio','peculation'),
 (272557,'peculations',' p|pe|ec|cu|ul|la|at|ti|io|on|ns|s','pecu','PKLXNS','ecul','tion','peculation'),
 (272558,'peculiar',' p|pe|ec|cu|ul|li|ia|ar|r','pecu','PKLR','ecul','ulia','peculiar'),
 (272559,'peculiarities',' p|pe|ec|cu|ul|li|ia|ar|ri|it|ti|ie|es|s','pecu','PKLRTS','ecul','itie','peculiarit'),
 (272560,'peculiarity',' p|pe|ec|cu|ul|li|ia|ar|ri|it|ty|y','pecu','PKLRT','ecul','arit','peculiarit'),
 (272561,'peculiarly',' p|pe|ec|cu|ul|li|ia|ar|rl|ly|y','pecu','PKLRL','ecul','iarl','peculiarly'),
 (272562,'pecuniary',' p|pe|ec|cu|un|ni|ia|ar|ry|y','pecu','PKNR','ecun','niar','pecuniary'),
 (272563,'ped',' p|pe|ed|d','ped','PT','ed','ped','ped'),
 (272564,'pedagogic',' p|pe|ed|da|ag|go|og|gi|ic|c','peda','PTKJK','edag','gogi','pedagogic');
INSERT INTO `m_spelling_dictionary` VALUES  (272565,'pedagogical',' p|pe|ed|da|ag|go|og|gi|ic|ca|al|l','peda','PTKJKL','edag','gica','pedagogica'),
 (272566,'pedagogics',' p|pe|ed|da|ag|go|og|gi|ic|cs|s','peda','PTKJKS','edag','ogic','pedagogics'),
 (272567,'pedagogies',' p|pe|ed|da|ag|go|og|gi|ie|es|s','peda','PTKJS','edag','ogie','pedagogies'),
 (272568,'pedagoguery',' p|pe|ed|da|ag|go|og|gu|ue|er|ry|y','peda','PTKKR','edag','guer','pedagoguer'),
 (272569,'pedagogy',' p|pe|ed|da|ag|go|og|gy|y','peda','PTKJ','edag','agog','pedagogy'),
 (272570,'pedal',' p|pe|ed|da|al|l','peda','PTL','edal','peda','pedal'),
 (272571,'pedal osteitides',' p|pe|ed|da|al|l | o|os|st|te|ei|it|ti|id|de|es|s','peda','PTLSTTTS','edal','tide','pedal oste'),
 (272572,'pedal osteitis',' p|pe|ed|da|al|l | o|os|st|te|ei|it|ti|is|s','peda','PTLSTTS','edal','eiti','pedal oste'),
 (272573,'pedaled',' p|pe|ed|da|al|le|ed|d','peda','PTLT','edal','dale','pedaled'),
 (272574,'Pedaliaceae',' P|Pe|ed|da|al|li|ia|ac|ce|ea|ae|e','Peda','PTLS','edal','acea','Pedaliacea'),
 (272575,'pedaling',' p|pe|ed|da|al|li|in|ng|g','peda','PTLNK','edal','alin','pedaling');
INSERT INTO `m_spelling_dictionary` VALUES  (272576,'pedalled',' p|pe|ed|da|al|ll|le|ed|d','peda','PTLT','edal','alle','pedalled'),
 (272577,'pedalling',' p|pe|ed|da|al|ll|li|in|ng|g','peda','PTLNK','edal','llin','pedalling'),
 (272578,'pedals',' p|pe|ed|da|al|ls|s','peda','PTLS','edal','edal','pedals'),
 (272579,'pedant',' p|pe|ed|da|an|nt|t','peda','PTNT','edan','edan','pedant'),
 (272580,'pedantic',' p|pe|ed|da|an|nt|ti|ic|c','peda','PTNTK','edan','anti','pedantic'),
 (272581,'pedantry',' p|pe|ed|da|an|nt|tr|ry|y','peda','PTNTR','edan','antr','pedantry'),
 (272582,'pedants',' p|pe|ed|da|an|nt|ts|s','peda','PTNTS','edan','dant','pedants'),
 (272583,'pedate',' p|pe|ed|da|at|te|e','peda','PTT','edat','edat','pedate'),
 (272584,'pedatrophia',' p|pe|ed|da|at|tr|ro|op|ph|hi|ia|a','peda','PTTRF','edat','ophi','pedatrophi'),
 (272585,'peddle',' p|pe|ed|dd|dl|le|e','pedd','PTL','eddl','eddl','peddle'),
 (272586,'peddled',' p|pe|ed|dd|dl|le|ed|d','pedd','PTLT','eddl','ddle','peddled'),
 (272587,'peddler',' p|pe|ed|dd|dl|le|er|r','pedd','PTLR','eddl','ddle','peddler'),
 (272588,'peddlers',' p|pe|ed|dd|dl|le|er|rs|s','pedd','PTLRS','eddl','dler','peddlers');
INSERT INTO `m_spelling_dictionary` VALUES  (272589,'peddles',' p|pe|ed|dd|dl|le|es|s','pedd','PTLS','eddl','ddle','peddles'),
 (272590,'peddling',' p|pe|ed|dd|dl|li|in|ng|g','pedd','PTLNK','eddl','dlin','peddling'),
 (272591,'pederast',' p|pe|ed|de|er|ra|as|st|t','pede','PTRST','eder','eras','pederast'),
 (272592,'pederastic',' p|pe|ed|de|er|ra|as|st|ti|ic|c','pede','PTRSTK','eder','asti','pederastic'),
 (272593,'pederasts',' p|pe|ed|de|er|ra|as|st|ts|s','pede','PTRSTS','eder','rast','pederasts'),
 (272594,'pederasty',' p|pe|ed|de|er|ra|as|st|ty|y','pede','PTRST','eder','rast','pederasty'),
 (272595,'pederin',' p|pe|ed|de|er|ri|in|n','pede','PTRN','eder','deri','pederin'),
 (272596,'pederine',' p|pe|ed|de|er|ri|in|ne|e','pede','PTRN','eder','erin','pederine'),
 (272597,'Pedersen',' P|Pe|ed|de|er|rs|se|en|n','Pede','PTRSN','eder','erse','Pedersen'),
 (272598,'Pedersens',' P|Pe|ed|de|er|rs|se|en|ns|s','Pede','PTRSNS','eder','rsen','Pedersens'),
 (272599,'pedestal',' p|pe|ed|de|es|st|ta|al|l','pede','PTSTL','edes','esta','pedestal'),
 (272600,'pedestals',' p|pe|ed|de|es|st|ta|al|ls|s','pede','PTSTLS','edes','stal','pedestals');
INSERT INTO `m_spelling_dictionary` VALUES  (272601,'pedestrian',' p|pe|ed|de|es|st|tr|ri|ia|an|n','pede','PTSTRN','edes','tria','pedestrian'),
 (272602,'pedestrian overbridge',' p|pe|ed|de|es|st|tr|ri|ia|an|n | o|ov|ve|er|rb|br|ri|id|dg|ge|e','pede','PTSTRNFRBRJ','edes','ridg','pedestrian'),
 (272603,'pedestrian overbridges',' p|pe|ed|de|es|st|tr|ri|ia|an|n | o|ov|ve|er|rb|br|ri|id|dg|ge|es|s','pede','PTSTRNFRBRJS','edes','idge','pedestrian'),
 (272604,'pedestrian underpass',' p|pe|ed|de|es|st|tr|ri|ia|an|n | u|un|nd|de|er|rp|pa|as|ss|s','pede','PTSTRNNTRPS','edes','rpas','pedestrian'),
 (272605,'pedestrian underpasses',' p|pe|ed|de|es|st|tr|ri|ia|an|n | u|un|nd|de|er|rp|pa|as|ss|se|es|s','pede','PTSTRNNTRPSS','edes','asse','pedestrian'),
 (272606,'pedestrians',' p|pe|ed|de|es|st|tr|ri|ia|an|ns|s','pede','PTSTRNS','edes','rian','pedestrian'),
 (272607,'pedetentous',' p|pe|ed|de|et|te|en|nt|to|ou|us|s','pede','PTTNTS','edet','ntou','pedetentou'),
 (272608,'Pedetes',' P|Pe|ed|de|et|te|es|s','Pede','PTTS','edet','dete','Pedetes'),
 (272609,'Pedetes capensis',' P|Pe|ed|de|et|te|es|s | c|ca|ap|pe|en|ns|si|is|s','Pede','PTTSKPNSS','edet','ensi','Pedetes ca');
INSERT INTO `m_spelling_dictionary` VALUES  (272610,'Pedetidae',' P|Pe|ed|de|et|ti|id|da|ae|e','Pede','PTTT','edet','tida','Pedetidae'),
 (272611,'Pedetontus',' P|Pe|ed|de|et|to|on|nt|tu|us|s','Pede','PTTNTS','edet','ontu','Pedetontus'),
 (272612,'Pedetontus unimaculatus',' P|Pe|ed|de|et|to|on|nt|tu|us|s | u|un|ni|im|ma|ac|cu|ul|la|at|tu|us|s','Pede','PTTNTSNMKLTS','edet','latu','Pedetontus'),
 (272613,'PEDF',' P|PE|ED|DF|F','PEDF','PTF','EDF','PEDF','PEDF'),
 (272614,'Pedi',' P|Pe|ed|di|i','Pedi','PT','edi','Pedi','Pedi'),
 (272615,'pedialgia',' p|pe|ed|di|ia|al|lg|gi|ia|a','pedi','PTLJ','edia','algi','pedialgia'),
 (272616,'pediamycin',' p|pe|ed|di|ia|am|my|yc|ci|in|n','pedi','PTMSN','edia','myci','pediamycin'),
 (272617,'Pediastrum',' P|Pe|ed|di|ia|as|st|tr|ru|um|m','Pedi','PTSTRM','edia','stru','Pediastrum'),
 (272618,'Pediastrum boryanum',' P|Pe|ed|di|ia|as|st|tr|ru|um|m | b|bo|or|ry|ya|an|nu|um|m','Pedi','PTSTRMBRYNM','edia','yanu','Pediastrum'),
 (272619,'Pediastrum duplex',' P|Pe|ed|di|ia|as|st|tr|ru|um|m | d|du|up|pl|le|ex|x','Pedi','PTSTRMTPLKS','edia','uple','Pediastrum'),
 (272620,'PediaSure',' P|Pe|ed|di|ia|aS|Su|ur|re|e','Pedi','PTSR','edia','aSur','PediaSure');
INSERT INTO `m_spelling_dictionary` VALUES  (272621,'pediatr',' p|pe|ed|di|ia|at|tr|r','pedi','PTTR','edia','diat','pediatr'),
 (272622,'pediatric',' p|pe|ed|di|ia|at|tr|ri|ic|c','pedi','PTTRK','edia','atri','pediatric'),
 (272623,'pediatric dentistry',' p|pe|ed|di|ia|at|tr|ri|ic|c | d|de|en|nt|ti|is|st|tr|ry|y','pedi','PTTRKTNTSTR','edia','istr','pediatric'),
 (272624,'Pediatric Evaluation of Disability Inventory',' P|Pe|ed|di|ia|at|tr|ri|ic|c | E|Ev|va|al|lu|ua|at|ti|io|on|n | o|of|f | D|Di|is|sa|ab|bi|il|li|it|ty|y | I|In|nv|ve|en|nt|to|or|ry|y','Pedi','PTTRKFLXNFTSBLTNFNTR','edia','ntor','Pediatric'),
 (272625,'pediatric fibro-sarcoma',' p|pe|ed|di|ia|at|tr|ri|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','pedi','PTTRKFBRSRKM','edia','rcom','pediatric'),
 (272626,'pediatric fibro-sarcomas',' p|pe|ed|di|ia|at|tr|ri|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','pedi','PTTRKFBRSRKMS','edia','coma','pediatric'),
 (272627,'pediatric fibro-sarcomata',' p|pe|ed|di|ia|at|tr|ri|ic|c | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','pedi','PTTRKFBRSRKMT','edia','omat','pediatric'),
 (272628,'pediatric fibrosarcoma',' p|pe|ed|di|ia|at|tr|ri|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','pedi','PTTRKFBRSRKM','edia','rcom','pediatric');
INSERT INTO `m_spelling_dictionary` VALUES  (272629,'pediatric fibrosarcomas',' p|pe|ed|di|ia|at|tr|ri|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','pedi','PTTRKFBRSRKMS','edia','coma','pediatric'),
 (272630,'pediatric fibrosarcomata',' p|pe|ed|di|ia|at|tr|ri|ic|c | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','pedi','PTTRKFBRSRKMT','edia','omat','pediatric'),
 (272631,'pediatric hospital',' p|pe|ed|di|ia|at|tr|ri|ic|c | h|ho|os|sp|pi|it|ta|al|l','pedi','PTTRKHSPTL','edia','pita','pediatric'),
 (272632,'pediatric hospitals',' p|pe|ed|di|ia|at|tr|ri|ic|c | h|ho|os|sp|pi|it|ta|al|ls|s','pedi','PTTRKHSPTLS','edia','ital','pediatric'),
 (272633,'pediatric nurse practitioner',' p|pe|ed|di|ia|at|tr|ri|ic|c | n|nu|ur|rs|se|e | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|r','pedi','PTTRKNRSPRKTXNR','edia','ione','pediatric'),
 (272634,'pediatric nurse practitioners',' p|pe|ed|di|ia|at|tr|ri|ic|c | n|nu|ur|rs|se|e | p|pr|ra|ac|ct|ti|it|ti|io|on|ne|er|rs|s','pedi','PTTRKNRSPRKTXNRS','edia','oner','pediatric'),
 (272635,'Pediatric Spectrum of Disease',' P|Pe|ed|di|ia|at|tr|ri|ic|c | S|Sp|pe|ec|ct|tr|ru|um|m | o|of|f | D|Di|is|se|ea|as|se|e','Pedi','PTTRKSPKTRMFTSS','edia','seas','Pediatric');
INSERT INTO `m_spelling_dictionary` VALUES  (272636,'pediatric-sized',' p|pe|ed|di|ia|at|tr|ri|ic|c-|-s|si|iz|ze|ed|d','pedi','PTTRKSST','edia','size','pediatric-'),
 (272637,'pediatrician',' p|pe|ed|di|ia|at|tr|ri|ic|ci|ia|an|n','pedi','PTTRXN','edia','icia','pediatrici'),
 (272638,'pediatricians',' p|pe|ed|di|ia|at|tr|ri|ic|ci|ia|an|ns|s','pedi','PTTRXNS','edia','cian','pediatrici'),
 (272639,'pediatrics',' p|pe|ed|di|ia|at|tr|ri|ic|cs|s','pedi','PTTRKS','edia','tric','pediatrics'),
 (272640,'pediatrist',' p|pe|ed|di|ia|at|tr|ri|is|st|t','pedi','PTTRST','edia','tris','pediatrist'),
 (272641,'pediatrists',' p|pe|ed|di|ia|at|tr|ri|is|st|ts|s','pedi','PTTRSTS','edia','rist','pediatrist'),
 (272642,'pediazole',' p|pe|ed|di|ia|az|zo|ol|le|e','pedi','PTSL','edia','azol','pediazole'),
 (272643,'pedicel',' p|pe|ed|di|ic|ce|el|l','pedi','PTSL','edic','dice','pedicel'),
 (272644,'pedicellaria',' p|pe|ed|di|ic|ce|el|ll|la|ar|ri|ia|a','pedi','PTSLR','edic','lari','pedicellar'),
 (272645,'pedicellariae',' p|pe|ed|di|ic|ce|el|ll|la|ar|ri|ia|ae|e','pedi','PTSLR','edic','aria','pedicellar'),
 (272646,'pedicellate',' p|pe|ed|di|ic|ce|el|ll|la|at|te|e','pedi','PTSLT','edic','llat','pedicellat');
INSERT INTO `m_spelling_dictionary` VALUES  (272647,'pedicellated',' p|pe|ed|di|ic|ce|el|ll|la|at|te|ed|d','pedi','PTSLTT','edic','late','pedicellat'),
 (272648,'pedicellation',' p|pe|ed|di|ic|ce|el|ll|la|at|ti|io|on|n','pedi','PTSLXN','edic','atio','pedicellat'),
 (272649,'Pedicellina',' P|Pe|ed|di|ic|ce|el|ll|li|in|na|a','Pedi','PTSLN','edic','llin','Pedicellin'),
 (272650,'Pedicellina cernua',' P|Pe|ed|di|ic|ce|el|ll|li|in|na|a | c|ce|er|rn|nu|ua|a','Pedi','PTSLNSRN','edic','ernu','Pedicellin'),
 (272651,'pedicels',' p|pe|ed|di|ic|ce|el|ls|s','pedi','PTSLS','edic','icel','pedicels'),
 (272652,'Pedicinus patas',' P|Pe|ed|di|ic|ci|in|nu|us|s | p|pa|at|ta|as|s','Pedi','PTSNSPTS','edic','pata','Pedicinus'),
 (272653,'pedicle',' p|pe|ed|di|ic|cl|le|e','pedi','PTKL','edic','dicl','pedicle'),
 (272654,'pedicle flap',' p|pe|ed|di|ic|cl|le|e | f|fl|la|ap|p','pedi','PTKLFLP','edic',' fla','pedicle fl'),
 (272655,'pedicle flaps',' p|pe|ed|di|ic|cl|le|e | f|fl|la|ap|ps|s','pedi','PTKLFLPS','edic','flap','pedicle fl'),
 (272656,'pedicle graft',' p|pe|ed|di|ic|cl|le|e | g|gr|ra|af|ft|t','pedi','PTKLKRFT','edic','graf','pedicle gr');
INSERT INTO `m_spelling_dictionary` VALUES  (272657,'pedicle grafts',' p|pe|ed|di|ic|cl|le|e | g|gr|ra|af|ft|ts|s','pedi','PTKLKRFTS','edic','raft','pedicle gr'),
 (272658,'pedicled',' p|pe|ed|di|ic|cl|le|ed|d','pedi','PTKLT','edic','icle','pedicled'),
 (272659,'pedicles',' p|pe|ed|di|ic|cl|le|es|s','pedi','PTKLS','edic','icle','pedicles'),
 (272660,'pedicular',' p|pe|ed|di|ic|cu|ul|la|ar|r','pedi','PTKLR','edic','cula','pedicular'),
 (272661,'pedicularioside',' p|pe|ed|di|ic|cu|ul|la|ar|ri|io|os|si|id|de|e','pedi','PTKLRST','edic','osid','pediculari'),
 (272662,'pediculariosides',' p|pe|ed|di|ic|cu|ul|la|ar|ri|io|os|si|id|de|es|s','pedi','PTKLRSTS','edic','side','pediculari'),
 (272663,'Pedicularis',' P|Pe|ed|di|ic|cu|ul|la|ar|ri|is|s','Pedi','PTKLRS','edic','lari','Pediculari'),
 (272664,'pediculate',' p|pe|ed|di|ic|cu|ul|la|at|te|e','pedi','PTKLT','edic','ulat','pediculate'),
 (272665,'pediculated',' p|pe|ed|di|ic|cu|ul|la|at|te|ed|d','pedi','PTKLTT','edic','late','pediculate'),
 (272666,'pediculates',' p|pe|ed|di|ic|cu|ul|la|at|te|es|s','pedi','PTKLTS','edic','late','pediculate'),
 (272667,'pediculation',' p|pe|ed|di|ic|cu|ul|la|at|ti|io|on|n','pedi','PTKLXN','edic','atio','pediculati');
INSERT INTO `m_spelling_dictionary` VALUES  (272668,'pedicule',' p|pe|ed|di|ic|cu|ul|le|e','pedi','PTKL','edic','icul','pedicule'),
 (272669,'pedicules',' p|pe|ed|di|ic|cu|ul|le|es|s','pedi','PTKLS','edic','cule','pedicules'),
 (272670,'pediculi',' p|pe|ed|di|ic|cu|ul|li|i','pedi','PTKL','edic','icul','pediculi'),
 (272671,'pediculicide',' p|pe|ed|di|ic|cu|ul|li|ic|ci|id|de|e','pedi','PTKLST','edic','icid','pediculici'),
 (272672,'pediculicides',' p|pe|ed|di|ic|cu|ul|li|ic|ci|id|de|es|s','pedi','PTKLSTS','edic','cide','pediculici'),
 (272673,'Pediculidae',' P|Pe|ed|di|ic|cu|ul|li|id|da|ae|e','Pedi','PTKLT','edic','lida','Pediculida'),
 (272674,'Pediculoides',' P|Pe|ed|di|ic|cu|ul|lo|oi|id|de|es|s','Pedi','PTKLTS','edic','oide','Pediculoid'),
 (272675,'Pediculoides ventricosus',' P|Pe|ed|di|ic|cu|ul|lo|oi|id|de|es|s | v|ve|en|nt|tr|ri|ic|co|os|su|us|s','Pedi','PTKLTSFNTRKSS','edic','cosu','Pediculoid'),
 (272676,'pediculoses',' p|pe|ed|di|ic|cu|ul|lo|os|se|es|s','pedi','PTKLSS','edic','lose','pediculose'),
 (272677,'pediculosis',' p|pe|ed|di|ic|cu|ul|lo|os|si|is|s','pedi','PTKLSS','edic','losi','pediculosi');
INSERT INTO `m_spelling_dictionary` VALUES  (272678,'pediculosis capitis',' p|pe|ed|di|ic|cu|ul|lo|os|si|is|s | c|ca|ap|pi|it|ti|is|s','pedi','PTKLSSKPTS','edic','piti','pediculosi'),
 (272679,'pediculosis corporis',' p|pe|ed|di|ic|cu|ul|lo|os|si|is|s | c|co|or|rp|po|or|ri|is|s','pedi','PTKLSSKRPRS','edic','pori','pediculosi'),
 (272680,'pediculosis pubis',' p|pe|ed|di|ic|cu|ul|lo|os|si|is|s | p|pu|ub|bi|is|s','pedi','PTKLSSPBS','edic','pubi','pediculosi'),
 (272681,'pediculous',' p|pe|ed|di|ic|cu|ul|lo|ou|us|s','pedi','PTKLS','edic','ulou','pediculous'),
 (272682,'Pediculus',' P|Pe|ed|di|ic|cu|ul|lu|us|s','Pedi','PTKLS','edic','culu','Pediculus'),
 (272683,'Pediculus albidior',' P|Pe|ed|di|ic|cu|ul|lu|us|s | a|al|lb|bi|id|di|io|or|r','Pedi','PTKLSLBTR','edic','idio','Pediculus'),
 (272684,'Pediculus americanus',' P|Pe|ed|di|ic|cu|ul|lu|us|s | a|am|me|er|ri|ic|ca|an|nu|us|s','Pedi','PTKLSMRKNS','edic','canu','Pediculus'),
 (272685,'Pediculus angustus',' P|Pe|ed|di|ic|cu|ul|lu|us|s | a|an|ng|gu|us|st|tu|us|s','Pedi','PTKLSNKSTS','edic','ustu','Pediculus'),
 (272686,'pediculus arcus vertebrae',' p|pe|ed|di|ic|cu|ul|lu|us|s | a|ar|rc|cu|us|s | v|ve|er|rt|te|eb|br|ra|ae|e','pedi','PTKLSRKSFRTBR','edic','ebra','pediculus');
INSERT INTO `m_spelling_dictionary` VALUES  (272687,'Pediculus capitis',' P|Pe|ed|di|ic|cu|ul|lu|us|s | c|ca|ap|pi|it|ti|is|s','Pedi','PTKLSKPTS','edic','piti','Pediculus'),
 (272688,'Pediculus cervicalis',' P|Pe|ed|di|ic|cu|ul|lu|us|s | c|ce|er|rv|vi|ic|ca|al|li|is|s','Pedi','PTKLSSRFKLS','edic','cali','Pediculus'),
 (272689,'Pediculus chinensis',' P|Pe|ed|di|ic|cu|ul|lu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Pedi','PTKLSXNNSS','edic','ensi','Pediculus'),
 (272690,'Pediculus humanus',' P|Pe|ed|di|ic|cu|ul|lu|us|s | h|hu|um|ma|an|nu|us|s','Pedi','PTKLSHMNS','edic','manu','Pediculus'),
 (272691,'Pediculus humanus capitis',' P|Pe|ed|di|ic|cu|ul|lu|us|s | h|hu|um|ma|an|nu|us|s | c|ca|ap|pi|it|ti|is|s','Pedi','PTKLSHMNSKPTS','edic','piti','Pediculus'),
 (272692,'Pediculus humanus corporis',' P|Pe|ed|di|ic|cu|ul|lu|us|s | h|hu|um|ma|an|nu|us|s | c|co|or|rp|po|or|ri|is|s','Pedi','PTKLSHMNSKRPRS','edic','pori','Pediculus'),
 (272693,'Pediculus humanus humanus',' P|Pe|ed|di|ic|cu|ul|lu|us|s | h|hu|um|ma|an|nu|us|s | h|hu|um|ma|an|nu|us|s','Pedi','PTKLSHMNSHMNS','edic','manu','Pediculus'),
 (272694,'Pediculus maculatus',' P|Pe|ed|di|ic|cu|ul|lu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Pedi','PTKLSMKLTS','edic','latu','Pediculus');
INSERT INTO `m_spelling_dictionary` VALUES  (272695,'Pediculus marginatus',' P|Pe|ed|di|ic|cu|ul|lu|us|s | m|ma|ar|rg|gi|in|na|at|tu|us|s','Pedi','PTKLSMRJNTS','edic','natu','Pediculus'),
 (272696,'Pediculus nigrescens',' P|Pe|ed|di|ic|cu|ul|lu|us|s | n|ni|ig|gr|re|es|sc|ce|en|ns|s','Pedi','PTKLSNKRSNS','edic','scen','Pediculus'),
 (272697,'Pediculus nititarum',' P|Pe|ed|di|ic|cu|ul|lu|us|s | n|ni|it|ti|it|ta|ar|ru|um|m','Pedi','PTKLSNTTRM','edic','taru','Pediculus'),
 (272698,'Pediculus pubescens',' P|Pe|ed|di|ic|cu|ul|lu|us|s | p|pu|ub|be|es|sc|ce|en|ns|s','Pedi','PTKLSPBSNS','edic','scen','Pediculus'),
 (272699,'Pediculus pubis',' P|Pe|ed|di|ic|cu|ul|lu|us|s | p|pu|ub|bi|is|s','Pedi','PTKLSPBS','edic','pubi','Pediculus'),
 (272700,'Pediculus tabescentium',' P|Pe|ed|di|ic|cu|ul|lu|us|s | t|ta|ab|be|es|sc|ce|en|nt|ti|iu|um|m','Pedi','PTKLSTBSNTM','edic','ntiu','Pediculus'),
 (272701,'Pediculus vestementi',' P|Pe|ed|di|ic|cu|ul|lu|us|s | v|ve|es|st|te|em|me|en|nt|ti|i','Pedi','PTKLSFSTMNT','edic','ment','Pediculus'),
 (272702,'pedicure',' p|pe|ed|di|ic|cu|ur|re|e','pedi','PTKR','edic','icur','pedicure');
INSERT INTO `m_spelling_dictionary` VALUES  (272703,'pedicures',' p|pe|ed|di|ic|cu|ur|re|es|s','pedi','PTKRS','edic','cure','pedicures'),
 (272704,'pedicurist',' p|pe|ed|di|ic|cu|ur|ri|is|st|t','pedi','PTKRST','edic','uris','pedicurist'),
 (272705,'pedicurists',' p|pe|ed|di|ic|cu|ur|ri|is|st|ts|s','pedi','PTKRSTS','edic','rist','pedicurist'),
 (272706,'pedigree',' p|pe|ed|di|ig|gr|re|ee|e','pedi','PTKR','edig','igre','pedigree'),
 (272707,'pedigreed',' p|pe|ed|di|ig|gr|re|ee|ed|d','pedi','PTKRT','edig','gree','pedigreed'),
 (272708,'pedigrees',' p|pe|ed|di|ig|gr|re|ee|es|s','pedi','PTKRS','edig','gree','pedigrees'),
 (272709,'pedin',' p|pe|ed|di|in|n','pedi','PTN','edin','pedi','pedin'),
 (272710,'pediocin',' p|pe|ed|di|io|oc|ci|in|n','pedi','PTSN','edio','ioci','pediocin'),
 (272711,'pediocins',' p|pe|ed|di|io|oc|ci|in|ns|s','pedi','PTSNS','edio','ocin','pediocins'),
 (272712,'pediococci',' p|pe|ed|di|io|oc|co|oc|cc|ci|i','pedi','PTKKS','edio','cocc','pediococci'),
 (272713,'Pediococcus',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s','Pedi','PTKKKS','edio','occu','Pediococcu'),
 (272714,'Pediococcus acidilactici',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s | a|ac|ci|id|di|il|la|ac|ct|ti|ic|ci|i','Pedi','PTKKKSSTLKTS','edio','ctic','Pediococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (272715,'Pediococcus cerevisiae',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s | c|ce|er|re|ev|vi|is|si|ia|ae|e','Pedi','PTKKKSSRFX','edio','isia','Pediococcu'),
 (272716,'Pediococcus damnosus',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s | d|da|am|mn|no|os|su|us|s','Pedi','PTKKKSTMNSS','edio','nosu','Pediococcu'),
 (272717,'Pediococcus halophilus',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s | h|ha|al|lo|op|ph|hi|il|lu|us|s','Pedi','PTKKKSHLFLS','edio','hilu','Pediococcu'),
 (272718,'Pediococcus pentosaceus',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s | p|pe|en|nt|to|os|sa|ac|ce|eu|us|s','Pedi','PTKKKSPNTSSS','edio','aceu','Pediococcu'),
 (272719,'Pediococcus urinae-equi',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s | u|ur|ri|in|na|ae|e-|-e|eq|qu|ui|i','Pedi','PTKKKSRNK','edio','-equ','Pediococcu'),
 (272720,'Pediococcus urinaeequi',' P|Pe|ed|di|io|oc|co|oc|cc|cu|us|s | u|ur|ri|in|na|ae|ee|eq|qu|ui|i','Pedi','PTKKKSRNK','edio','eequ','Pediococcu'),
 (272721,'pedionalgia',' p|pe|ed|di|io|on|na|al|lg|gi|ia|a','pedi','PTNLJ','edio','algi','pedionalgi'),
 (272722,'Pedipalpida',' P|Pe|ed|di|ip|pa|al|lp|pi|id|da|a','Pedi','PTPLPT','edip','lpid','Pedipalpid');
INSERT INTO `m_spelling_dictionary` VALUES  (272723,'Pedis',' P|Pe|ed|di|is|s','Pedi','PTS','edis','Pedi','Pedis'),
 (272724,'peditides',' p|pe|ed|di|it|ti|id|de|es|s','pedi','PTTTS','edit','tide','peditides'),
 (272725,'peditis',' p|pe|ed|di|it|ti|is|s','pedi','PTTS','edit','diti','peditis'),
 (272726,'peditoxin',' p|pe|ed|di|it|to|ox|xi|in|n','pedi','PTTKSN','edit','toxi','peditoxin'),
 (272727,'pedlar',' p|pe|ed|dl|la|ar|r','pedl','PTLR','edla','edla','pedlar'),
 (272728,'pedlars',' p|pe|ed|dl|la|ar|rs|s','pedl','PTLRS','edla','dlar','pedlars'),
 (272729,'pedobarograph',' p|pe|ed|do|ob|ba|ar|ro|og|gr|ra|ap|ph|h','pedo','PTBRKRF','edob','grap','pedobarogr'),
 (272730,'pedobarographs',' p|pe|ed|do|ob|ba|ar|ro|og|gr|ra|ap|ph|hs|s','pedo','PTBRKRFS','edob','raph','pedobarogr'),
 (272731,'pedobarography',' p|pe|ed|do|ob|ba|ar|ro|og|gr|ra|ap|ph|hy|y','pedo','PTBRKRF','edob','raph','pedobarogr'),
 (272732,'pedodontic',' p|pe|ed|do|od|do|on|nt|ti|ic|c','pedo','PTTNTK','edod','onti','pedodontic'),
 (272733,'pedodontics',' p|pe|ed|do|od|do|on|nt|ti|ic|cs|s','pedo','PTTNTKS','edod','ntic','pedodontic');
INSERT INTO `m_spelling_dictionary` VALUES  (272734,'pedodontist',' p|pe|ed|do|od|do|on|nt|ti|is|st|t','pedo','PTTNTST','edod','ntis','pedodontis'),
 (272735,'pedodontists',' p|pe|ed|do|od|do|on|nt|ti|is|st|ts|s','pedo','PTTNTSTS','edod','tist','pedodontis'),
 (272736,'pedogenic',' p|pe|ed|do|og|ge|en|ni|ic|c','pedo','PTJNK','edog','geni','pedogenic'),
 (272737,'pedologic',' p|pe|ed|do|ol|lo|og|gi|ic|c','pedo','PTLJK','edol','logi','pedologic'),
 (272738,'pedological',' p|pe|ed|do|ol|lo|og|gi|ic|ca|al|l','pedo','PTLJKL','edol','gica','pedologica'),
 (272739,'pedologies',' p|pe|ed|do|ol|lo|og|gi|ie|es|s','pedo','PTLJS','edol','ogie','pedologies'),
 (272740,'pedologist',' p|pe|ed|do|ol|lo|og|gi|is|st|t','pedo','PTLJST','edol','ogis','pedologist'),
 (272741,'pedologists',' p|pe|ed|do|ol|lo|og|gi|is|st|ts|s','pedo','PTLJSTS','edol','gist','pedologist'),
 (272742,'pedology',' p|pe|ed|do|ol|lo|og|gy|y','pedo','PTLJ','edol','olog','pedology'),
 (272743,'pedometer',' p|pe|ed|do|om|me|et|te|er|r','pedo','PTMTR','edom','mete','pedometer'),
 (272744,'pedometers',' p|pe|ed|do|om|me|et|te|er|rs|s','pedo','PTMTRS','edom','eter','pedometers');
INSERT INTO `m_spelling_dictionary` VALUES  (272745,'pedomorphic',' p|pe|ed|do|om|mo|or|rp|ph|hi|ic|c','pedo','PTMRFK','edom','rphi','pedomorphi'),
 (272746,'pedomorphism',' p|pe|ed|do|om|mo|or|rp|ph|hi|is|sm|m','pedo','PTMRFSM','edom','phis','pedomorphi'),
 (272747,'pedophile',' p|pe|ed|do|op|ph|hi|il|le|e','pedo','PTFL','edop','phil','pedophile'),
 (272748,'pedophiles',' p|pe|ed|do|op|ph|hi|il|le|es|s','pedo','PTFLS','edop','hile','pedophiles'),
 (272749,'pedophilia',' p|pe|ed|do|op|ph|hi|il|li|ia|a','pedo','PTFL','edop','hili','pedophilia'),
 (272750,'pedophilias',' p|pe|ed|do|op|ph|hi|il|li|ia|as|s','pedo','PTFLS','edop','ilia','pedophilia'),
 (272751,'pedophilic',' p|pe|ed|do|op|ph|hi|il|li|ic|c','pedo','PTFLK','edop','hili','pedophilic'),
 (272752,'pedophobia',' p|pe|ed|do|op|ph|ho|ob|bi|ia|a','pedo','PTFB','edop','hobi','pedophobia'),
 (272753,'pedorthic',' p|pe|ed|do|or|rt|th|hi|ic|c','pedo','PTR0K','edor','rthi','pedorthic'),
 (272754,'pedorthics',' p|pe|ed|do|or|rt|th|hi|ic|cs|s','pedo','PTR0KS','edor','thic','pedorthics'),
 (272755,'pedorthist',' p|pe|ed|do|or|rt|th|hi|is|st|t','pedo','PTR0ST','edor','this','pedorthist');
INSERT INTO `m_spelling_dictionary` VALUES  (272756,'pedorthists',' p|pe|ed|do|or|rt|th|hi|is|st|ts|s','pedo','PTR0STS','edor','hist','pedorthist'),
 (272757,'pedoxin',' p|pe|ed|do|ox|xi|in|n','pedo','PTKSN','edox','doxi','pedoxin'),
 (272758,'Pedro',' P|Pe|ed|dr|ro|o','Pedr','PTR','edro','Pedr','Pedro'),
 (272759,'peds',' p|pe|ed|ds|s','peds','PTS','eds','peds','peds'),
 (272760,'Pedum',' P|Pe|ed|du|um|m','Pedu','PTM','edum','Pedu','Pedum'),
 (272761,'Pedum spondyloideum',' P|Pe|ed|du|um|m | s|sp|po|on|nd|dy|yl|lo|oi|id|de|eu|um|m','Pedu','PTMSPNTLTM','edum','ideu','Pedum spon'),
 (272762,'peduncle',' p|pe|ed|du|un|nc|cl|le|e','pedu','PTNKL','edun','uncl','peduncle'),
 (272763,'peduncle disease',' p|pe|ed|du|un|nc|cl|le|e | d|di|is|se|ea|as|se|e','pedu','PTNKLTSS','edun','seas','peduncle d'),
 (272764,'peduncles',' p|pe|ed|du|un|nc|cl|le|es|s','pedu','PTNKLS','edun','ncle','peduncles'),
 (272765,'peduncular',' p|pe|ed|du|un|nc|cu|ul|la|ar|r','pedu','PTNKLR','edun','cula','peduncular'),
 (272766,'peduncular loop',' p|pe|ed|du|un|nc|cu|ul|la|ar|r | l|lo|oo|op|p','pedu','PTNKLRLP','edun',' loo','peduncular');
INSERT INTO `m_spelling_dictionary` VALUES  (272767,'peduncular loops',' p|pe|ed|du|un|nc|cu|ul|la|ar|r | l|lo|oo|op|ps|s','pedu','PTNKLRLPS','edun','loop','peduncular'),
 (272768,'peduncular tract',' p|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|t','pedu','PTNKLRTRKT','edun','trac','peduncular'),
 (272769,'peduncular tracts',' p|pe|ed|du|un|nc|cu|ul|la|ar|r | t|tr|ra|ac|ct|ts|s','pedu','PTNKLRTRKTS','edun','ract','peduncular'),
 (272770,'peduncular vein',' p|pe|ed|du|un|nc|cu|ul|la|ar|r | v|ve|ei|in|n','pedu','PTNKLRFN','edun',' vei','peduncular'),
 (272771,'peduncular veins',' p|pe|ed|du|un|nc|cu|ul|la|ar|r | v|ve|ei|in|ns|s','pedu','PTNKLRFNS','edun','vein','peduncular'),
 (272772,'Pedunculata',' P|Pe|ed|du|un|nc|cu|ul|la|at|ta|a','Pedu','PTNKLT','edun','ulat','Pedunculat'),
 (272773,'pedunculate',' p|pe|ed|du|un|nc|cu|ul|la|at|te|e','pedu','PTNKLT','edun','ulat','pedunculat'),
 (272774,'pedunculated',' p|pe|ed|du|un|nc|cu|ul|la|at|te|ed|d','pedu','PTNKLTT','edun','late','pedunculat'),
 (272775,'pedunculation',' p|pe|ed|du|un|nc|cu|ul|la|at|ti|io|on|n','pedu','PTNKLXN','edun','atio','pedunculat');
INSERT INTO `m_spelling_dictionary` VALUES  (272776,'pedunculi',' p|pe|ed|du|un|nc|cu|ul|li|i','pedu','PTNKL','edun','ncul','pedunculi'),
 (272777,'pedunculo-pontine',' p|pe|ed|du|un|nc|cu|ul|lo|o-|-p|po|on|nt|ti|in|ne|e','pedu','PTNKLPNTN','edun','ntin','pedunculo-'),
 (272778,'pedunculopontine',' p|pe|ed|du|un|nc|cu|ul|lo|op|po|on|nt|ti|in|ne|e','pedu','PTNKLPNTN','edun','ntin','pedunculop'),
 (272779,'pedunculoside',' p|pe|ed|du|un|nc|cu|ul|lo|os|si|id|de|e','pedu','PTNKLST','edun','osid','pedunculos'),
 (272780,'pedunculotomies',' p|pe|ed|du|un|nc|cu|ul|lo|ot|to|om|mi|ie|es|s','pedu','PTNKLTMS','edun','omie','pedunculot'),
 (272781,'pedunculotomy',' p|pe|ed|du|un|nc|cu|ul|lo|ot|to|om|my|y','pedu','PTNKLTM','edun','otom','pedunculot'),
 (272782,'pedunculus',' p|pe|ed|du|un|nc|cu|ul|lu|us|s','pedu','PTNKLS','edun','culu','pedunculus'),
 (272783,'pedunculus cerebellaris',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s','pedu','PTNKLSSRBLRS','edun','lari','pedunculus'),
 (272784,'pedunculus cerebellaris caudalis',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | c|ca|au|ud|da|al|li|is|s','pedu','PTNKLSSRBLRSKTLS','edun','dali','pedunculus');
INSERT INTO `m_spelling_dictionary` VALUES  (272785,'pedunculus cerebellaris inferior',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | i|in|nf|fe|er|ri|io|or|r','pedu','PTNKLSSRBLRSNFRR','edun','erio','pedunculus'),
 (272786,'pedunculus cerebellaris medius',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | m|me|ed|di|iu|us|s','pedu','PTNKLSSRBLRSMTS','edun','ediu','pedunculus'),
 (272787,'pedunculus cerebellaris pontinus',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | p|po|on|nt|ti|in|nu|us|s','pedu','PTNKLSSRBLRSPNTNS','edun','tinu','pedunculus'),
 (272788,'pedunculus cerebellaris rostralis',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | r|ro|os|st|tr|ra|al|li|is|s','pedu','PTNKLSSRBLRSRSTRLS','edun','rali','pedunculus'),
 (272789,'pedunculus cerebellaris superior',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|be|el|ll|la|ar|ri|is|s | s|su|up|pe|er|ri|io|or|r','pedu','PTNKLSSRBLRSSPRR','edun','erio','pedunculus'),
 (272790,'pedunculus cerebri',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | c|ce|er|re|eb|br|ri|i','pedu','PTNKLSSRBR','edun','rebr','pedunculus');
INSERT INTO `m_spelling_dictionary` VALUES  (272791,'pedunculus flocculi',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | f|fl|lo|oc|cc|cu|ul|li|i','pedu','PTNKLSFLKKL','edun','ccul','pedunculus'),
 (272792,'pedunculus thalami caudalis',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | t|th|ha|al|la|am|mi|i | c|ca|au|ud|da|al|li|is|s','pedu','PTNKLS0LMKTLS','edun','dali','pedunculus'),
 (272793,'pedunculus thalami inferior',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | t|th|ha|al|la|am|mi|i | i|in|nf|fe|er|ri|io|or|r','pedu','PTNKLS0LMNFRR','edun','erio','pedunculus'),
 (272794,'pedunculus thalamicus inferior',' p|pe|ed|du|un|nc|cu|ul|lu|us|s | t|th|ha|al|la|am|mi|ic|cu|us|s | i|in|nf|fe|er|ri|io|or|r','pedu','PTNKLS0LMKSNFRR','edun','erio','pedunculus'),
 (272795,'Pedvax HIB',' P|Pe|ed|dv|va|ax|x | H|HI|IB|B','Pedv','PTFKSHB','edva','x HI','Pedvax HIB'),
 (272796,'pee',' p|pe|ee|e','pee','P','ee','pee','pee'),
 (272797,'peed',' p|pe|ee|ed|d','peed','PT','eed','peed','peed'),
 (272798,'peeing',' p|pe|ee|ei|in|ng|g','peei','PNK','eein','eein','peeing'),
 (272799,'peek',' p|pe|ee|ek|k','peek','PK','eek','peek','peek');
INSERT INTO `m_spelling_dictionary` VALUES  (272800,'peekaboo',' p|pe|ee|ek|ka|ab|bo|oo|o','peek','PKB','eeka','kabo','peekaboo'),
 (272801,'peeked',' p|pe|ee|ek|ke|ed|d','peek','PKT','eeke','eeke','peeked'),
 (272802,'peeking',' p|pe|ee|ek|ki|in|ng|g','peek','PKNK','eeki','ekin','peeking'),
 (272803,'peeks',' p|pe|ee|ek|ks|s','peek','PKS','eeks','peek','peeks'),
 (272804,'peel',' p|pe|ee|el|l','peel','PL','eel','peel','peel'),
 (272805,'peeled',' p|pe|ee|el|le|ed|d','peel','PLT','eele','eele','peeled'),
 (272806,'peeler',' p|pe|ee|el|le|er|r','peel','PLR','eele','eele','peeler'),
 (272807,'peelers',' p|pe|ee|el|le|er|rs|s','peel','PLRS','eele','eler','peelers'),
 (272808,'peeling',' p|pe|ee|el|li|in|ng|g','peel','PLNK','eeli','elin','peeling'),
 (272809,'peels',' p|pe|ee|el|ls|s','peel','PLS','eels','peel','peels'),
 (272810,'peen',' p|pe|ee|en|n','peen','PN','een','peen','peen'),
 (272811,'peened',' p|pe|ee|en|ne|ed|d','peen','PNT','eene','eene','peened'),
 (272812,'peening',' p|pe|ee|en|ni|in|ng|g','peen','PNNK','eeni','enin','peening'),
 (272813,'peens',' p|pe|ee|en|ns|s','peen','PNS','eens','peen','peens');
INSERT INTO `m_spelling_dictionary` VALUES  (272814,'peep',' p|pe|ee|ep|p','peep','PP','eep','peep','peep'),
 (272815,'peepal',' p|pe|ee|ep|pa|al|l','peep','PPL','eepa','eepa','peepal'),
 (272816,'peepals',' p|pe|ee|ep|pa|al|ls|s','peep','PPLS','eepa','epal','peepals'),
 (272817,'peeped',' p|pe|ee|ep|pe|ed|d','peep','PPT','eepe','eepe','peeped'),
 (272818,'peeper',' p|pe|ee|ep|pe|er|r','peep','PPR','eepe','eepe','peeper'),
 (272819,'peepers',' p|pe|ee|ep|pe|er|rs|s','peep','PPRS','eepe','eper','peepers'),
 (272820,'peeping',' p|pe|ee|ep|pi|in|ng|g','peep','PPNK','eepi','epin','peeping'),
 (272821,'peeps',' p|pe|ee|ep|ps|s','peep','PPS','eeps','peep','peeps'),
 (272822,'peepul',' p|pe|ee|ep|pu|ul|l','peep','PPL','eepu','eepu','peepul'),
 (272823,'peepuls',' p|pe|ee|ep|pu|ul|ls|s','peep','PPLS','eepu','epul','peepuls'),
 (272824,'peer',' p|pe|ee|er|r','peer','PR','eer','peer','peer'),
 (272825,'peerage',' p|pe|ee|er|ra|ag|ge|e','peer','PRJ','eera','erag','peerage'),
 (272826,'peered',' p|pe|ee|er|re|ed|d','peer','PRT','eere','eere','peered'),
 (272827,'peeress',' p|pe|ee|er|re|es|ss|s','peer','PRS','eere','eres','peeress');
INSERT INTO `m_spelling_dictionary` VALUES  (272828,'peeresses',' p|pe|ee|er|re|es|ss|se|es|s','peer','PRSS','eere','esse','peeresses'),
 (272829,'peering',' p|pe|ee|er|ri|in|ng|g','peer','PRNK','eeri','erin','peering'),
 (272830,'peerless',' p|pe|ee|er|rl|le|es|ss|s','peer','PRLS','eerl','rles','peerless'),
 (272831,'peerlessness',' p|pe|ee|er|rl|le|es|ss|sn|ne|es|ss|s','peer','PRLSNS','eerl','snes','peerlessne'),
 (272832,'peers',' p|pe|ee|er|rs|s','peer','PRS','eers','peer','peers'),
 (272833,'pees',' p|pe|ee|es|s','pees','PS','ees','pees','pees'),
 (272834,'peevish',' p|pe|ee|ev|vi|is|sh|h','peev','PFX','eevi','evis','peevish'),
 (272835,'peevishly',' p|pe|ee|ev|vi|is|sh|hl|ly|y','peev','PFXL','eevi','ishl','peevishly'),
 (272836,'peevishness',' p|pe|ee|ev|vi|is|sh|hn|ne|es|ss|s','peev','PFXNS','eevi','hnes','peevishnes'),
 (272837,'PEF',' P|PE|EF|F','PEF','PF','EF','PEF','PEF'),
 (272838,'PEF\'s','','','',NULL,NULL,''),
 (272839,'pefabloc',' p|pe|ef|fa|ab|bl|lo|oc|c','pefa','PFBLK','efab','ablo','pefabloc'),
 (272840,'Peflacine',' P|Pe|ef|fl|la|ac|ci|in|ne|e','Pefl','PFLSN','efla','acin','Peflacine');
INSERT INTO `m_spelling_dictionary` VALUES  (272841,'pefloxacin mesylate',' p|pe|ef|fl|lo|ox|xa|ac|ci|in|n | m|me|es|sy|yl|la|at|te|e','pefl','PFLKSSNMSLT','eflo','ylat','pefloxacin'),
 (272842,'pefloxacine',' p|pe|ef|fl|lo|ox|xa|ac|ci|in|ne|e','pefl','PFLKSSN','eflo','acin','pefloxacin'),
 (272843,'PEFR',' P|PE|EF|FR|R','PEFR','PFR','EFR','PEFR','PEFR'),
 (272844,'PEFR\'s','','','',NULL,NULL,''),
 (272845,'PEFRs',' P|PE|EF|FR|Rs|s','PEFR','PFRS','EFRs','PEFR','PEFRs'),
 (272846,'PEFs',' P|PE|EF|Fs|s','PEFs','PFS','EFs','PEFs','PEFs'),
 (272847,'peg',' p|pe|eg|g','peg','PK','eg','peg','peg'),
 (272848,'PEG r-HuMGDF',' P|PE|EG|G | r|r-|-H|Hu|uM|MG|GD|DF|F','PEG','PKRHMKTF','EG r','uMGD','PEG r-HuMG'),
 (272849,'PEG rHuMGDF',' P|PE|EG|G | r|rH|Hu|uM|MG|GD|DF|F','PEG','PKRHMKTF','EG r','uMGD','PEG rHuMGD'),
 (272850,'peg shaped tooth',' p|pe|eg|g | s|sh|ha|ap|pe|ed|d | t|to|oo|ot|th|h','peg','PKXPTT0','eg s','toot','peg shaped'),
 (272851,'PEG-aldehyde',' P|PE|EG|G-|-a|al|ld|de|eh|hy|yd|de|e','PEG-','PKLTT','EG-a','ehyd','PEG-aldehy'),
 (272852,'peg-and-socket joint',' p|pe|eg|g-|-a|an|nd|d-|-s|so|oc|ck|ke|et|t | j|jo|oi|in|nt|t','peg-','PKNTSKTJNT','eg-a','join','peg-and-so');
INSERT INTO `m_spelling_dictionary` VALUES  (272853,'peg-and-socket joints',' p|pe|eg|g-|-a|an|nd|d-|-s|so|oc|ck|ke|et|t | j|jo|oi|in|nt|ts|s','peg-','PKNTSKTJNTS','eg-a','oint','peg-and-so'),
 (272854,'peg-board',' p|pe|eg|g-|-b|bo|oa|ar|rd|d','peg-','PKBRT','eg-b','boar','peg-board'),
 (272855,'peg-boards',' p|pe|eg|g-|-b|bo|oa|ar|rd|ds|s','peg-','PKBRTS','eg-b','oard','peg-boards'),
 (272856,'PEG-camptothecin',' P|PE|EG|G-|-c|ca|am|mp|pt|to|ot|th|he|ec|ci|in|n','PEG-','PKKMPT0SN','EG-c','heci','PEG-campto'),
 (272857,'PEG-carboxylate',' P|PE|EG|G-|-c|ca|ar|rb|bo|ox|xy|yl|la|at|te|e','PEG-','PKKRBKSLT','EG-c','ylat','PEG-carbox'),
 (272858,'peg-interferon',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n','peg-','PKNTRFRN','eg-i','fero','peg-interf'),
 (272859,'peg-interferon alfa',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a','peg-','PKNTRFRNLF','eg-i',' alf','peg-interf'),
 (272860,'peg-interferon alfa-2a',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a-|-2|2a|a','peg-','PKNTRFRNLF','eg-i','fa-2','peg-interf'),
 (272861,'peg-interferon alfa-2b',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a-|-2|2b|b','peg-','PKNTRFRNLFB','eg-i','fa-2','peg-interf');
INSERT INTO `m_spelling_dictionary` VALUES  (272862,'peg-interferon alpha',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a','peg-','PKNTRFRNLF','eg-i','alph','peg-interf'),
 (272863,'peg-interferon alpha-2a',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a-|-2|2a|a','peg-','PKNTRFRNLF','eg-i','ha-2','peg-interf'),
 (272864,'peg-interferon alpha-2b',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a-|-2|2b|b','peg-','PKNTRFRNLFB','eg-i','ha-2','peg-interf'),
 (272865,'peg-interferon-alfa',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a','peg-','PKNTRFRNLF','eg-i','-alf','peg-interf'),
 (272866,'peg-interferon-alfa-2a',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a-|-2|2a|a','peg-','PKNTRFRNLF','eg-i','fa-2','peg-interf'),
 (272867,'peg-interferon-alfa-2b',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a-|-2|2b|b','peg-','PKNTRFRNLFB','eg-i','fa-2','peg-interf'),
 (272868,'peg-interferon-alpha',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a','peg-','PKNTRFRNLF','eg-i','alph','peg-interf'),
 (272869,'peg-interferon-alpha-2a',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a-|-2|2a|a','peg-','PKNTRFRNLF','eg-i','ha-2','peg-interf');
INSERT INTO `m_spelling_dictionary` VALUES  (272870,'peg-interferon-alpha-2b',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a-|-2|2b|b','peg-','PKNTRFRNLFB','eg-i','ha-2','peg-interf'),
 (272871,'peg-interferons',' p|pe|eg|g-|-i|in|nt|te|er|rf|fe|er|ro|on|ns|s','peg-','PKNTRFRNS','eg-i','eron','peg-interf'),
 (272872,'PEG-purified',' P|PE|EG|G-|-p|pu|ur|ri|if|fi|ie|ed|d','PEG-','PKPRFT','EG-p','ifie','PEG-purifi'),
 (272873,'PEG-rHuMGDF',' P|PE|EG|G-|-r|rH|Hu|uM|MG|GD|DF|F','PEG-','PKRHMKTF','EG-r','uMGD','PEG-rHuMGD'),
 (272874,'peg-shaped tooth',' p|pe|eg|g-|-s|sh|ha|ap|pe|ed|d | t|to|oo|ot|th|h','peg-','PKXPTT0','eg-s','toot','peg-shaped'),
 (272875,'peganine',' p|pe|eg|ga|an|ni|in|ne|e','pega','PKNN','egan','anin','peganine'),
 (272876,'Peganone',' P|Pe|eg|ga|an|no|on|ne|e','Pega','PKNN','egan','anon','Peganone'),
 (272877,'Peganum',' P|Pe|eg|ga|an|nu|um|m','Pega','PKNM','egan','ganu','Peganum'),
 (272878,'Peganum harmala',' P|Pe|eg|ga|an|nu|um|m | h|ha|ar|rm|ma|al|la|a','Pega','PKNMHRML','egan','rmal','Peganum ha'),
 (272879,'Peganum nigellastrum',' P|Pe|eg|ga|an|nu|um|m | n|ni|ig|ge|el|ll|la|as|st|tr|ru|um|m','Pega','PKNMNJLSTRM','egan','stru','Peganum ni');
INSERT INTO `m_spelling_dictionary` VALUES  (272880,'pegaspargase',' p|pe|eg|ga|as|sp|pa|ar|rg|ga|as|se|e','pega','PKSPRKS','egas','rgas','pegasparga'),
 (272881,'pegboard',' p|pe|eg|gb|bo|oa|ar|rd|d','pegb','PKBRT','egbo','boar','pegboard'),
 (272882,'pegboards',' p|pe|eg|gb|bo|oa|ar|rd|ds|s','pegb','PKBRTS','egbo','oard','pegboards'),
 (272883,'pegged',' p|pe|eg|gg|ge|ed|d','pegg','PKT','egge','egge','pegged'),
 (272884,'pegging',' p|pe|eg|gg|gi|in|ng|g','pegg','PKNK','eggi','ggin','pegging'),
 (272885,'peginterferon',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n','pegi','PJNTRFRN','egin','fero','peginterfe'),
 (272886,'peginterferon alfa',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a','pegi','PJNTRFRNLF','egin',' alf','peginterfe'),
 (272887,'peginterferon alfa-2a',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a-|-2|2a|a','pegi','PJNTRFRNLF','egin','fa-2','peginterfe'),
 (272888,'peginterferon alfa-2b',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a-|-2|2b|b','pegi','PJNTRFRNLFB','egin','fa-2','peginterfe'),
 (272889,'peginterferon alpha',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a','pegi','PJNTRFRNLF','egin','alph','peginterfe');
INSERT INTO `m_spelling_dictionary` VALUES  (272890,'peginterferon alpha-2a',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a-|-2|2a|a','pegi','PJNTRFRNLF','egin','ha-2','peginterfe'),
 (272891,'peginterferon alpha-2b',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a-|-2|2b|b','pegi','PJNTRFRNLFB','egin','ha-2','peginterfe'),
 (272892,'peginterferon-alfa',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a','pegi','PJNTRFRNLF','egin','-alf','peginterfe'),
 (272893,'peginterferon-alfa-2a',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a-|-2|2a|a','pegi','PJNTRFRNLF','egin','fa-2','peginterfe'),
 (272894,'peginterferon-alfa-2b',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a-|-2|2b|b','pegi','PJNTRFRNLFB','egin','fa-2','peginterfe'),
 (272895,'peginterferon-alpha',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a','pegi','PJNTRFRNLF','egin','alph','peginterfe'),
 (272896,'peginterferon-alpha-2a',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a-|-2|2a|a','pegi','PJNTRFRNLF','egin','ha-2','peginterfe'),
 (272897,'peginterferon-alpha-2b',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a-|-2|2b|b','pegi','PJNTRFRNLFB','egin','ha-2','peginterfe');
INSERT INTO `m_spelling_dictionary` VALUES  (272898,'peginterferons',' p|pe|eg|gi|in|nt|te|er|rf|fe|er|ro|on|ns|s','pegi','PJNTRFRNS','egin','eron','peginterfe'),
 (272899,'pegs',' p|pe|eg|gs|s','pegs','PKS','egs','pegs','pegs'),
 (272900,'pegvisomant',' p|pe|eg|gv|vi|is|so|om|ma|an|nt|t','pegv','PKFSMNT','egvi','oman','pegvisoman'),
 (272901,'PEGylated',' P|PE|EG|Gy|yl|la|at|te|ed|d','PEGy','PJLTT','EGyl','late','PEGylated'),
 (272902,'pegylated interferon',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n','pegy','PJLTTNTRFRN','egyl','fero','pegylated'),
 (272903,'pegylated interferon alfa',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a','pegy','PJLTTNTRFRNLF','egyl',' alf','pegylated'),
 (272904,'pegylated interferon alfa-2a',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a-|-2|2a|a','pegy','PJLTTNTRFRNLF','egyl','fa-2','pegylated'),
 (272905,'pegylated interferon alfa-2b',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lf|fa|a-|-2|2b|b','pegy','PJLTTNTRFRNLFB','egyl','fa-2','pegylated'),
 (272906,'pegylated interferon alpha',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a','pegy','PJLTTNTRFRNLF','egyl','alph','pegylated');
INSERT INTO `m_spelling_dictionary` VALUES  (272907,'pegylated interferon alpha-2a',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a-|-2|2a|a','pegy','PJLTTNTRFRNLF','egyl','ha-2','pegylated'),
 (272908,'pegylated interferon alpha-2b',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n | a|al|lp|ph|ha|a-|-2|2b|b','pegy','PJLTTNTRFRNLFB','egyl','ha-2','pegylated'),
 (272909,'pegylated interferon-alfa',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a','pegy','PJLTTNTRFRNLF','egyl','-alf','pegylated'),
 (272910,'pegylated interferon-alfa-2a',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a-|-2|2a|a','pegy','PJLTTNTRFRNLF','egyl','fa-2','pegylated'),
 (272911,'pegylated interferon-alfa-2b',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lf|fa|a-|-2|2b|b','pegy','PJLTTNTRFRNLFB','egyl','fa-2','pegylated'),
 (272912,'pegylated interferon-alpha',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a','pegy','PJLTTNTRFRNLF','egyl','alph','pegylated'),
 (272913,'pegylated interferon-alpha-2a',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a-|-2|2a|a','pegy','PJLTTNTRFRNLF','egyl','ha-2','pegylated');
INSERT INTO `m_spelling_dictionary` VALUES  (272914,'pegylated interferon-alpha-2b',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|n-|-a|al|lp|ph|ha|a-|-2|2b|b','pegy','PJLTTNTRFRNLFB','egyl','ha-2','pegylated'),
 (272915,'pegylated interferons',' p|pe|eg|gy|yl|la|at|te|ed|d | i|in|nt|te|er|rf|fe|er|ro|on|ns|s','pegy','PJLTTNTRFRNS','egyl','eron','pegylated'),
 (272916,'PEGylation',' P|PE|EG|Gy|yl|la|at|ti|io|on|n','PEGy','PJLXN','EGyl','atio','PEGylation'),
 (272917,'PEI',' P|PE|EI|I','PEI','P','EI','PEI','PEI'),
 (272918,'PEI\'s','','','',NULL,NULL,''),
 (272919,'peignoir',' p|pe|ei|ig|gn|no|oi|ir|r','peig','PKNR','eign','gnoi','peignoir'),
 (272920,'peignoirs',' p|pe|ei|ig|gn|no|oi|ir|rs|s','peig','PKNRS','eign','noir','peignoirs'),
 (272921,'peimine',' p|pe|ei|im|mi|in|ne|e','peim','PMN','eimi','imin','peimine'),
 (272922,'peiminine',' p|pe|ei|im|mi|in|ni|in|ne|e','peim','PMNN','eimi','inin','peiminine'),
 (272923,'peimisine',' p|pe|ei|im|mi|is|si|in|ne|e','peim','PMSN','eimi','isin','peimisine'),
 (272924,'peimissine',' p|pe|ei|im|mi|is|ss|si|in|ne|e','peim','PMSN','eimi','ssin','peimissine');
INSERT INTO `m_spelling_dictionary` VALUES  (272925,'PEIs',' P|PE|EI|Is|s','PEIs','PS','EIs','PEIs','PEIs'),
 (272926,'PEITC',' P|PE|EI|IT|TC|C','PEIT','PTK','EITC','PEIT','PEITC'),
 (272927,'pejorative',' p|pe|ej|jo|or|ra|at|ti|iv|ve|e','pejo','PJRTF','ejor','ativ','pejorative'),
 (272928,'pekafill',' p|pe|ek|ka|af|fi|il|ll|l','peka','PKFL','ekaf','afil','pekafill'),
 (272929,'pekalux',' p|pe|ek|ka|al|lu|ux|x','peka','PKLKS','ekal','kalu','pekalux'),
 (272930,'Pekin',' P|Pe|ek|ki|in|n','Peki','PKN','ekin','Peki','Pekin'),
 (272931,'Pekin robin',' P|Pe|ek|ki|in|n | r|ro|ob|bi|in|n','Peki','PKNRBN','ekin','robi','Pekin robi'),
 (272932,'Pekin robins',' P|Pe|ek|ki|in|n | r|ro|ob|bi|in|ns|s','Peki','PKNRBNS','ekin','obin','Pekin robi'),
 (272933,'Pekinese',' P|Pe|ek|ki|in|ne|es|se|e','Peki','PKNS','ekin','ines','Pekinese'),
 (272934,'Pekineses',' P|Pe|ek|ki|in|ne|es|se|es|s','Peki','PKNSS','ekin','nese','Pekineses'),
 (272935,'Peking',' P|Pe|ek|ki|in|ng|g','Peki','PKNK','ekin','ekin','Peking'),
 (272936,'Peking robin',' P|Pe|ek|ki|in|ng|g | r|ro|ob|bi|in|n','Peki','PKNKRBN','ekin','robi','Peking rob');
INSERT INTO `m_spelling_dictionary` VALUES  (272937,'Peking robins',' P|Pe|ek|ki|in|ng|g | r|ro|ob|bi|in|ns|s','Peki','PKNKRBNS','ekin','obin','Peking rob'),
 (272938,'Pekingese',' P|Pe|ek|ki|in|ng|ge|es|se|e','Peki','PKNJS','ekin','nges','Pekingese'),
 (272939,'Pekingeses',' P|Pe|ek|ki|in|ng|ge|es|se|es|s','Peki','PKNJSS','ekin','gese','Pekingeses'),
 (272940,'Pekings',' P|Pe|ek|ki|in|ng|gs|s','Peki','PKNKS','ekin','king','Pekings'),
 (272941,'Pekins',' P|Pe|ek|ki|in|ns|s','Peki','PKNS','ekin','ekin','Pekins'),
 (272942,'pekoe',' p|pe|ek|ko|oe|e','peko','PK','ekoe','peko','pekoe'),
 (272943,'PEL',' P|PE|EL|L','PEL','PL','EL','PEL','PEL'),
 (272944,'Pel Ebstein fever',' P|Pe|el|l | E|Eb|bs|st|te|ei|in|n | f|fe|ev|ve|er|r','Pel','PLBSTNFFR','el E','feve','Pel Ebstei'),
 (272945,'Pel Ebstein fevers',' P|Pe|el|l | E|Eb|bs|st|te|ei|in|n | f|fe|ev|ve|er|rs|s','Pel','PLBSTNFFRS','el E','ever','Pel Ebstei'),
 (272946,'PEL\'s','','','',NULL,NULL,''),
 (272947,'Pel-Ebstein disease',' P|Pe|el|l-|-E|Eb|bs|st|te|ei|in|n | d|di|is|se|ea|as|se|e','Pel-','PLBSTNTSS','el-E','seas','Pel-Ebstei'),
 (272948,'Pel-Ebstein diseases',' P|Pe|el|l-|-E|Eb|bs|st|te|ei|in|n | d|di|is|se|ea|as|se|es|s','Pel-','PLBSTNTSSS','el-E','ease','Pel-Ebstei');
INSERT INTO `m_spelling_dictionary` VALUES  (272949,'Pel-Ebstein fever',' P|Pe|el|l-|-E|Eb|bs|st|te|ei|in|n | f|fe|ev|ve|er|r','Pel-','PLBSTNFFR','el-E','feve','Pel-Ebstei'),
 (272950,'Pel-Ebstein fevers',' P|Pe|el|l-|-E|Eb|bs|st|te|ei|in|n | f|fe|ev|ve|er|rs|s','Pel-','PLBSTNFFRS','el-E','ever','Pel-Ebstei'),
 (272951,'pelage',' p|pe|el|la|ag|ge|e','pela','PLJ','elag','elag','pelage'),
 (272952,'pelages',' p|pe|el|la|ag|ge|es|s','pela','PLJS','elag','lage','pelages'),
 (272953,'pelagic',' p|pe|el|la|ag|gi|ic|c','pela','PLJK','elag','lagi','pelagic'),
 (272954,'pelagic cormorant',' p|pe|el|la|ag|gi|ic|c | c|co|or|rm|mo|or|ra|an|nt|t','pela','PLJKKRMRNT','elag','oran','pelagic co'),
 (272955,'pelagic cormorants',' p|pe|el|la|ag|gi|ic|c | c|co|or|rm|mo|or|ra|an|nt|ts|s','pela','PLJKKRMRNTS','elag','rant','pelagic co'),
 (272956,'Pelagococcus',' P|Pe|el|la|ag|go|oc|co|oc|cc|cu|us|s','Pela','PLKKKKS','elag','occu','Pelagococc'),
 (272957,'Pelagococcus subviridis',' P|Pe|el|la|ag|go|oc|co|oc|cc|cu|us|s | s|su|ub|bv|vi|ir|ri|id|di|is|s','Pela','PLKKKKSSBFRTS','elag','ridi','Pelagococc'),
 (272958,'Pelamis',' P|Pe|el|la|am|mi|is|s','Pela','PLMS','elam','lami','Pelamis');
INSERT INTO `m_spelling_dictionary` VALUES  (272959,'Pelamis platurus',' P|Pe|el|la|am|mi|is|s | p|pl|la|at|tu|ur|ru|us|s','Pela','PLMSPLTRS','elam','turu','Pelamis pl'),
 (272960,'pelanserin',' p|pe|el|la|an|ns|se|er|ri|in|n','pela','PLNSRN','elan','seri','pelanserin'),
 (272961,'pelargonate',' p|pe|el|la|ar|rg|go|on|na|at|te|e','pela','PLRKNT','elar','onat','pelargonat'),
 (272962,'pelargonic',' p|pe|el|la|ar|rg|go|on|ni|ic|c','pela','PLRKNK','elar','goni','pelargonic'),
 (272963,'pelargonic acid',' p|pe|el|la|ar|rg|go|on|ni|ic|c | a|ac|ci|id|d','pela','PLRKNKST','elar',' aci','pelargonic'),
 (272964,'pelargonic acid morpholide',' p|pe|el|la|ar|rg|go|on|ni|ic|c | a|ac|ci|id|d | m|mo|or|rp|ph|ho|ol|li|id|de|e','pela','PLRKNKSTMRFLT','elar','olid','pelargonic'),
 (272965,'pelargonic acid morpholides',' p|pe|el|la|ar|rg|go|on|ni|ic|c | a|ac|ci|id|d | m|mo|or|rp|ph|ho|ol|li|id|de|es|s','pela','PLRKNKSTMRFLTS','elar','lide','pelargonic'),
 (272966,'pelargonic acid vanillylamide',' p|pe|el|la|ar|rg|go|on|ni|ic|c | a|ac|ci|id|d | v|va|an|ni|il|ll|ly|yl|la|am|mi|id|de|e','pela','PLRKNKSTFNLLMT','elar','amid','pelargonic'),
 (272967,'pelargonidin',' p|pe|el|la|ar|rg|go|on|ni|id|di|in|n','pela','PLRKNTN','elar','nidi','pelargonid');
INSERT INTO `m_spelling_dictionary` VALUES  (272968,'pelargonidins',' p|pe|el|la|ar|rg|go|on|ni|id|di|in|ns|s','pela','PLRKNTNS','elar','idin','pelargonid'),
 (272969,'Pelargonium',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m','Pela','PLRKNM','elar','oniu','Pelargoniu'),
 (272970,'Pelargonium capitatum',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | c|ca|ap|pi|it|ta|at|tu|um|m','Pela','PLRKNMKPTTM','elar','tatu','Pelargoniu'),
 (272971,'Pelargonium citrosum',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | c|ci|it|tr|ro|os|su|um|m','Pela','PLRKNMSTRSM','elar','rosu','Pelargoniu'),
 (272972,'Pelargonium grandiflorum',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | g|gr|ra|an|nd|di|if|fl|lo|or|ru|um|m','Pela','PLRKNMKRNTFLRM','elar','loru','Pelargoniu'),
 (272973,'Pelargonium graveolens',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | g|gr|ra|av|ve|eo|ol|le|en|ns|s','Pela','PLRKNMKRFLNS','elar','olen','Pelargoniu'),
 (272974,'Pelargonium hortorum',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | h|ho|or|rt|to|or|ru|um|m','Pela','PLRKNMHRTRM','elar','toru','Pelargoniu'),
 (272975,'Pelargonium lobatum',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | l|lo|ob|ba|at|tu|um|m','Pela','PLRKNMLBTM','elar','batu','Pelargoniu');
INSERT INTO `m_spelling_dictionary` VALUES  (272976,'Pelargonium reniforme',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | r|re|en|ni|if|fo|or|rm|me|e','Pela','PLRKNMRNFRM','elar','form','Pelargoniu'),
 (272977,'Pelargonium sidoides',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | s|si|id|do|oi|id|de|es|s','Pela','PLRKNMSTTS','elar','oide','Pelargoniu'),
 (272978,'Pelargonium tabulare',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | t|ta|ab|bu|ul|la|ar|re|e','Pela','PLRKNMTBLR','elar','ular','Pelargoniu'),
 (272979,'Pelargonium tomentosum',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | t|to|om|me|en|nt|to|os|su|um|m','Pela','PLRKNMTMNTSM','elar','tosu','Pelargoniu'),
 (272980,'Pelargonium zonale',' P|Pe|el|la|ar|rg|go|on|ni|iu|um|m | z|zo|on|na|al|le|e','Pela','PLRKNMSNL','elar','onal','Pelargoniu'),
 (272981,'pelargonylhydroxamic',' p|pe|el|la|ar|rg|go|on|ny|yl|lh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','pela','PLRKNLTRKSMK','elar','xami','pelargonyl'),
 (272982,'peldesine',' p|pe|el|ld|de|es|si|in|ne|e','peld','PLTSN','elde','esin','peldesine'),
 (272983,'Pelea',' P|Pe|el|le|ea|a','Pele','PL','elea','Pele','Pelea');
INSERT INTO `m_spelling_dictionary` VALUES  (272984,'Pelea anisata',' P|Pe|el|le|ea|a | a|an|ni|is|sa|at|ta|a','Pele','PLNST','elea','isat','Pelea anis'),
 (272985,'Pelea capreolus',' P|Pe|el|le|ea|a | c|ca|ap|pr|re|eo|ol|lu|us|s','Pele','PLKPRLS','elea','eolu','Pelea capr'),
 (272986,'Pelecanidae',' P|Pe|el|le|ec|ca|an|ni|id|da|ae|e','Pele','PLKNT','elec','nida','Pelecanida'),
 (272987,'Pelecaniformes',' P|Pe|el|le|ec|ca|an|ni|if|fo|or|rm|me|es|s','Pele','PLKNFRMS','elec','orme','Pelecanifo'),
 (272988,'Pelecanoides',' P|Pe|el|le|ec|ca|an|no|oi|id|de|es|s','Pele','PLKNTS','elec','oide','Pelecanoid'),
 (272989,'Pelecanoides garnoti',' P|Pe|el|le|ec|ca|an|no|oi|id|de|es|s | g|ga|ar|rn|no|ot|ti|i','Pele','PLKNTSKRNT','elec','rnot','Pelecanoid'),
 (272990,'Pelecanoides georgicus',' P|Pe|el|le|ec|ca|an|no|oi|id|de|es|s | g|ge|eo|or|rg|gi|ic|cu|us|s','Pele','PLKNTSJRJKS','elec','gicu','Pelecanoid'),
 (272991,'Pelecanoides magellani',' P|Pe|el|le|ec|ca|an|no|oi|id|de|es|s | m|ma|ag|ge|el|ll|la|an|ni|i','Pele','PLKNTSMJLN','elec','llan','Pelecanoid'),
 (272992,'Pelecanoides magellanicus',' P|Pe|el|le|ec|ca|an|no|oi|id|de|es|s | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|us|s','Pele','PLKNTSMJLNKS','elec','nicu','Pelecanoid');
INSERT INTO `m_spelling_dictionary` VALUES  (272993,'Pelecanoides urinatrix',' P|Pe|el|le|ec|ca|an|no|oi|id|de|es|s | u|ur|ri|in|na|at|tr|ri|ix|x','Pele','PLKNTSRNTRKS','elec','atri','Pelecanoid'),
 (272994,'Pelecanus',' P|Pe|el|le|ec|ca|an|nu|us|s','Pele','PLKNS','elec','canu','Pelecanus'),
 (272995,'Pelecanus conspicillatus',' P|Pe|el|le|ec|ca|an|nu|us|s | c|co|on|ns|sp|pi|ic|ci|il|ll|la|at|tu|us|s','Pele','PLKNSKNSPSLTS','elec','latu','Pelecanus'),
 (272996,'Pelecanus crispus',' P|Pe|el|le|ec|ca|an|nu|us|s | c|cr|ri|is|sp|pu|us|s','Pele','PLKNSKRSPS','elec','ispu','Pelecanus'),
 (272997,'Pelecanus erythrorhynchos',' P|Pe|el|le|ec|ca|an|nu|us|s | e|er|ry|yt|th|hr|ro|or|rh|hy|yn|nc|ch|ho|os|s','Pele','PLKNSR0RRNXS','elec','ncho','Pelecanus'),
 (272998,'Pelecanus erythrorhynchus',' P|Pe|el|le|ec|ca|an|nu|us|s | e|er|ry|yt|th|hr|ro|or|rh|hy|yn|nc|ch|hu|us|s','Pele','PLKNSR0RRNXS','elec','nchu','Pelecanus'),
 (272999,'Pelecanus occidentalis',' P|Pe|el|le|ec|ca|an|nu|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Pele','PLKNSKSTNTLS','elec','tali','Pelecanus'),
 (273000,'Pelecanus occidentalis thagus',' P|Pe|el|le|ec|ca|an|nu|us|s | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s | t|th|ha|ag|gu|us|s','Pele','PLKNSKSTNTLS0KS','elec','hagu','Pelecanus');
INSERT INTO `m_spelling_dictionary` VALUES  (273001,'Pelecanus onocrotalus',' P|Pe|el|le|ec|ca|an|nu|us|s | o|on|no|oc|cr|ro|ot|ta|al|lu|us|s','Pele','PLKNSNKRTLS','elec','talu','Pelecanus'),
 (273002,'pelecypod',' p|pe|el|le|ec|cy|yp|po|od|d','pele','PLSPT','elec','cypo','pelecypod'),
 (273003,'Pelecypoda',' P|Pe|el|le|ec|cy|yp|po|od|da|a','Pele','PLSPT','elec','ypod','Pelecypoda'),
 (273004,'pelecypods',' p|pe|el|le|ec|cy|yp|po|od|ds|s','pele','PLSPTS','elec','ypod','pelecypods'),
 (273005,'Pelentan',' P|Pe|el|le|en|nt|ta|an|n','Pele','PLNTN','elen','enta','Pelentan'),
 (273006,'Pelew',' P|Pe|el|le|ew|w','Pele','PL','elew','Pele','Pelew'),
 (273007,'pelf',' p|pe|el|lf|f','pelf','PLF','elf','pelf','pelf'),
 (273008,'Pelger',' P|Pe|el|lg|ge|er|r','Pelg','PLJR','elge','elge','Pelger'),
 (273009,'Pelger Huet syndrome',' P|Pe|el|lg|ge|er|r | H|Hu|ue|et|t | s|sy|yn|nd|dr|ro|om|me|e','Pelg','PLJRHTSNTRM','elge','drom','Pelger Hue'),
 (273010,'Pelger-Huet anomalies',' P|Pe|el|lg|ge|er|r-|-H|Hu|ue|et|t | a|an|no|om|ma|al|li|ie|es|s','Pelg','PLJRHTNMLS','elge','alie','Pelger-Hue'),
 (273011,'Pelger-Huet anomaly',' P|Pe|el|lg|ge|er|r-|-H|Hu|ue|et|t | a|an|no|om|ma|al|ly|y','Pelg','PLJRHTNML','elge','omal','Pelger-Hue');
INSERT INTO `m_spelling_dictionary` VALUES  (273012,'Pelger-Huet cell',' P|Pe|el|lg|ge|er|r-|-H|Hu|ue|et|t | c|ce|el|ll|l','Pelg','PLJRHTSL','elge',' cel','Pelger-Hue'),
 (273013,'Pelger-Huet cells',' P|Pe|el|lg|ge|er|r-|-H|Hu|ue|et|t | c|ce|el|ll|ls|s','Pelg','PLJRHTSLS','elge','cell','Pelger-Hue'),
 (273014,'Pelger-Huet syndrome',' P|Pe|el|lg|ge|er|r-|-H|Hu|ue|et|t | s|sy|yn|nd|dr|ro|om|me|e','Pelg','PLJRHTSNTRM','elge','drom','Pelger-Hue'),
 (273015,'pelican',' p|pe|el|li|ic|ca|an|n','peli','PLKN','elic','lica','pelican'),
 (273016,'pelicans',' p|pe|el|li|ic|ca|an|ns|s','peli','PLKNS','elic','ican','pelicans'),
 (273017,'peliomycin',' p|pe|el|li|io|om|my|yc|ci|in|n','peli','PLMSN','elio','myci','peliomycin'),
 (273018,'Peliosanthes sinica',' P|Pe|el|li|io|os|sa|an|nt|th|he|es|s | s|si|in|ni|ic|ca|a','Peli','PLSN0SSNK','elio','inic','Peliosanth'),
 (273019,'pelioses',' p|pe|el|li|io|os|se|es|s','peli','PLSS','elio','iose','pelioses'),
 (273020,'peliosis',' p|pe|el|li|io|os|si|is|s','peli','PLSS','elio','iosi','peliosis'),
 (273021,'peliosis hepatis',' p|pe|el|li|io|os|si|is|s | h|he|ep|pa|at|ti|is|s','peli','PLSSHPTS','elio','pati','peliosis h');
INSERT INTO `m_spelling_dictionary` VALUES  (273022,'pelite',' p|pe|el|li|it|te|e','peli','PLT','elit','elit','pelite'),
 (273023,'pelites',' p|pe|el|li|it|te|es|s','peli','PLTS','elit','lite','pelites'),
 (273024,'pelitic',' p|pe|el|li|it|ti|ic|c','peli','PLTK','elit','liti','pelitic'),
 (273025,'Pelizaeus',' P|Pe|el|li|iz|za|ae|eu|us|s','Peli','PLSS','eliz','zaeu','Pelizaeus'),
 (273026,'Pelizaeus Merzbacher disease',' P|Pe|el|li|iz|za|ae|eu|us|s | M|Me|er|rz|zb|ba|ac|ch|he|er|r | d|di|is|se|ea|as|se|e','Peli','PLSSMRSBXRTSS','eliz','seas','Pelizaeus'),
 (273027,'Pelizaeus Merzbacher diseases',' P|Pe|el|li|iz|za|ae|eu|us|s | M|Me|er|rz|zb|ba|ac|ch|he|er|r | d|di|is|se|ea|as|se|es|s','Peli','PLSSMRSBXRTSSS','eliz','ease','Pelizaeus'),
 (273028,'Pelizaeus-Merzbacher disease',' P|Pe|el|li|iz|za|ae|eu|us|s-|-M|Me|er|rz|zb|ba|ac|ch|he|er|r | d|di|is|se|ea|as|se|e','Peli','PLSSMRSBXRTSS','eliz','seas','Pelizaeus-'),
 (273029,'Pelizaeus-Merzbacher diseases',' P|Pe|el|li|iz|za|ae|eu|us|s-|-M|Me|er|rz|zb|ba|ac|ch|he|er|r | d|di|is|se|ea|as|se|es|s','Peli','PLSSMRSBXRTSSS','eliz','ease','Pelizaeus-'),
 (273030,'Pelizaeus-Merzbacher scleroses',' P|Pe|el|li|iz|za|ae|eu|us|s-|-M|Me|er|rz|zb|ba|ac|ch|he|er|r | s|sc|cl|le|er|ro|os|se|es|s','Peli','PLSSMRSBXRSKLRSS','eliz','rose','Pelizaeus-');
INSERT INTO `m_spelling_dictionary` VALUES  (273031,'Pelizaeus-Merzbacher sclerosis',' P|Pe|el|li|iz|za|ae|eu|us|s-|-M|Me|er|rz|zb|ba|ac|ch|he|er|r | s|sc|cl|le|er|ro|os|si|is|s','Peli','PLSSMRSBXRSKLRSS','eliz','rosi','Pelizaeus-'),
 (273032,'Pelizaeuses',' P|Pe|el|li|iz|za|ae|eu|us|se|es|s','Peli','PLSSS','eliz','euse','Pelizaeuse'),
 (273033,'pell-mell',' p|pe|el|ll|l-|-m|me|el|ll|l','pell','PLML','ell-','-mel','pell-mell'),
 (273034,'Pellaea',' P|Pe|el|ll|la|ae|ea|a','Pell','PL','ella','llae','Pellaea'),
 (273035,'Pellaea andromedifolia',' P|Pe|el|ll|la|ae|ea|a | a|an|nd|dr|ro|om|me|ed|di|if|fo|ol|li|ia|a','Pell','PLNTRMTFL','ella','foli','Pellaea an'),
 (273036,'Pellaea boivinii',' P|Pe|el|ll|la|ae|ea|a | b|bo|oi|iv|vi|in|ni|ii|i','Pell','PLBFN','ella','vini','Pellaea bo'),
 (273037,'Pellaea cordifolia',' P|Pe|el|ll|la|ae|ea|a | c|co|or|rd|di|if|fo|ol|li|ia|a','Pell','PLKRTFL','ella','foli','Pellaea co'),
 (273038,'Pellaea pringlei',' P|Pe|el|ll|la|ae|ea|a | p|pr|ri|in|ng|gl|le|ei|i','Pell','PLPRNKL','ella','ngle','Pellaea pr'),
 (273039,'Pellaea rotundifolia',' P|Pe|el|ll|la|ae|ea|a | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Pell','PLRTNTFL','ella','foli','Pellaea ro');
INSERT INTO `m_spelling_dictionary` VALUES  (273040,'pellagra',' p|pe|el|ll|la|ag|gr|ra|a','pell','PLKR','ella','lagr','pellagra'),
 (273041,'pellagra preventive',' p|pe|el|ll|la|ag|gr|ra|a | p|pr|re|ev|ve|en|nt|ti|iv|ve|e','pell','PLKRPRFNTF','ella','ntiv','pellagra p'),
 (273042,'pellagra-preventive',' p|pe|el|ll|la|ag|gr|ra|a-|-p|pr|re|ev|ve|en|nt|ti|iv|ve|e','pell','PLKRPRFNTF','ella','ntiv','pellagra-p'),
 (273043,'pellagra-preventive factor',' p|pe|el|ll|la|ag|gr|ra|a-|-p|pr|re|ev|ve|en|nt|ti|iv|ve|e | f|fa|ac|ct|to|or|r','pell','PLKRPRFNTFFKTR','ella','acto','pellagra-p'),
 (273044,'pellagra-preventive factors',' p|pe|el|ll|la|ag|gr|ra|a-|-p|pr|re|ev|ve|en|nt|ti|iv|ve|e | f|fa|ac|ct|to|or|rs|s','pell','PLKRPRFNTFFKTRS','ella','ctor','pellagra-p'),
 (273045,'pellagragenic',' p|pe|el|ll|la|ag|gr|ra|ag|ge|en|ni|ic|c','pell','PLKRJNK','ella','geni','pellagrage'),
 (273046,'pellagral',' p|pe|el|ll|la|ag|gr|ra|al|l','pell','PLKRL','ella','agra','pellagral'),
 (273047,'pellagroid',' p|pe|el|ll|la|ag|gr|ro|oi|id|d','pell','PLKRT','ella','groi','pellagroid'),
 (273048,'pellagroidal',' p|pe|el|ll|la|ag|gr|ro|oi|id|da|al|l','pell','PLKRTL','ella','oida','pellagroid');
INSERT INTO `m_spelling_dictionary` VALUES  (273049,'pellagrologist',' p|pe|el|ll|la|ag|gr|ro|ol|lo|og|gi|is|st|t','pell','PLKRLJST','ella','ogis','pellagrolo'),
 (273050,'pellagrologists',' p|pe|el|ll|la|ag|gr|ro|ol|lo|og|gi|is|st|ts|s','pell','PLKRLJSTS','ella','gist','pellagrolo'),
 (273051,'pellagrous',' p|pe|el|ll|la|ag|gr|ro|ou|us|s','pell','PLKRS','ella','grou','pellagrous'),
 (273052,'pellant',' p|pe|el|ll|la|an|nt|t','pell','PLNT','ella','llan','pellant'),
 (273053,'pellate',' p|pe|el|ll|la|at|te|e','pell','PLT','ella','llat','pellate'),
 (273054,'pellated',' p|pe|el|ll|la|at|te|ed|d','pell','PLTT','ella','late','pellated'),
 (273055,'pellates',' p|pe|el|ll|la|at|te|es|s','pell','PLTS','ella','late','pellates'),
 (273056,'pellating',' p|pe|el|ll|la|at|ti|in|ng|g','pell','PLTNK','ella','atin','pellating'),
 (273057,'pellation',' p|pe|el|ll|la|at|ti|io|on|n','pell','PLXN','ella','atio','pellation'),
 (273058,'Pelle',' P|Pe|el|ll|le|e','Pell','PL','elle','Pell','Pelle'),
 (273059,'Pellegrini',' P|Pe|el|ll|le|eg|gr|ri|in|ni|i','Pell','PLKRN','elle','grin','Pellegrini'),
 (273060,'Pellegrini\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (273061,'Pellegrini\'s diseases','','','',NULL,NULL,''),
 (273062,'Pellegrini-Stieda disease',' P|Pe|el|ll|le|eg|gr|ri|in|ni|i-|-S|St|ti|ie|ed|da|a | d|di|is|se|ea|as|se|e','Pell','PLKRNSTTTSS','elle','seas','Pellegrini'),
 (273063,'Pellegrini-Stieda diseases',' P|Pe|el|ll|le|eg|gr|ri|in|ni|i-|-S|St|ti|ie|ed|da|a | d|di|is|se|ea|as|se|es|s','Pell','PLKRNSTTTSSS','elle','ease','Pellegrini'),
 (273064,'Pellegrini-Stieda syndrome',' P|Pe|el|ll|le|eg|gr|ri|in|ni|i-|-S|St|ti|ie|ed|da|a | s|sy|yn|nd|dr|ro|om|me|e','Pell','PLKRNSTTSNTRM','elle','drom','Pellegrini'),
 (273065,'Pellegrini-Stieda syndromes',' P|Pe|el|ll|le|eg|gr|ri|in|ni|i-|-S|St|ti|ie|ed|da|a | s|sy|yn|nd|dr|ro|om|me|es|s','Pell','PLKRNSTTSNTRMS','elle','rome','Pellegrini'),
 (273066,'Pellegriniodendron diphyllum',' P|Pe|el|ll|le|eg|gr|ri|in|ni|io|od|de|en|nd|dr|ro|on|n | d|di|ip|ph|hy|yl|ll|lu|um|m','Pell','PLKRNTNTRNTFLM','elle','yllu','Pellegrini'),
 (273067,'Pellegrinis',' P|Pe|el|ll|le|eg|gr|ri|in|ni|is|s','Pell','PLKRNS','elle','rini','Pellegrini'),
 (273068,'pellet',' p|pe|el|ll|le|et|t','pell','PLT','elle','elle','pellet');
INSERT INTO `m_spelling_dictionary` VALUES  (273069,'pelleted',' p|pe|el|ll|le|et|te|ed|d','pell','PLTT','elle','lete','pelleted'),
 (273070,'Pellethane',' P|Pe|el|ll|le|et|th|ha|an|ne|e','Pell','PL0N','elle','than','Pellethane'),
 (273071,'Pellethanes',' P|Pe|el|ll|le|et|th|ha|an|ne|es|s','Pell','PL0NS','elle','hane','Pellethane'),
 (273072,'pelletierine',' p|pe|el|ll|le|et|ti|ie|er|ri|in|ne|e','pell','PLTRN','elle','erin','pelletieri'),
 (273073,'pelleting',' p|pe|el|ll|le|et|ti|in|ng|g','pell','PLTNK','elle','etin','pelleting'),
 (273074,'pelletisation',' p|pe|el|ll|le|et|ti|is|sa|at|ti|io|on|n','pell','PLTSXN','elle','atio','pelletisat'),
 (273075,'pelletise',' p|pe|el|ll|le|et|ti|is|se|e','pell','PLTS','elle','etis','pelletise'),
 (273076,'pelletised',' p|pe|el|ll|le|et|ti|is|se|ed|d','pell','PLTST','elle','tise','pelletised'),
 (273077,'pelletiser',' p|pe|el|ll|le|et|ti|is|se|er|r','pell','PLTSR','elle','tise','pelletiser'),
 (273078,'pelletisers',' p|pe|el|ll|le|et|ti|is|se|er|rs|s','pell','PLTSRS','elle','iser','pelletiser'),
 (273079,'pelletises',' p|pe|el|ll|le|et|ti|is|se|es|s','pell','PLTSS','elle','tise','pelletises');
INSERT INTO `m_spelling_dictionary` VALUES  (273080,'pelletising',' p|pe|el|ll|le|et|ti|is|si|in|ng|g','pell','PLTSNK','elle','isin','pelletisin'),
 (273081,'pelletization',' p|pe|el|ll|le|et|ti|iz|za|at|ti|io|on|n','pell','PLTSXN','elle','atio','pelletizat'),
 (273082,'pelletize',' p|pe|el|ll|le|et|ti|iz|ze|e','pell','PLTS','elle','etiz','pelletize'),
 (273083,'pelletized',' p|pe|el|ll|le|et|ti|iz|ze|ed|d','pell','PLTST','elle','tize','pelletized'),
 (273084,'pelletizer',' p|pe|el|ll|le|et|ti|iz|ze|er|r','pell','PLTSR','elle','tize','pelletizer'),
 (273085,'pelletizers',' p|pe|el|ll|le|et|ti|iz|ze|er|rs|s','pell','PLTSRS','elle','izer','pelletizer'),
 (273086,'pelletizes',' p|pe|el|ll|le|et|ti|iz|ze|es|s','pell','PLTSS','elle','tize','pelletizes'),
 (273087,'pelletizing',' p|pe|el|ll|le|et|ti|iz|zi|in|ng|g','pell','PLTSNK','elle','izin','pelletizin'),
 (273088,'pellets',' p|pe|el|ll|le|et|ts|s','pell','PLTS','elle','llet','pellets'),
 (273089,'Pelli',' P|Pe|el|ll|li|i','Pell','PL','elli','Pell','Pelli'),
 (273090,'Pellia',' P|Pe|el|ll|li|ia|a','Pell','PL','elli','elli','Pellia');
INSERT INTO `m_spelling_dictionary` VALUES  (273091,'Pellia borealis',' P|Pe|el|ll|li|ia|a | b|bo|or|re|ea|al|li|is|s','Pell','PLBRLS','elli','eali','Pellia bor'),
 (273092,'Pelliciera rhizophorae',' P|Pe|el|ll|li|ic|ci|ie|er|ra|a | r|rh|hi|iz|zo|op|ph|ho|or|ra|ae|e','Pell','PLSRRHSFR','elli','hora','Pelliciera'),
 (273093,'pellicle',' p|pe|el|ll|li|ic|cl|le|e','pell','PLKL','elli','licl','pellicle'),
 (273094,'pellicles',' p|pe|el|ll|li|ic|cl|le|es|s','pell','PLKLS','elli','icle','pellicles'),
 (273095,'pellicular',' p|pe|el|ll|li|ic|cu|ul|la|ar|r','pell','PLKLR','elli','cula','pellicular'),
 (273096,'pellicular enteritides',' p|pe|el|ll|li|ic|cu|ul|la|ar|r | e|en|nt|te|er|ri|it|ti|id|de|es|s','pell','PLKLRNTRTTS','elli','tide','pellicular'),
 (273097,'pellicular enteritis',' p|pe|el|ll|li|ic|cu|ul|la|ar|r | e|en|nt|te|er|ri|it|ti|is|s','pell','PLKLRNTRTS','elli','riti','pellicular'),
 (273098,'pellidol',' p|pe|el|ll|li|id|do|ol|l','pell','PLTL','elli','lido','pellidol'),
 (273099,'Pellina semitubulosa',' P|Pe|el|ll|li|in|na|a | s|se|em|mi|it|tu|ub|bu|ul|lo|os|sa|a','Pell','PLNSMTBLS','elli','ulos','Pellina se'),
 (273100,'Pellina semitubulosa lectin',' P|Pe|el|ll|li|in|na|a | s|se|em|mi|it|tu|ub|bu|ul|lo|os|sa|a | l|le|ec|ct|ti|in|n','Pell','PLNSMTBLSLKTN','elli','ecti','Pellina se');
INSERT INTO `m_spelling_dictionary` VALUES  (273101,'Pellina triangulata',' P|Pe|el|ll|li|in|na|a | t|tr|ri|ia|an|ng|gu|ul|la|at|ta|a','Pell','PLNTRNKLT','elli','ulat','Pellina tr'),
 (273102,'Pellis',' P|Pe|el|ll|li|is|s','Pell','PLS','elli','elli','Pellis'),
 (273103,'pellitorine',' p|pe|el|ll|li|it|to|or|ri|in|ne|e','pell','PLTRN','elli','orin','pellitorin'),
 (273104,'pellitory',' p|pe|el|ll|li|it|to|or|ry|y','pell','PLTR','elli','itor','pellitory'),
 (273105,'pellitory of the wall',' p|pe|el|ll|li|it|to|or|ry|y | o|of|f | t|th|he|e | w|wa|al|ll|l','pell','PLTRF0WL','elli',' wal','pellitory'),
 (273106,'pellitory-of-the-wall',' p|pe|el|ll|li|it|to|or|ry|y-|-o|of|f-|-t|th|he|e-|-w|wa|al|ll|l','pell','PLTRF0WL','elli','-wal','pellitory-'),
 (273107,'pellotine',' p|pe|el|ll|lo|ot|ti|in|ne|e','pell','PLTN','ello','otin','pellotine'),
 (273108,'pellucid',' p|pe|el|ll|lu|uc|ci|id|d','pell','PLST','ellu','luci','pellucid'),
 (273109,'pelmatogram',' p|pe|el|lm|ma|at|to|og|gr|ra|am|m','pelm','PLMTKRM','elma','ogra','pelmatogra'),
 (273110,'pelmatograms',' p|pe|el|lm|ma|at|to|og|gr|ra|am|ms|s','pelm','PLMTKRMS','elma','gram','pelmatogra');
INSERT INTO `m_spelling_dictionary` VALUES  (273111,'Pelmatozoa',' P|Pe|el|lm|ma|at|to|oz|zo|oa|a','Pelm','PLMTS','elma','tozo','Pelmatozoa'),
 (273112,'Pelobacter',' P|Pe|el|lo|ob|ba|ac|ct|te|er|r','Pelo','PLBKTR','elob','acte','Pelobacter'),
 (273113,'Pelobacter acetylenicus',' P|Pe|el|lo|ob|ba|ac|ct|te|er|r | a|ac|ce|et|ty|yl|le|en|ni|ic|cu|us|s','Pelo','PLBKTRSTLNKS','elob','nicu','Pelobacter'),
 (273114,'Pelobacter acidigallici',' P|Pe|el|lo|ob|ba|ac|ct|te|er|r | a|ac|ci|id|di|ig|ga|al|ll|li|ic|ci|i','Pelo','PLBKTRSTKLS','elob','llic','Pelobacter'),
 (273115,'Pelobacter carbinolicus',' P|Pe|el|lo|ob|ba|ac|ct|te|er|r | c|ca|ar|rb|bi|in|no|ol|li|ic|cu|us|s','Pelo','PLBKTRKRBNLKS','elob','licu','Pelobacter'),
 (273116,'Pelobacter propionicus',' P|Pe|el|lo|ob|ba|ac|ct|te|er|r | p|pr|ro|op|pi|io|on|ni|ic|cu|us|s','Pelo','PLBKTRPRPNKS','elob','nicu','Pelobacter'),
 (273117,'Pelobates',' P|Pe|el|lo|ob|ba|at|te|es|s','Pelo','PLBTS','elob','bate','Pelobates'),
 (273118,'Pelobatidae',' P|Pe|el|lo|ob|ba|at|ti|id|da|ae|e','Pelo','PLBTT','elob','tida','Pelobatida'),
 (273119,'Pelodera',' P|Pe|el|lo|od|de|er|ra|a','Pelo','PLTR','elod','oder','Pelodera');
INSERT INTO `m_spelling_dictionary` VALUES  (273120,'Pelodera chabaudi',' P|Pe|el|lo|od|de|er|ra|a | c|ch|ha|ab|ba|au|ud|di|i','Pelo','PLTRXBT','elod','baud','Pelodera c'),
 (273121,'Pelodera chitwoodi',' P|Pe|el|lo|od|de|er|ra|a | c|ch|hi|it|tw|wo|oo|od|di|i','Pelo','PLTRXTWT','elod','wood','Pelodera c'),
 (273122,'Pelodera dermatitides',' P|Pe|el|lo|od|de|er|ra|a | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','Pelo','PLTRTRMTTTS','elod','tide','Pelodera d'),
 (273123,'Pelodera dermatitis',' P|Pe|el|lo|od|de|er|ra|a | d|de|er|rm|ma|at|ti|it|ti|is|s','Pelo','PLTRTRMTTS','elod','titi','Pelodera d'),
 (273124,'Pelodera punctata',' P|Pe|el|lo|od|de|er|ra|a | p|pu|un|nc|ct|ta|at|ta|a','Pelo','PLTRPNKTT','elod','ctat','Pelodera p'),
 (273125,'Pelodera strongyloides',' P|Pe|el|lo|od|de|er|ra|a | s|st|tr|ro|on|ng|gy|yl|lo|oi|id|de|es|s','Pelo','PLTRSTRNJLTS','elod','oide','Pelodera s'),
 (273126,'Pelodera strongyloides dermatitica',' P|Pe|el|lo|od|de|er|ra|a | s|st|tr|ro|on|ng|gy|yl|lo|oi|id|de|es|s | d|de|er|rm|ma|at|ti|it|ti|ic|ca|a','Pelo','PLTRSTRNJLTSTRMTTK','elod','itic','Pelodera s'),
 (273127,'Pelodera teres',' P|Pe|el|lo|od|de|er|ra|a | t|te|er|re|es|s','Pelo','PLTRTRS','elod','tere','Pelodera t');
INSERT INTO `m_spelling_dictionary` VALUES  (273128,'Pelodictyon',' P|Pe|el|lo|od|di|ic|ct|ty|yo|on|n','Pelo','PLTKTYN','elod','ctyo','Pelodictyo'),
 (273129,'Pelodictyon clathratiforme',' P|Pe|el|lo|od|di|ic|ct|ty|yo|on|n | c|cl|la|at|th|hr|ra|at|ti|if|fo|or|rm|me|e','Pelo','PLTKTYNKL0RTFRM','elod','form','Pelodictyo'),
 (273130,'Pelodictyon luteolum',' P|Pe|el|lo|od|di|ic|ct|ty|yo|on|n | l|lu|ut|te|eo|ol|lu|um|m','Pelo','PLTKTYNLTLM','elod','eolu','Pelodictyo'),
 (273131,'Pelodictyon phaeoclathratiforme',' P|Pe|el|lo|od|di|ic|ct|ty|yo|on|n | p|ph|ha|ae|eo|oc|cl|la|at|th|hr|ra|at|ti|if|fo|or|rm|me|e','Pelo','PLTKTYNFKL0RTFRM','elod','form','Pelodictyo'),
 (273132,'Pelodictyon phaeum',' P|Pe|el|lo|od|di|ic|ct|ty|yo|on|n | p|ph|ha|ae|eu|um|m','Pelo','PLTKTYNFM','elod','haeu','Pelodictyo'),
 (273133,'Pelodytes',' P|Pe|el|lo|od|dy|yt|te|es|s','Pelo','PLTTS','elod','dyte','Pelodytes'),
 (273134,'Pelodytes punctatus',' P|Pe|el|lo|od|dy|yt|te|es|s | p|pu|un|nc|ct|ta|at|tu|us|s','Pelo','PLTTSPNKTTS','elod','tatu','Pelodytes'),
 (273135,'Pelodytidae',' P|Pe|el|lo|od|dy|yt|ti|id|da|ae|e','Pelo','PLTTT','elod','tida','Pelodytida');
INSERT INTO `m_spelling_dictionary` VALUES  (273136,'peloid',' p|pe|el|lo|oi|id|d','pelo','PLT','eloi','eloi','peloid'),
 (273137,'peloids',' p|pe|el|lo|oi|id|ds|s','pelo','PLTS','eloi','loid','peloids'),
 (273138,'Pelomedusa',' P|Pe|el|lo|om|me|ed|du|us|sa|a','Pelo','PLMTS','elom','edus','Pelomedusa'),
 (273139,'Pelomedusa subrufa',' P|Pe|el|lo|om|me|ed|du|us|sa|a | s|su|ub|br|ru|uf|fa|a','Pelo','PLMTSSBRF','elom','bruf','Pelomedusa'),
 (273140,'Pelomedusidae',' P|Pe|el|lo|om|me|ed|du|us|si|id|da|ae|e','Pelo','PLMTST','elom','sida','Pelomedusi'),
 (273141,'Pelomys fallax',' P|Pe|el|lo|om|my|ys|s | f|fa|al|ll|la|ax|x','Pelo','PLMSFLKS','elom','alla','Pelomys fa'),
 (273142,'Pelomyxa',' P|Pe|el|lo|om|my|yx|xa|a','Pelo','PLMKS','elom','omyx','Pelomyxa'),
 (273143,'Pelomyxa palustris',' P|Pe|el|lo|om|my|yx|xa|a | p|pa|al|lu|us|st|tr|ri|is|s','Pelo','PLMKSPLSTRS','elom','stri','Pelomyxa p'),
 (273144,'Peloponnesus',' P|Pe|el|lo|op|po|on|nn|ne|es|su|us|s','Pelo','PLPNSS','elop','nesu','Peloponnes'),
 (273145,'Peloscolex',' P|Pe|el|lo|os|sc|co|ol|le|ex|x','Pelo','PLSKLKS','elos','cole','Peloscolex');
INSERT INTO `m_spelling_dictionary` VALUES  (273146,'Peloscolex benedeni',' P|Pe|el|lo|os|sc|co|ol|le|ex|x | b|be|en|ne|ed|de|en|ni|i','Pelo','PLSKLKSBNTN','elos','eden','Peloscolex'),
 (273147,'pelota',' p|pe|el|lo|ot|ta|a','pelo','PLT','elot','elot','pelota'),
 (273148,'pelotas',' p|pe|el|lo|ot|ta|as|s','pelo','PLTS','elot','lota','pelotas'),
 (273149,'pelotherapies',' p|pe|el|lo|ot|th|he|er|ra|ap|pi|ie|es|s','pelo','PL0RPS','elot','apie','pelotherap'),
 (273150,'pelotherapy',' p|pe|el|lo|ot|th|he|er|ra|ap|py|y','pelo','PL0RP','elot','erap','pelotherap'),
 (273151,'pelrinone',' p|pe|el|lr|ri|in|no|on|ne|e','pelr','PLRNN','elri','inon','pelrinone'),
 (273152,'PELs',' P|PE|EL|Ls|s','PELs','PLS','ELs','PELs','PELs'),
 (273153,'pelt',' p|pe|el|lt|t','pelt','PLT','elt','pelt','pelt'),
 (273154,'pelt flesher',' p|pe|el|lt|t | f|fl|le|es|sh|he|er|r','pelt','PLTFLXR','elt','eshe','pelt flesh'),
 (273155,'pelt fleshers',' p|pe|el|lt|t | f|fl|le|es|sh|he|er|rs|s','pelt','PLTFLXRS','elt','sher','pelt flesh'),
 (273156,'Peltandra',' P|Pe|el|lt|ta|an|nd|dr|ra|a','Pelt','PLTNTR','elta','andr','Peltandra');
INSERT INTO `m_spelling_dictionary` VALUES  (273157,'Peltandra virginica',' P|Pe|el|lt|ta|an|nd|dr|ra|a | v|vi|ir|rg|gi|in|ni|ic|ca|a','Pelt','PLTNTRFRJNK','elta','inic','Peltandra'),
 (273158,'peltate',' p|pe|el|lt|ta|at|te|e','pelt','PLTT','elta','ltat','peltate'),
 (273159,'pelted',' p|pe|el|lt|te|ed|d','pelt','PLTT','elte','elte','pelted'),
 (273160,'Peltidocotyle rugosa',' P|Pe|el|lt|ti|id|do|oc|co|ot|ty|yl|le|e | r|ru|ug|go|os|sa|a','Pelt','PLTTKTLRKS','elti','ugos','Peltidocot'),
 (273161,'Peltigera',' P|Pe|el|lt|ti|ig|ge|er|ra|a','Pelt','PLTJR','elti','iger','Peltigera'),
 (273162,'Peltigera aphthosa',' P|Pe|el|lt|ti|ig|ge|er|ra|a | a|ap|ph|ht|th|ho|os|sa|a','Pelt','PLTJRF0S','elti','thos','Peltigera'),
 (273163,'Peltigera britannica',' P|Pe|el|lt|ti|ig|ge|er|ra|a | b|br|ri|it|ta|an|nn|ni|ic|ca|a','Pelt','PLTJRBRTNK','elti','nnic','Peltigera'),
 (273164,'Peltigera canina',' P|Pe|el|lt|ti|ig|ge|er|ra|a | c|ca|an|ni|in|na|a','Pelt','PLTJRKNN','elti','anin','Peltigera'),
 (273165,'Peltigera chionophila',' P|Pe|el|lt|ti|ig|ge|er|ra|a | c|ch|hi|io|on|no|op|ph|hi|il|la|a','Pelt','PLTJRXNFL','elti','phil','Peltigera'),
 (273166,'Peltigera cinnamomea',' P|Pe|el|lt|ti|ig|ge|er|ra|a | c|ci|in|nn|na|am|mo|om|me|ea|a','Pelt','PLTJRSNMM','elti','mome','Peltigera');
INSERT INTO `m_spelling_dictionary` VALUES  (273167,'Peltigera collina',' P|Pe|el|lt|ti|ig|ge|er|ra|a | c|co|ol|ll|li|in|na|a','Pelt','PLTJRKLN','elti','llin','Peltigera'),
 (273168,'Peltigera continentalis',' P|Pe|el|lt|ti|ig|ge|er|ra|a | c|co|on|nt|ti|in|ne|en|nt|ta|al|li|is|s','Pelt','PLTJRKNTNNTLS','elti','tali','Peltigera'),
 (273169,'Peltigera degenii',' P|Pe|el|lt|ti|ig|ge|er|ra|a | d|de|eg|ge|en|ni|ii|i','Pelt','PLTJRTJN','elti','geni','Peltigera'),
 (273170,'Peltigera didactyla',' P|Pe|el|lt|ti|ig|ge|er|ra|a | d|di|id|da|ac|ct|ty|yl|la|a','Pelt','PLTJRTTKTL','elti','ctyl','Peltigera'),
 (273171,'Peltigera elisabethae',' P|Pe|el|lt|ti|ig|ge|er|ra|a | e|el|li|is|sa|ab|be|et|th|ha|ae|e','Pelt','PLTJRLSB0','elti','etha','Peltigera'),
 (273172,'Peltigera evansiana',' P|Pe|el|lt|ti|ig|ge|er|ra|a | e|ev|va|an|ns|si|ia|an|na|a','Pelt','PLTJRFNXN','elti','sian','Peltigera'),
 (273173,'Peltigera frigida',' P|Pe|el|lt|ti|ig|ge|er|ra|a | f|fr|ri|ig|gi|id|da|a','Pelt','PLTJRFRJT','elti','igid','Peltigera'),
 (273174,'Peltigera frippii',' P|Pe|el|lt|ti|ig|ge|er|ra|a | f|fr|ri|ip|pp|pi|ii|i','Pelt','PLTJRFRP','elti','ippi','Peltigera');
INSERT INTO `m_spelling_dictionary` VALUES  (273175,'Peltigera horizontalis',' P|Pe|el|lt|ti|ig|ge|er|ra|a | h|ho|or|ri|iz|zo|on|nt|ta|al|li|is|s','Pelt','PLTJRHRSNTLS','elti','tali','Peltigera'),
 (273176,'Peltigera hydrothyria',' P|Pe|el|lt|ti|ig|ge|er|ra|a | h|hy|yd|dr|ro|ot|th|hy|yr|ri|ia|a','Pelt','PLTJRTR0R','elti','hyri','Peltigera'),
 (273177,'Peltigera hymenina',' P|Pe|el|lt|ti|ig|ge|er|ra|a | h|hy|ym|me|en|ni|in|na|a','Pelt','PLTJRMNN','elti','enin','Peltigera'),
 (273178,'Peltigera kristinssonii',' P|Pe|el|lt|ti|ig|ge|er|ra|a | k|kr|ri|is|st|ti|in|ns|ss|so|on|ni|ii|i','Pelt','PLTJRKRSTNSN','elti','soni','Peltigera'),
 (273179,'Peltigera laciniata',' P|Pe|el|lt|ti|ig|ge|er|ra|a | l|la|ac|ci|in|ni|ia|at|ta|a','Pelt','PLTJRLSNT','elti','niat','Peltigera'),
 (273180,'Peltigera lambinonii',' P|Pe|el|lt|ti|ig|ge|er|ra|a | l|la|am|mb|bi|in|no|on|ni|ii|i','Pelt','PLTJRLMNN','elti','noni','Peltigera'),
 (273181,'Peltigera lepidophora',' P|Pe|el|lt|ti|ig|ge|er|ra|a | l|le|ep|pi|id|do|op|ph|ho|or|ra|a','Pelt','PLTJRLPTFR','elti','phor','Peltigera'),
 (273182,'Peltigera leucophlebia',' P|Pe|el|lt|ti|ig|ge|er|ra|a | l|le|eu|uc|co|op|ph|hl|le|eb|bi|ia|a','Pelt','PLTJRLKFLB','elti','lebi','Peltigera');
INSERT INTO `m_spelling_dictionary` VALUES  (273183,'Peltigera malacea',' P|Pe|el|lt|ti|ig|ge|er|ra|a | m|ma|al|la|ac|ce|ea|a','Pelt','PLTJRMLS','elti','lace','Peltigera'),
 (273184,'Peltigera membranacea',' P|Pe|el|lt|ti|ig|ge|er|ra|a | m|me|em|mb|br|ra|an|na|ac|ce|ea|a','Pelt','PLTJRMMRNS','elti','nace','Peltigera'),
 (273185,'Peltigera monticola',' P|Pe|el|lt|ti|ig|ge|er|ra|a | m|mo|on|nt|ti|ic|co|ol|la|a','Pelt','PLTJRMNTKL','elti','icol','Peltigera'),
 (273186,'Peltigera neckeri',' P|Pe|el|lt|ti|ig|ge|er|ra|a | n|ne|ec|ck|ke|er|ri|i','Pelt','PLTJRNKR','elti','cker','Peltigera'),
 (273187,'Peltigera neopolydactyla',' P|Pe|el|lt|ti|ig|ge|er|ra|a | n|ne|eo|op|po|ol|ly|yd|da|ac|ct|ty|yl|la|a','Pelt','PLTJRNPLTKTL','elti','ctyl','Peltigera'),
 (273188,'Peltigera nigripunctata',' P|Pe|el|lt|ti|ig|ge|er|ra|a | n|ni|ig|gr|ri|ip|pu|un|nc|ct|ta|at|ta|a','Pelt','PLTJRNKRPNKTT','elti','ctat','Peltigera'),
 (273189,'Peltigera occidentalis',' P|Pe|el|lt|ti|ig|ge|er|ra|a | o|oc|cc|ci|id|de|en|nt|ta|al|li|is|s','Pelt','PLTJRKSTNTLS','elti','tali','Peltigera'),
 (273190,'Peltigera pacifica',' P|Pe|el|lt|ti|ig|ge|er|ra|a | p|pa|ac|ci|if|fi|ic|ca|a','Pelt','PLTJRPSFK','elti','ific','Peltigera');
INSERT INTO `m_spelling_dictionary` VALUES  (273191,'Peltigera phyllidiosa',' P|Pe|el|lt|ti|ig|ge|er|ra|a | p|ph|hy|yl|ll|li|id|di|io|os|sa|a','Pelt','PLTJRFLTS','elti','dios','Peltigera'),
 (273192,'Peltigera polydactyloides',' P|Pe|el|lt|ti|ig|ge|er|ra|a | p|po|ol|ly|yd|da|ac|ct|ty|yl|lo|oi|id|de|es|s','Pelt','PLTJRPLTKTLTS','elti','oide','Peltigera'),
 (273193,'Peltigera polydactylon',' P|Pe|el|lt|ti|ig|ge|er|ra|a | p|po|ol|ly|yd|da|ac|ct|ty|yl|lo|on|n','Pelt','PLTJRPLTKTLN','elti','tylo','Peltigera'),
 (273194,'Peltigera ponojensis',' P|Pe|el|lt|ti|ig|ge|er|ra|a | p|po|on|no|oj|je|en|ns|si|is|s','Pelt','PLTJRPNJNSS','elti','ensi','Peltigera'),
 (273195,'Peltigera praetextata',' P|Pe|el|lt|ti|ig|ge|er|ra|a | p|pr|ra|ae|et|te|ex|xt|ta|at|ta|a','Pelt','PLTJRPRTKSTT','elti','xtat','Peltigera'),
 (273196,'Peltigera pulverulenta',' P|Pe|el|lt|ti|ig|ge|er|ra|a | p|pu|ul|lv|ve|er|ru|ul|le|en|nt|ta|a','Pelt','PLTJRPLFRLNT','elti','lent','Peltigera'),
 (273197,'Peltigera retifoveata',' P|Pe|el|lt|ti|ig|ge|er|ra|a | r|re|et|ti|if|fo|ov|ve|ea|at|ta|a','Pelt','PLTJRRTFFT','elti','veat','Peltigera'),
 (273198,'Peltigera rufescens',' P|Pe|el|lt|ti|ig|ge|er|ra|a | r|ru|uf|fe|es|sc|ce|en|ns|s','Pelt','PLTJRRFSNS','elti','scen','Peltigera');
INSERT INTO `m_spelling_dictionary` VALUES  (273199,'Peltigera scabrosa',' P|Pe|el|lt|ti|ig|ge|er|ra|a | s|sc|ca|ab|br|ro|os|sa|a','Pelt','PLTJRSKBRS','elti','bros','Peltigera'),
 (273200,'Peltigera scabrosella',' P|Pe|el|lt|ti|ig|ge|er|ra|a | s|sc|ca|ab|br|ro|os|se|el|ll|la|a','Pelt','PLTJRSKBRSL','elti','sell','Peltigera'),
 (273201,'Peltigera venosa',' P|Pe|el|lt|ti|ig|ge|er|ra|a | v|ve|en|no|os|sa|a','Pelt','PLTJRFNS','elti','enos','Peltigera'),
 (273202,'Peltigeraceae',' P|Pe|el|lt|ti|ig|ge|er|ra|ac|ce|ea|ae|e','Pelt','PLTJRS','elti','acea','Peltigerac'),
 (273203,'pelting',' p|pe|el|lt|ti|in|ng|g','pelt','PLTNK','elti','ltin','pelting'),
 (273204,'Peltocephalus dumerilianus',' P|Pe|el|lt|to|oc|ce|ep|ph|ha|al|lu|us|s | d|du|um|me|er|ri|il|li|ia|an|nu|us|s','Pelt','PLTSFLSTMRLNS','elto','ianu','Peltocepha'),
 (273205,'Peltogasterella',' P|Pe|el|lt|to|og|ga|as|st|te|er|re|el|ll|la|a','Pelt','PLTKSTRL','elto','rell','Peltogaste'),
 (273206,'Peltogasterella sulcata',' P|Pe|el|lt|to|og|ga|as|st|te|er|re|el|ll|la|a | s|su|ul|lc|ca|at|ta|a','Pelt','PLTKSTRLSLKT','elto','lcat','Peltogaste'),
 (273207,'Pelton',' P|Pe|el|lt|to|on|n','Pelt','PLTN','elto','elto','Pelton');
INSERT INTO `m_spelling_dictionary` VALUES  (273208,'Peltons',' P|Pe|el|lt|to|on|ns|s','Pelt','PLTNS','elto','lton','Peltons'),
 (273209,'pelts',' p|pe|el|lt|ts|s','pelt','PLTS','elts','pelt','pelts'),
 (273210,'peludo',' p|pe|el|lu|ud|do|o','pelu','PLT','elud','elud','peludo'),
 (273211,'peludos',' p|pe|el|lu|ud|do|os|s','pelu','PLTS','elud','ludo','peludos'),
 (273212,'Pelusios',' P|Pe|el|lu|us|si|io|os|s','Pelu','PLXS','elus','usio','Pelusios'),
 (273213,'Pelusios castaneus',' P|Pe|el|lu|us|si|io|os|s | c|ca|as|st|ta|an|ne|eu|us|s','Pelu','PLXSKSTNS','elus','aneu','Pelusios c'),
 (273214,'Pelvetia',' P|Pe|el|lv|ve|et|ti|ia|a','Pelv','PLFX','elve','veti','Pelvetia'),
 (273215,'Pelvetia babingtonii',' P|Pe|el|lv|ve|et|ti|ia|a | b|ba|ab|bi|in|ng|gt|to|on|ni|ii|i','Pelv','PLFXBBNKTN','elve','toni','Pelvetia b'),
 (273216,'Pelvetia canaliculata',' P|Pe|el|lv|ve|et|ti|ia|a | c|ca|an|na|al|li|ic|cu|ul|la|at|ta|a','Pelv','PLFXKNLKLT','elve','ulat','Pelvetia c'),
 (273217,'Pelvetia compressa',' P|Pe|el|lv|ve|et|ti|ia|a | c|co|om|mp|pr|re|es|ss|sa|a','Pelv','PLFXKMPRS','elve','ress','Pelvetia c'),
 (273218,'Pelvetia fastigiata',' P|Pe|el|lv|ve|et|ti|ia|a | f|fa|as|st|ti|ig|gi|ia|at|ta|a','Pelv','PLFXFSTJT','elve','giat','Pelvetia f');
INSERT INTO `m_spelling_dictionary` VALUES  (273219,'Pelvetia siliquosa',' P|Pe|el|lv|ve|et|ti|ia|a | s|si|il|li|iq|qu|uo|os|sa|a','Pelv','PLFXSLKS','elve','quos','Pelvetia s'),
 (273220,'pelvi-ureteral',' p|pe|el|lv|vi|i-|-u|ur|re|et|te|er|ra|al|l','pelv','PLFRTRL','elvi','tera','pelvi-uret'),
 (273221,'pelvi-ureteric',' p|pe|el|lv|vi|i-|-u|ur|re|et|te|er|ri|ic|c','pelv','PLFRTRK','elvi','teri','pelvi-uret'),
 (273222,'pelvi-ureteric obstruction',' p|pe|el|lv|vi|i-|-u|ur|re|et|te|er|ri|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','pelv','PLFRTRKBSTRKXN','elvi','ctio','pelvi-uret'),
 (273223,'pelvi-ureteric obstructions',' p|pe|el|lv|vi|i-|-u|ur|re|et|te|er|ri|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','pelv','PLFRTRKBSTRKXNS','elvi','tion','pelvi-uret'),
 (273224,'pelvic',' p|pe|el|lv|vi|ic|c','pelv','PLFK','elvi','elvi','pelvic'),
 (273225,'pelvic abscess',' p|pe|el|lv|vi|ic|c | a|ab|bs|sc|ce|es|ss|s','pelv','PLFKBSS','elvi','sces','pelvic abs'),
 (273226,'pelvic abscesses',' p|pe|el|lv|vi|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','pelv','PLFKBSSS','elvi','esse','pelvic abs'),
 (273227,'pelvic arteries',' p|pe|el|lv|vi|ic|c | a|ar|rt|te|er|ri|ie|es|s','pelv','PLFKRTRS','elvi','erie','pelvic art');
INSERT INTO `m_spelling_dictionary` VALUES  (273228,'pelvic artery',' p|pe|el|lv|vi|ic|c | a|ar|rt|te|er|ry|y','pelv','PLFKRTR','elvi','rter','pelvic art'),
 (273229,'pelvic bone',' p|pe|el|lv|vi|ic|c | b|bo|on|ne|e','pelv','PLFKBN','elvi',' bon','pelvic bon'),
 (273230,'pelvic bones',' p|pe|el|lv|vi|ic|c | b|bo|on|ne|es|s','pelv','PLFKBNS','elvi','bone','pelvic bon'),
 (273231,'pelvic canal',' p|pe|el|lv|vi|ic|c | c|ca|an|na|al|l','pelv','PLFKKNL','elvi','cana','pelvic can'),
 (273232,'pelvic canals',' p|pe|el|lv|vi|ic|c | c|ca|an|na|al|ls|s','pelv','PLFKKNLS','elvi','anal','pelvic can'),
 (273233,'pelvic cavities',' p|pe|el|lv|vi|ic|c | c|ca|av|vi|it|ti|ie|es|s','pelv','PLFKKFTS','elvi','itie','pelvic cav'),
 (273234,'pelvic cavity',' p|pe|el|lv|vi|ic|c | c|ca|av|vi|it|ty|y','pelv','PLFKKFT','elvi','avit','pelvic cav'),
 (273235,'pelvic cellulitides',' p|pe|el|lv|vi|ic|c | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','pelv','PLFKSLLTTS','elvi','tide','pelvic cel'),
 (273236,'pelvic cellulitis',' p|pe|el|lv|vi|ic|c | c|ce|el|ll|lu|ul|li|it|ti|is|s','pelv','PLFKSLLTS','elvi','liti','pelvic cel'),
 (273237,'pelvic diaphragm',' p|pe|el|lv|vi|ic|c | d|di|ia|ap|ph|hr|ra|ag|gm|m','pelv','PLFKTFRKM','elvi','hrag','pelvic dia');
INSERT INTO `m_spelling_dictionary` VALUES  (273238,'pelvic diaphragms',' p|pe|el|lv|vi|ic|c | d|di|ia|ap|ph|hr|ra|ag|gm|ms|s','pelv','PLFKTFRKMS','elvi','ragm','pelvic dia'),
 (273239,'pelvic examination',' p|pe|el|lv|vi|ic|c | e|ex|xa|am|mi|in|na|at|ti|io|on|n','pelv','PLFKKSMNXN','elvi','atio','pelvic exa'),
 (273240,'pelvic examinations',' p|pe|el|lv|vi|ic|c | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','pelv','PLFKKSMNXNS','elvi','tion','pelvic exa'),
 (273241,'pelvic exenteration',' p|pe|el|lv|vi|ic|c | e|ex|xe|en|nt|te|er|ra|at|ti|io|on|n','pelv','PLFKKSNTRXN','elvi','atio','pelvic exe'),
 (273242,'pelvic exenterations',' p|pe|el|lv|vi|ic|c | e|ex|xe|en|nt|te|er|ra|at|ti|io|on|ns|s','pelv','PLFKKSNTRXNS','elvi','tion','pelvic exe'),
 (273243,'pelvic fascia',' p|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|a','pelv','PLFKFSX','elvi','asci','pelvic fas'),
 (273244,'pelvic fasciae',' p|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|ae|e','pelv','PLFKFSX','elvi','scia','pelvic fas'),
 (273245,'pelvic fascias',' p|pe|el|lv|vi|ic|c | f|fa|as|sc|ci|ia|as|s','pelv','PLFKFSXS','elvi','scia','pelvic fas'),
 (273246,'pelvic floor',' p|pe|el|lv|vi|ic|c | f|fl|lo|oo|or|r','pelv','PLFKFLR','elvi','floo','pelvic flo');
INSERT INTO `m_spelling_dictionary` VALUES  (273247,'pelvic floors',' p|pe|el|lv|vi|ic|c | f|fl|lo|oo|or|rs|s','pelv','PLFKFLRS','elvi','loor','pelvic flo'),
 (273248,'pelvic ganglia',' p|pe|el|lv|vi|ic|c | g|ga|an|ng|gl|li|ia|a','pelv','PLFKKNKL','elvi','ngli','pelvic gan'),
 (273249,'pelvic ganglion',' p|pe|el|lv|vi|ic|c | g|ga|an|ng|gl|li|io|on|n','pelv','PLFKKNKLN','elvi','glio','pelvic gan'),
 (273250,'pelvic ganglions',' p|pe|el|lv|vi|ic|c | g|ga|an|ng|gl|li|io|on|ns|s','pelv','PLFKKNKLNS','elvi','lion','pelvic gan'),
 (273251,'pelvic girdle',' p|pe|el|lv|vi|ic|c | g|gi|ir|rd|dl|le|e','pelv','PLFKJRTL','elvi','irdl','pelvic gir'),
 (273252,'pelvic girdles',' p|pe|el|lv|vi|ic|c | g|gi|ir|rd|dl|le|es|s','pelv','PLFKJRTLS','elvi','rdle','pelvic gir'),
 (273253,'pelvic haematoma',' p|pe|el|lv|vi|ic|c | h|ha|ae|em|ma|at|to|om|ma|a','pelv','PLFKHMTM','elvi','atom','pelvic hae'),
 (273254,'pelvic haematomas',' p|pe|el|lv|vi|ic|c | h|ha|ae|em|ma|at|to|om|ma|as|s','pelv','PLFKHMTMS','elvi','toma','pelvic hae'),
 (273255,'pelvic haematomata',' p|pe|el|lv|vi|ic|c | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','pelv','PLFKHMTMT','elvi','omat','pelvic hae');
INSERT INTO `m_spelling_dictionary` VALUES  (273256,'pelvic hematoma',' p|pe|el|lv|vi|ic|c | h|he|em|ma|at|to|om|ma|a','pelv','PLFKHMTM','elvi','atom','pelvic hem'),
 (273257,'pelvic hematomas',' p|pe|el|lv|vi|ic|c | h|he|em|ma|at|to|om|ma|as|s','pelv','PLFKHMTMS','elvi','toma','pelvic hem'),
 (273258,'pelvic hematomata',' p|pe|el|lv|vi|ic|c | h|he|em|ma|at|to|om|ma|at|ta|a','pelv','PLFKHMTMT','elvi','omat','pelvic hem'),
 (273259,'pelvic horn syndrome',' p|pe|el|lv|vi|ic|c | h|ho|or|rn|n | s|sy|yn|nd|dr|ro|om|me|e','pelv','PLFKHRNSNTRM','elvi','drom','pelvic hor'),
 (273260,'pelvic inclination',' p|pe|el|lv|vi|ic|c | i|in|nc|cl|li|in|na|at|ti|io|on|n','pelv','PLFKNKLNXN','elvi','atio','pelvic inc'),
 (273261,'pelvic inclinations',' p|pe|el|lv|vi|ic|c | i|in|nc|cl|li|in|na|at|ti|io|on|ns|s','pelv','PLFKNKLNXNS','elvi','tion','pelvic inc'),
 (273262,'pelvic inflammatory disease',' p|pe|el|lv|vi|ic|c | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|di|is|se|ea|as|se|e','pelv','PLFKNFLMTRTSS','elvi','seas','pelvic inf'),
 (273263,'pelvic inflammatory diseases',' p|pe|el|lv|vi|ic|c | i|in|nf|fl|la|am|mm|ma|at|to|or|ry|y | d|di|is|se|ea|as|se|es|s','pelv','PLFKNFLMTRTSSS','elvi','ease','pelvic inf');
INSERT INTO `m_spelling_dictionary` VALUES  (273264,'pelvic inlet',' p|pe|el|lv|vi|ic|c | i|in|nl|le|et|t','pelv','PLFKNLT','elvi','inle','pelvic inl'),
 (273265,'pelvic inlets',' p|pe|el|lv|vi|ic|c | i|in|nl|le|et|ts|s','pelv','PLFKNLTS','elvi','nlet','pelvic inl'),
 (273266,'pelvic kidney',' p|pe|el|lv|vi|ic|c | k|ki|id|dn|ne|ey|y','pelv','PLFKKTN','elvi','idne','pelvic kid'),
 (273267,'pelvic kidneys',' p|pe|el|lv|vi|ic|c | k|ki|id|dn|ne|ey|ys|s','pelv','PLFKKTNS','elvi','dney','pelvic kid'),
 (273268,'pelvic lymph node',' p|pe|el|lv|vi|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|e','pelv','PLFKLMFNT','elvi',' nod','pelvic lym'),
 (273269,'pelvic lymph nodes',' p|pe|el|lv|vi|ic|c | l|ly|ym|mp|ph|h | n|no|od|de|es|s','pelv','PLFKLMFNTS','elvi','node','pelvic lym'),
 (273270,'pelvic organ',' p|pe|el|lv|vi|ic|c | o|or|rg|ga|an|n','pelv','PLFKRKN','elvi','orga','pelvic org'),
 (273271,'pelvic organs',' p|pe|el|lv|vi|ic|c | o|or|rg|ga|an|ns|s','pelv','PLFKRKNS','elvi','rgan','pelvic org'),
 (273272,'pelvic osteotomies',' p|pe|el|lv|vi|ic|c | o|os|st|te|eo|ot|to|om|mi|ie|es|s','pelv','PLFKSTTMS','elvi','omie','pelvic ost'),
 (273273,'pelvic osteotomy',' p|pe|el|lv|vi|ic|c | o|os|st|te|eo|ot|to|om|my|y','pelv','PLFKSTTM','elvi','otom','pelvic ost');
INSERT INTO `m_spelling_dictionary` VALUES  (273274,'pelvic outlet',' p|pe|el|lv|vi|ic|c | o|ou|ut|tl|le|et|t','pelv','PLFKTLT','elvi','utle','pelvic out'),
 (273275,'pelvic outlets',' p|pe|el|lv|vi|ic|c | o|ou|ut|tl|le|et|ts|s','pelv','PLFKTLTS','elvi','tlet','pelvic out'),
 (273276,'pelvic peritonea',' p|pe|el|lv|vi|ic|c | p|pe|er|ri|it|to|on|ne|ea|a','pelv','PLFKPRTN','elvi','tone','pelvic per'),
 (273277,'pelvic peritoneum',' p|pe|el|lv|vi|ic|c | p|pe|er|ri|it|to|on|ne|eu|um|m','pelv','PLFKPRTNM','elvi','oneu','pelvic per'),
 (273278,'pelvic peritoneums',' p|pe|el|lv|vi|ic|c | p|pe|er|ri|it|to|on|ne|eu|um|ms|s','pelv','PLFKPRTNMS','elvi','neum','pelvic per'),
 (273279,'pelvic peritonitides',' p|pe|el|lv|vi|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','pelv','PLFKPRTNTTS','elvi','tide','pelvic per'),
 (273280,'pelvic peritonitis',' p|pe|el|lv|vi|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|is|s','pelv','PLFKPRTNTS','elvi','niti','pelvic per'),
 (273281,'pelvic plexus',' p|pe|el|lv|vi|ic|c | p|pl|le|ex|xu|us|s','pelv','PLFKPLKSS','elvi','lexu','pelvic ple'),
 (273282,'pelvic plexuses',' p|pe|el|lv|vi|ic|c | p|pl|le|ex|xu|us|se|es|s','pelv','PLFKPLKSSS','elvi','xuse','pelvic ple');
INSERT INTO `m_spelling_dictionary` VALUES  (273283,'pelvic splanchnic nerve',' p|pe|el|lv|vi|ic|c | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|e','pelv','PLFKSPLNXNKNRF','elvi','nerv','pelvic spl'),
 (273284,'pelvic splanchnic nerves',' p|pe|el|lv|vi|ic|c | s|sp|pl|la|an|nc|ch|hn|ni|ic|c | n|ne|er|rv|ve|es|s','pelv','PLFKSPLNXNKNRFS','elvi','erve','pelvic spl'),
 (273285,'pelvic wall',' p|pe|el|lv|vi|ic|c | w|wa|al|ll|l','pelv','PLFKWL','elvi',' wal','pelvic wal'),
 (273286,'pelvic walls',' p|pe|el|lv|vi|ic|c | w|wa|al|ll|ls|s','pelv','PLFKWLS','elvi','wall','pelvic wal'),
 (273287,'pelvic-perineal',' p|pe|el|lv|vi|ic|c-|-p|pe|er|ri|in|ne|ea|al|l','pelv','PLFKPRNL','elvi','inea','pelvic-per'),
 (273288,'pelvicaliceal',' p|pe|el|lv|vi|ic|ca|al|li|ic|ce|ea|al|l','pelv','PLFKLSL','elvi','icea','pelvicalic'),
 (273289,'pelvicalyceal',' p|pe|el|lv|vi|ic|ca|al|ly|yc|ce|ea|al|l','pelv','PLFKLSL','elvi','ycea','pelvicalyc'),
 (273290,'pelvicellulitides',' p|pe|el|lv|vi|ic|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','pelv','PLFSLLTTS','elvi','tide','pelvicellu'),
 (273291,'pelvicellulitis',' p|pe|el|lv|vi|ic|ce|el|ll|lu|ul|li|it|ti|is|s','pelv','PLFSLLTS','elvi','liti','pelvicellu');
INSERT INTO `m_spelling_dictionary` VALUES  (273292,'pelvicephalometry',' p|pe|el|lv|vi|ic|ce|ep|ph|ha|al|lo|om|me|et|tr|ry|y','pelv','PLFSFLMTR','elvi','metr','pelvicepha'),
 (273293,'pelvics',' p|pe|el|lv|vi|ic|cs|s','pelv','PLFKS','elvi','lvic','pelvics'),
 (273294,'pelvifemoral',' p|pe|el|lv|vi|if|fe|em|mo|or|ra|al|l','pelv','PLFFMRL','elvi','mora','pelvifemor'),
 (273295,'pelvimeter',' p|pe|el|lv|vi|im|me|et|te|er|r','pelv','PLFMTR','elvi','mete','pelvimeter'),
 (273296,'pelvimeters',' p|pe|el|lv|vi|im|me|et|te|er|rs|s','pelv','PLFMTRS','elvi','eter','pelvimeter'),
 (273297,'pelvimetric',' p|pe|el|lv|vi|im|me|et|tr|ri|ic|c','pelv','PLFMTRK','elvi','etri','pelvimetri'),
 (273298,'pelvimetrically',' p|pe|el|lv|vi|im|me|et|tr|ri|ic|ca|al|ll|ly|y','pelv','PLFMTRKL','elvi','call','pelvimetri'),
 (273299,'pelvimetries',' p|pe|el|lv|vi|im|me|et|tr|ri|ie|es|s','pelv','PLFMTRS','elvi','trie','pelvimetri'),
 (273300,'pelvimetry',' p|pe|el|lv|vi|im|me|et|tr|ry|y','pelv','PLFMTR','elvi','metr','pelvimetry'),
 (273301,'pelviolithotomies',' p|pe|el|lv|vi|io|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','pelv','PLFL0TMS','elvi','omie','pelviolith');
INSERT INTO `m_spelling_dictionary` VALUES  (273302,'pelviolithotomy',' p|pe|el|lv|vi|io|ol|li|it|th|ho|ot|to|om|my|y','pelv','PLFL0TM','elvi','otom','pelviolith'),
 (273303,'pelvioperitonitides',' p|pe|el|lv|vi|io|op|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','pelv','PLFPRTNTTS','elvi','tide','pelvioperi'),
 (273304,'pelvioperitonitis',' p|pe|el|lv|vi|io|op|pe|er|ri|it|to|on|ni|it|ti|is|s','pelv','PLFPRTNTS','elvi','niti','pelvioperi'),
 (273305,'pelvioplasties',' p|pe|el|lv|vi|io|op|pl|la|as|st|ti|ie|es|s','pelv','PLFPLSTS','elvi','stie','pelvioplas'),
 (273306,'pelvioplasty',' p|pe|el|lv|vi|io|op|pl|la|as|st|ty|y','pelv','PLFPLST','elvi','last','pelvioplas'),
 (273307,'pelviostomies',' p|pe|el|lv|vi|io|os|st|to|om|mi|ie|es|s','pelv','PLFSTMS','elvi','omie','pelviostom'),
 (273308,'pelviostomy',' p|pe|el|lv|vi|io|os|st|to|om|my|y','pelv','PLFSTM','elvi','stom','pelviostom'),
 (273309,'pelviotomies',' p|pe|el|lv|vi|io|ot|to|om|mi|ie|es|s','pelv','PLFTMS','elvi','omie','pelviotomi'),
 (273310,'pelviotomy',' p|pe|el|lv|vi|io|ot|to|om|my|y','pelv','PLFTM','elvi','otom','pelviotomy'),
 (273311,'pelviperitonitides',' p|pe|el|lv|vi|ip|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','pelv','PLFPRTNTTS','elvi','tide','pelviperit');
INSERT INTO `m_spelling_dictionary` VALUES  (273312,'pelviperitonitis',' p|pe|el|lv|vi|ip|pe|er|ri|it|to|on|ni|it|ti|is|s','pelv','PLFPRTNTS','elvi','niti','pelviperit'),
 (273313,'pelviprostatic fascia',' p|pe|el|lv|vi|ip|pr|ro|os|st|ta|at|ti|ic|c | f|fa|as|sc|ci|ia|a','pelv','PLFPRSTTKFSX','elvi','asci','pelviprost'),
 (273314,'pelviprostatic fasciae',' p|pe|el|lv|vi|ip|pr|ro|os|st|ta|at|ti|ic|c | f|fa|as|sc|ci|ia|ae|e','pelv','PLFPRSTTKFSX','elvi','scia','pelviprost'),
 (273315,'pelviprostatic fascias',' p|pe|el|lv|vi|ip|pr|ro|os|st|ta|at|ti|ic|c | f|fa|as|sc|ci|ia|as|s','pelv','PLFPRSTTKFSXS','elvi','scia','pelviprost'),
 (273316,'pelvirectal',' p|pe|el|lv|vi|ir|re|ec|ct|ta|al|l','pelv','PLFRKTL','elvi','ecta','pelvirecta'),
 (273317,'pelvirectal abscess',' p|pe|el|lv|vi|ir|re|ec|ct|ta|al|l | a|ab|bs|sc|ce|es|ss|s','pelv','PLFRKTLBSS','elvi','sces','pelvirecta'),
 (273318,'pelvirectal abscesses',' p|pe|el|lv|vi|ir|re|ec|ct|ta|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','pelv','PLFRKTLBSSS','elvi','esse','pelvirecta'),
 (273319,'pelvirectal achalasia',' p|pe|el|lv|vi|ir|re|ec|ct|ta|al|l | a|ac|ch|ha|al|la|as|si|ia|a','pelv','PLFRKTLXLX','elvi','lasi','pelvirecta');
INSERT INTO `m_spelling_dictionary` VALUES  (273320,'pelvis',' p|pe|el|lv|vi|is|s','pelv','PLFS','elvi','elvi','pelvis'),
 (273321,'pelvis justo major',' p|pe|el|lv|vi|is|s | j|ju|us|st|to|o | m|ma|aj|jo|or|r','pelv','PLFSJSTMJR','elvi','majo','pelvis jus'),
 (273322,'pelvis justo minor',' p|pe|el|lv|vi|is|s | j|ju|us|st|to|o | m|mi|in|no|or|r','pelv','PLFSJSTMNR','elvi','mino','pelvis jus'),
 (273323,'pelvis justominor',' p|pe|el|lv|vi|is|s | j|ju|us|st|to|om|mi|in|no|or|r','pelv','PLFSJSTMNR','elvi','mino','pelvis jus'),
 (273324,'pelvis major',' p|pe|el|lv|vi|is|s | m|ma|aj|jo|or|r','pelv','PLFSMJR','elvi','majo','pelvis maj'),
 (273325,'pelvis majors',' p|pe|el|lv|vi|is|s | m|ma|aj|jo|or|rs|s','pelv','PLFSMJRS','elvi','ajor','pelvis maj'),
 (273326,'pelvis minor',' p|pe|el|lv|vi|is|s | m|mi|in|no|or|r','pelv','PLFSMNR','elvi','mino','pelvis min'),
 (273327,'pelvis minors',' p|pe|el|lv|vi|is|s | m|mi|in|no|or|rs|s','pelv','PLFSMNRS','elvi','inor','pelvis min'),
 (273328,'pelvis nana',' p|pe|el|lv|vi|is|s | n|na|an|na|a','pelv','PLFSNN','elvi',' nan','pelvis nan'),
 (273329,'pelvis obtecta',' p|pe|el|lv|vi|is|s | o|ob|bt|te|ec|ct|ta|a','pelv','PLFSBTKT','elvi','tect','pelvis obt');
INSERT INTO `m_spelling_dictionary` VALUES  (273330,'pelvis plana',' p|pe|el|lv|vi|is|s | p|pl|la|an|na|a','pelv','PLFSPLN','elvi','plan','pelvis pla'),
 (273331,'pelvis renalis',' p|pe|el|lv|vi|is|s | r|re|en|na|al|li|is|s','pelv','PLFSRNLS','elvi','nali','pelvis ren'),
 (273332,'pelvis spinosa',' p|pe|el|lv|vi|is|s | s|sp|pi|in|no|os|sa|a','pelv','PLFSSPNS','elvi','inos','pelvis spi'),
 (273333,'pelvis spuria',' p|pe|el|lv|vi|is|s | s|sp|pu|ur|ri|ia|a','pelv','PLFSSPR','elvi','puri','pelvis spu'),
 (273334,'pelvisacral',' p|pe|el|lv|vi|is|sa|ac|cr|ra|al|l','pelv','PLFSKRL','elvi','acra','pelvisacra'),
 (273335,'pelviscope',' p|pe|el|lv|vi|is|sc|co|op|pe|e','pelv','PLFSKP','elvi','scop','pelviscope'),
 (273336,'pelviscopes',' p|pe|el|lv|vi|is|sc|co|op|pe|es|s','pelv','PLFSKPS','elvi','cope','pelviscope'),
 (273337,'pelviscopic',' p|pe|el|lv|vi|is|sc|co|op|pi|ic|c','pelv','PLFSKPK','elvi','copi','pelviscopi'),
 (273338,'pelviscopically',' p|pe|el|lv|vi|is|sc|co|op|pi|ic|ca|al|ll|ly|y','pelv','PLFSKPKL','elvi','call','pelviscopi'),
 (273339,'pelviscopies',' p|pe|el|lv|vi|is|sc|co|op|pi|ie|es|s','pelv','PLFSKPS','elvi','opie','pelviscopi');
INSERT INTO `m_spelling_dictionary` VALUES  (273340,'pelviscopy',' p|pe|el|lv|vi|is|sc|co|op|py|y','pelv','PLFSKP','elvi','scop','pelviscopy'),
 (273341,'pelvises',' p|pe|el|lv|vi|is|se|es|s','pelv','PLFSS','elvi','vise','pelvises'),
 (273342,'pelvitomies',' p|pe|el|lv|vi|it|to|om|mi|ie|es|s','pelv','PLFTMS','elvi','omie','pelvitomie'),
 (273343,'pelvitomy',' p|pe|el|lv|vi|it|to|om|my|y','pelv','PLFTM','elvi','itom','pelvitomy'),
 (273344,'pelvitrochanterian',' p|pe|el|lv|vi|it|tr|ro|oc|ch|ha|an|nt|te|er|ri|ia|an|n','pelv','PLFTRXNTRN','elvi','eria','pelvitroch'),
 (273345,'pelviureteral',' p|pe|el|lv|vi|iu|ur|re|et|te|er|ra|al|l','pelv','PLFRTRL','elvi','tera','pelviurete'),
 (273346,'pelviureteric',' p|pe|el|lv|vi|iu|ur|re|et|te|er|ri|ic|c','pelv','PLFRTRK','elvi','teri','pelviurete'),
 (273347,'pelviureteric obstruction',' p|pe|el|lv|vi|iu|ur|re|et|te|er|ri|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|n','pelv','PLFRTRKBSTRKXN','elvi','ctio','pelviurete'),
 (273348,'pelviureteric obstructions',' p|pe|el|lv|vi|iu|ur|re|et|te|er|ri|ic|c | o|ob|bs|st|tr|ru|uc|ct|ti|io|on|ns|s','pelv','PLFRTRKBSTRKXNS','elvi','tion','pelviurete'),
 (273349,'pelvospondylitides',' p|pe|el|lv|vo|os|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','pelv','PLFSPNTLTTS','elvo','tide','pelvospond');
INSERT INTO `m_spelling_dictionary` VALUES  (273350,'pelvospondylitis',' p|pe|el|lv|vo|os|sp|po|on|nd|dy|yl|li|it|ti|is|s','pelv','PLFSPNTLTS','elvo','liti','pelvospond'),
 (273351,'pelycosaur',' p|pe|el|ly|yc|co|os|sa|au|ur|r','pely','PLKSR','elyc','osau','pelycosaur'),
 (273352,'pelycosaurs',' p|pe|el|ly|yc|co|os|sa|au|ur|rs|s','pely','PLKSRS','elyc','saur','pelycosaur'),
 (273353,'PEM',' P|PE|EM|M','PEM','PM','EM','PEM','PEM'),
 (273354,'PEM\'s','','','',NULL,NULL,''),
 (273355,'Pemba',' P|Pe|em|mb|ba|a','Pemb','PM','emba','Pemb','Pemba'),
 (273356,'Pemba Island',' P|Pe|em|mb|ba|a | I|Is|sl|la|an|nd|d','Pemb','PMSLNT','emba','slan','Pemba Isla'),
 (273357,'Pemberton',' P|Pe|em|mb|be|er|rt|to|on|n','Pemb','PMRTN','embe','erto','Pemberton'),
 (273358,'Pemberton operation',' P|Pe|em|mb|be|er|rt|to|on|n | o|op|pe|er|ra|at|ti|io|on|n','Pemb','PMRTNPRXN','embe','atio','Pemberton'),
 (273359,'Pemberton operations',' P|Pe|em|mb|be|er|rt|to|on|n | o|op|pe|er|ra|at|ti|io|on|ns|s','Pemb','PMRTNPRXNS','embe','tion','Pemberton'),
 (273360,'Pemberton osteotomies',' P|Pe|em|mb|be|er|rt|to|on|n | o|os|st|te|eo|ot|to|om|mi|ie|es|s','Pemb','PMRTNSTTMS','embe','omie','Pemberton');
INSERT INTO `m_spelling_dictionary` VALUES  (273361,'Pemberton osteotomy',' P|Pe|em|mb|be|er|rt|to|on|n | o|os|st|te|eo|ot|to|om|my|y','Pemb','PMRTNSTTM','embe','otom','Pemberton'),
 (273362,'Pemberton pericapsular osteotomies',' P|Pe|em|mb|be|er|rt|to|on|n | p|pe|er|ri|ic|ca|ap|ps|su|ul|la|ar|r | o|os|st|te|eo|ot|to|om|mi|ie|es|s','Pemb','PMRTNPRKPSLRSTTMS','embe','omie','Pemberton'),
 (273363,'Pemberton pericapsular osteotomy',' P|Pe|em|mb|be|er|rt|to|on|n | p|pe|er|ri|ic|ca|ap|ps|su|ul|la|ar|r | o|os|st|te|eo|ot|to|om|my|y','Pemb','PMRTNPRKPSLRSTTM','embe','otom','Pemberton'),
 (273364,'Pemberton sigmoid clamp',' P|Pe|em|mb|be|er|rt|to|on|n | s|si|ig|gm|mo|oi|id|d | c|cl|la|am|mp|p','Pemb','PMRTNSKMTKLMP','embe','clam','Pemberton'),
 (273365,'Pemberton sigmoid clamps',' P|Pe|em|mb|be|er|rt|to|on|n | s|si|ig|gm|mo|oi|id|d | c|cl|la|am|mp|ps|s','Pemb','PMRTNSKMTKLMPS','embe','lamp','Pemberton'),
 (273366,'Pemberton sign',' P|Pe|em|mb|be|er|rt|to|on|n | s|si|ig|gn|n','Pemb','PMRTNSN','embe',' sig','Pemberton'),
 (273367,'Pemberton signs',' P|Pe|em|mb|be|er|rt|to|on|n | s|si|ig|gn|ns|s','Pemb','PMRTNSKNS','embe','sign','Pemberton');
INSERT INTO `m_spelling_dictionary` VALUES  (273368,'Pemberton\'s operation','','','',NULL,NULL,''),
 (273369,'Pemberton\'s operations','','','',NULL,NULL,''),
 (273370,'Pemberton\'s osteotomies','','','',NULL,NULL,''),
 (273371,'Pemberton\'s osteotomy','','','',NULL,NULL,''),
 (273372,'Pemberton\'s pericapsular osteotomies','','','',NULL,NULL,''),
 (273373,'Pemberton\'s pericapsular osteotomy','','','',NULL,NULL,''),
 (273374,'Pemberton\'s sign','','','',NULL,NULL,''),
 (273375,'Pemberton\'s signs','','','',NULL,NULL,''),
 (273376,'Pembertons',' P|Pe|em|mb|be|er|rt|to|on|ns|s','Pemb','PMRTNS','embe','rton','Pembertons'),
 (273377,'Pembroke Welsh corgi',' P|Pe|em|mb|br|ro|ok|ke|e | W|We|el|ls|sh|h | c|co|or|rg|gi|i','Pemb','PMRKWLXKRJ','embr','corg','Pembroke W'),
 (273378,'Pembroke Welsh corgis',' P|Pe|em|mb|br|ro|ok|ke|e | W|We|el|ls|sh|h | c|co|or|rg|gi|is|s','Pemb','PMRKWLXKRJS','embr','orgi','Pembroke W'),
 (273379,'Pembrokeshire',' P|Pe|em|mb|br|ro|ok|ke|es|sh|hi|ir|re|e','Pemb','PMRKXR','embr','shir','Pembrokesh'),
 (273380,'pemedolac',' p|pe|em|me|ed|do|ol|la|ac|c','peme','PMTLK','emed','dola','pemedolac');
INSERT INTO `m_spelling_dictionary` VALUES  (273381,'pemetrexed',' p|pe|em|me|et|tr|re|ex|xe|ed|d','peme','PMTRKST','emet','rexe','pemetrexed'),
 (273382,'pemetrexed disodium',' p|pe|em|me|et|tr|re|ex|xe|ed|d | d|di|is|so|od|di|iu|um|m','peme','PMTRKSTTSTM','emet','odiu','pemetrexed'),
 (273383,'pemirolast',' p|pe|em|mi|ir|ro|ol|la|as|st|t','pemi','PMRLST','emir','olas','pemirolast'),
 (273384,'pemoline',' p|pe|em|mo|ol|li|in|ne|e','pemo','PMLN','emol','olin','pemoline'),
 (273385,'Pempheris schomburgki',' P|Pe|em|mp|ph|he|er|ri|is|s | s|sc|ch|ho|om|mb|bu|ur|rg|gk|ki|i','Pemp','PMFRSSXMRKK','emph','urgk','Pempheris'),
 (273386,'pemphigi',' p|pe|em|mp|ph|hi|ig|gi|i','pemp','PMFJ','emph','phig','pemphigi'),
 (273387,'pemphigoid',' p|pe|em|mp|ph|hi|ig|go|oi|id|d','pemp','PMFKT','emph','igoi','pemphigoid'),
 (273388,'pemphigoid gestationis',' p|pe|em|mp|ph|hi|ig|go|oi|id|d | g|ge|es|st|ta|at|ti|io|on|ni|is|s','pemp','PMFKTJSTXNS','emph','ioni','pemphigoid'),
 (273389,'pemphigoids',' p|pe|em|mp|ph|hi|ig|go|oi|id|ds|s','pemp','PMFKTS','emph','goid','pemphigoid'),
 (273390,'pemphigus',' p|pe|em|mp|ph|hi|ig|gu|us|s','pemp','PMFKS','emph','higu','pemphigus');
INSERT INTO `m_spelling_dictionary` VALUES  (273391,'pemphigus erythematosus',' p|pe|em|mp|ph|hi|ig|gu|us|s | e|er|ry|yt|th|he|em|ma|at|to|os|su|us|s','pemp','PMFKSR0MTSS','emph','tosu','pemphigus'),
 (273392,'pemphigus foliaceus',' p|pe|em|mp|ph|hi|ig|gu|us|s | f|fo|ol|li|ia|ac|ce|eu|us|s','pemp','PMFKSFLSS','emph','aceu','pemphigus'),
 (273393,'pemphigus foliaceus antigen',' p|pe|em|mp|ph|hi|ig|gu|us|s | f|fo|ol|li|ia|ac|ce|eu|us|s | a|an|nt|ti|ig|ge|en|n','pemp','PMFKSFLSSNTJN','emph','tige','pemphigus'),
 (273394,'pemphigus foliaceus antigens',' p|pe|em|mp|ph|hi|ig|gu|us|s | f|fo|ol|li|ia|ac|ce|eu|us|s | a|an|nt|ti|ig|ge|en|ns|s','pemp','PMFKSFLSSNTJNS','emph','igen','pemphigus'),
 (273395,'pemphigus immunoglobulin G',' p|pe|em|mp|ph|hi|ig|gu|us|s | i|im|mm|mu|un|no|og|gl|lo|ob|bu|ul|li|in|n | G|G','pemp','PMFKSMNKLBLNK','emph','lin','pemphigus'),
 (273396,'pemphigus neonatorum',' p|pe|em|mp|ph|hi|ig|gu|us|s | n|ne|eo|on|na|at|to|or|ru|um|m','pemp','PMFKSNNTRM','emph','toru','pemphigus'),
 (273397,'pemphigus vegetans',' p|pe|em|mp|ph|hi|ig|gu|us|s | v|ve|eg|ge|et|ta|an|ns|s','pemp','PMFKSFJTNS','emph','etan','pemphigus');
INSERT INTO `m_spelling_dictionary` VALUES  (273398,'pemphigus vulgaris',' p|pe|em|mp|ph|hi|ig|gu|us|s | v|vu|ul|lg|ga|ar|ri|is|s','pemp','PMFKSFLKRS','emph','gari','pemphigus'),
 (273399,'pemphiguses',' p|pe|em|mp|ph|hi|ig|gu|us|se|es|s','pemp','PMFKSS','emph','guse','pemphiguse'),
 (273400,'Pemphis acidula',' P|Pe|em|mp|ph|hi|is|s | a|ac|ci|id|du|ul|la|a','Pemp','PMFSSTL','emph','idul','Pemphis ac'),
 (273401,'pemptohemin',' p|pe|em|mp|pt|to|oh|he|em|mi|in|n','pemp','PMPTHMN','empt','hemi','pemptohemi'),
 (273402,'PEMs',' P|PE|EM|Ms|s','PEMs','PMS','EMs','PEMs','PEMs'),
 (273403,'PEMT',' P|PE|EM|MT|T','PEMT','PMT','EMT','PEMT','PEMT'),
 (273404,'PEMV',' P|PE|EM|MV|V','PEMV','PMF','EMV','PEMV','PEMV'),
 (273405,'pen',' p|pe|en|n','pen','PN','en','pen','pen'),
 (273406,'Pen-Aqueous',' P|Pe|en|n-|-A|Aq|qu|ue|eo|ou|us|s','Pen-','PNKS','en-A','ueou','Pen-Aqueou'),
 (273407,'Pen-Dihydro',' P|Pe|en|n-|-D|Di|ih|hy|yd|dr|ro|o','Pen-','PNTTR','en-D','hydr','Pen-Dihydr'),
 (273408,'Pen-Vee',' P|Pe|en|n-|-V|Ve|ee|e','Pen-','PNF','en-V','n-Ve','Pen-Vee'),
 (273409,'Pena Shokeir phenotype',' P|Pe|en|na|a | S|Sh|ho|ok|ke|ei|ir|r | p|ph|he|en|no|ot|ty|yp|pe|e','Pena','PNXKRFNTP','ena','otyp','Pena Shoke');
INSERT INTO `m_spelling_dictionary` VALUES  (273410,'Pena Shokeir syndrome',' P|Pe|en|na|a | S|Sh|ho|ok|ke|ei|ir|r | s|sy|yn|nd|dr|ro|om|me|e','Pena','PNXKRSNTRM','ena','drom','Pena Shoke'),
 (273411,'Pena-Shokeir I syndrome',' P|Pe|en|na|a-|-S|Sh|ho|ok|ke|ei|ir|r | I|I | s|sy|yn|nd|dr|ro|om|me|e','Pena','PNXKRSNTRM','ena-','drom','Pena-Shoke'),
 (273412,'Pena-Shokeir II syndrome',' P|Pe|en|na|a-|-S|Sh|ho|ok|ke|ei|ir|r | I|II|I | s|sy|yn|nd|dr|ro|om|me|e','Pena','PNXKRSNTRM','ena-','drom','Pena-Shoke'),
 (273413,'Pena-Shokeir phenotype',' P|Pe|en|na|a-|-S|Sh|ho|ok|ke|ei|ir|r | p|ph|he|en|no|ot|ty|yp|pe|e','Pena','PNXKRFNTP','ena-','otyp','Pena-Shoke'),
 (273414,'Pena-Shokeir syndrome',' P|Pe|en|na|a-|-S|Sh|ho|ok|ke|ei|ir|r | s|sy|yn|nd|dr|ro|om|me|e','Pena','PNXKRSNTRM','ena-','drom','Pena-Shoke'),
 (273415,'Pena-Shokeir-II syndrome',' P|Pe|en|na|a-|-S|Sh|ho|ok|ke|ei|ir|r-|-I|II|I | s|sy|yn|nd|dr|ro|om|me|e','Pena','PNXKRSNTRM','ena-','drom','Pena-Shoke'),
 (273416,'Penaea',' P|Pe|en|na|ae|ea|a','Pena','PN','enae','enae','Penaea'),
 (273417,'Penaeaceae',' P|Pe|en|na|ae|ea|ac|ce|ea|ae|e','Pena','PNS','enae','acea','Penaeaceae');
INSERT INTO `m_spelling_dictionary` VALUES  (273418,'penaeid',' p|pe|en|na|ae|ei|id|d','pena','PNT','enae','naei','penaeid'),
 (273419,'penaeid shrimp',' p|pe|en|na|ae|ei|id|d | s|sh|hr|ri|im|mp|p','pena','PNTXRMP','enae','hrim','penaeid sh'),
 (273420,'penaeid shrimps',' p|pe|en|na|ae|ei|id|d | s|sh|hr|ri|im|mp|ps|s','pena','PNTXRMPS','enae','rimp','penaeid sh'),
 (273421,'Penaeidae',' P|Pe|en|na|ae|ei|id|da|ae|e','Pena','PNT','enae','eida','Penaeidae'),
 (273422,'penaeidin',' p|pe|en|na|ae|ei|id|di|in|n','pena','PNTN','enae','eidi','penaeidin'),
 (273423,'penaeidin-3',' p|pe|en|na|ae|ei|id|di|in|n-|-3|3','pena','PNTN','enae','din-','penaeidin-'),
 (273424,'penaeidins',' p|pe|en|na|ae|ei|id|di|in|ns|s','pena','PNTNS','enae','idin','penaeidins'),
 (273425,'penaeids',' p|pe|en|na|ae|ei|id|ds|s','pena','PNTS','enae','aeid','penaeids'),
 (273426,'Penaeus',' P|Pe|en|na|ae|eu|us|s','Pena','PNS','enae','naeu','Penaeus'),
 (273427,'Penaeus aztecus',' P|Pe|en|na|ae|eu|us|s | a|az|zt|te|ec|cu|us|s','Pena','PNSSTKS','enae','tecu','Penaeus az'),
 (273428,'Penaeus brasiliensis',' P|Pe|en|na|ae|eu|us|s | b|br|ra|as|si|il|li|ie|en|ns|si|is|s','Pena','PNSBRSLNSS','enae','ensi','Penaeus br');
INSERT INTO `m_spelling_dictionary` VALUES  (273429,'Penaeus californiensis',' P|Pe|en|na|ae|eu|us|s | c|ca|al|li|if|fo|or|rn|ni|ie|en|ns|si|is|s','Pena','PNSKLFRNNSS','enae','ensi','Penaeus ca'),
 (273430,'Penaeus canaliculatus',' P|Pe|en|na|ae|eu|us|s | c|ca|an|na|al|li|ic|cu|ul|la|at|tu|us|s','Pena','PNSKNLKLTS','enae','latu','Penaeus ca'),
 (273431,'Penaeus chinensis',' P|Pe|en|na|ae|eu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Pena','PNSXNNSS','enae','ensi','Penaeus ch'),
 (273432,'Penaeus duorarum',' P|Pe|en|na|ae|eu|us|s | d|du|uo|or|ra|ar|ru|um|m','Pena','PNSTRRM','enae','raru','Penaeus du'),
 (273433,'Penaeus duorarum notialis',' P|Pe|en|na|ae|eu|us|s | d|du|uo|or|ra|ar|ru|um|m | n|no|ot|ti|ia|al|li|is|s','Pena','PNSTRRMNXLS','enae','iali','Penaeus du'),
 (273434,'Penaeus esculentus',' P|Pe|en|na|ae|eu|us|s | e|es|sc|cu|ul|le|en|nt|tu|us|s','Pena','PNSSKLNTS','enae','entu','Penaeus es'),
 (273435,'Penaeus indicus',' P|Pe|en|na|ae|eu|us|s | i|in|nd|di|ic|cu|us|s','Pena','PNSNTKS','enae','dicu','Penaeus in'),
 (273436,'Penaeus japonicus',' P|Pe|en|na|ae|eu|us|s | j|ja|ap|po|on|ni|ic|cu|us|s','Pena','PNSJPNKS','enae','nicu','Penaeus ja');
INSERT INTO `m_spelling_dictionary` VALUES  (273437,'Penaeus kerathurus',' P|Pe|en|na|ae|eu|us|s | k|ke|er|ra|at|th|hu|ur|ru|us|s','Pena','PNSKR0RS','enae','huru','Penaeus ke'),
 (273438,'Penaeus merguiensis',' P|Pe|en|na|ae|eu|us|s | m|me|er|rg|gu|ui|ie|en|ns|si|is|s','Pena','PNSMRKNSS','enae','ensi','Penaeus me'),
 (273439,'Penaeus monodon',' P|Pe|en|na|ae|eu|us|s | m|mo|on|no|od|do|on|n','Pena','PNSMNTN','enae','nodo','Penaeus mo'),
 (273440,'Penaeus notialis',' P|Pe|en|na|ae|eu|us|s | n|no|ot|ti|ia|al|li|is|s','Pena','PNSNXLS','enae','iali','Penaeus no'),
 (273441,'Penaeus orientalis',' P|Pe|en|na|ae|eu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Pena','PNSRNTLS','enae','tali','Penaeus or'),
 (273442,'Penaeus paulensis',' P|Pe|en|na|ae|eu|us|s | p|pa|au|ul|le|en|ns|si|is|s','Pena','PNSPLNSS','enae','ensi','Penaeus pa'),
 (273443,'Penaeus plebejus',' P|Pe|en|na|ae|eu|us|s | p|pl|le|eb|be|ej|ju|us|s','Pena','PNSPLBJS','enae','beju','Penaeus pl'),
 (273444,'Penaeus schmitti',' P|Pe|en|na|ae|eu|us|s | s|sc|ch|hm|mi|it|tt|ti|i','Pena','PNSSXMT','enae','mitt','Penaeus sc'),
 (273445,'Penaeus semiculatus',' P|Pe|en|na|ae|eu|us|s | s|se|em|mi|ic|cu|ul|la|at|tu|us|s','Pena','PNSSMKLTS','enae','latu','Penaeus se');
INSERT INTO `m_spelling_dictionary` VALUES  (273446,'Penaeus semisulcatus',' P|Pe|en|na|ae|eu|us|s | s|se|em|mi|is|su|ul|lc|ca|at|tu|us|s','Pena','PNSSMSLKTS','enae','catu','Penaeus se'),
 (273447,'Penaeus setiferus',' P|Pe|en|na|ae|eu|us|s | s|se|et|ti|if|fe|er|ru|us|s','Pena','PNSSTFRS','enae','feru','Penaeus se'),
 (273448,'Penaeus silasi',' P|Pe|en|na|ae|eu|us|s | s|si|il|la|as|si|i','Pena','PNSSLS','enae','ilas','Penaeus si'),
 (273449,'Penaeus stylirostris',' P|Pe|en|na|ae|eu|us|s | s|st|ty|yl|li|ir|ro|os|st|tr|ri|is|s','Pena','PNSSTLRSTRS','enae','stri','Penaeus st'),
 (273450,'Penaeus subtilis',' P|Pe|en|na|ae|eu|us|s | s|su|ub|bt|ti|il|li|is|s','Pena','PNSSBTLS','enae','tili','Penaeus su'),
 (273451,'Penaeus vannamei',' P|Pe|en|na|ae|eu|us|s | v|va|an|nn|na|am|me|ei|i','Pena','PNSFNM','enae','name','Penaeus va'),
 (273452,'penal',' p|pe|en|na|al|l','pena','PNL','enal','pena','penal'),
 (273453,'penalisation',' p|pe|en|na|al|li|is|sa|at|ti|io|on|n','pena','PNLSXN','enal','atio','penalisati'),
 (273454,'penalise',' p|pe|en|na|al|li|is|se|e','pena','PNLS','enal','alis','penalise');
INSERT INTO `m_spelling_dictionary` VALUES  (273455,'penalised',' p|pe|en|na|al|li|is|se|ed|d','pena','PNLST','enal','lise','penalised'),
 (273456,'penalises',' p|pe|en|na|al|li|is|se|es|s','pena','PNLSS','enal','lise','penalises'),
 (273457,'penalising',' p|pe|en|na|al|li|is|si|in|ng|g','pena','PNLSNK','enal','isin','penalising'),
 (273458,'penalization',' p|pe|en|na|al|li|iz|za|at|ti|io|on|n','pena','PNLSXN','enal','atio','penalizati'),
 (273459,'penalize',' p|pe|en|na|al|li|iz|ze|e','pena','PNLS','enal','aliz','penalize'),
 (273460,'penalized',' p|pe|en|na|al|li|iz|ze|ed|d','pena','PNLST','enal','lize','penalized'),
 (273461,'penalizes',' p|pe|en|na|al|li|iz|ze|es|s','pena','PNLSS','enal','lize','penalizes'),
 (273462,'penalizing',' p|pe|en|na|al|li|iz|zi|in|ng|g','pena','PNLSNK','enal','izin','penalizing'),
 (273463,'penalties',' p|pe|en|na|al|lt|ti|ie|es|s','pena','PNLTS','enal','ltie','penalties'),
 (273464,'penalty',' p|pe|en|na|al|lt|ty|y','pena','PNLT','enal','nalt','penalty'),
 (273465,'penamecillin',' p|pe|en|na|am|me|ec|ci|il|ll|li|in|n','pena','PNMSLN','enam','illi','penamecill');
INSERT INTO `m_spelling_dictionary` VALUES  (273466,'penance',' p|pe|en|na|an|nc|ce|e','pena','PNNS','enan','nanc','penance'),
 (273467,'Penares',' P|Pe|en|na|ar|re|es|s','Pena','PNRS','enar','nare','Penares'),
 (273468,'Penares helleri',' P|Pe|en|na|ar|re|es|s | h|he|el|ll|le|er|ri|i','Pena','PNRSHLR','enar','ller','Penares he'),
 (273469,'Penares incrustans',' P|Pe|en|na|ar|re|es|s | i|in|nc|cr|ru|us|st|ta|an|ns|s','Pena','PNRSNKRSTNS','enar','stan','Penares in'),
 (273470,'penberol',' p|pe|en|nb|be|er|ro|ol|l','penb','PNBRL','enbe','bero','penberol'),
 (273471,'Penbritin',' P|Pe|en|nb|br|ri|it|ti|in|n','Penb','PNBRTN','enbr','riti','Penbritin'),
 (273472,'penbutolol',' p|pe|en|nb|bu|ut|to|ol|lo|ol|l','penb','PNBTLL','enbu','tolo','penbutolol'),
 (273473,'penbutolol sulfate',' p|pe|en|nb|bu|ut|to|ol|lo|ol|l | s|su|ul|lf|fa|at|te|e','penb','PNBTLLSLFT','enbu','lfat','penbutolol'),
 (273474,'pencardin',' p|pe|en|nc|ca|ar|rd|di|in|n','penc','PNKRTN','enca','ardi','pencardin'),
 (273475,'PenCB',' P|Pe|en|nC|CB|B','PenC','PNKB','enCB','PenC','PenCB'),
 (273476,'penchant',' p|pe|en|nc|ch|ha|an|nt|t','penc','PNXNT','ench','chan','penchant');
INSERT INTO `m_spelling_dictionary` VALUES  (273477,'penciclovir',' p|pe|en|nc|ci|ic|cl|lo|ov|vi|ir|r','penc','PNSKLFR','enci','lovi','penciclovi'),
 (273478,'pencil',' p|pe|en|nc|ci|il|l','penc','PNSL','enci','enci','pencil'),
 (273479,'pencil tree',' p|pe|en|nc|ci|il|l | t|tr|re|ee|e','penc','PNSLTR','enci',' tre','pencil tre'),
 (273480,'pencil trees',' p|pe|en|nc|ci|il|l | t|tr|re|ee|es|s','penc','PNSLTRS','enci','tree','pencil tre'),
 (273481,'penciled',' p|pe|en|nc|ci|il|le|ed|d','penc','PNSLT','enci','cile','penciled'),
 (273482,'penciling',' p|pe|en|nc|ci|il|li|in|ng|g','penc','PNSLNK','enci','ilin','penciling'),
 (273483,'pencilled',' p|pe|en|nc|ci|il|ll|le|ed|d','penc','PNSLT','enci','ille','pencilled'),
 (273484,'pencilling',' p|pe|en|nc|ci|il|ll|li|in|ng|g','penc','PNSLNK','enci','llin','pencilling'),
 (273485,'pencils',' p|pe|en|nc|ci|il|ls|s','penc','PNSLS','enci','ncil','pencils'),
 (273486,'penclomedine',' p|pe|en|nc|cl|lo|om|me|ed|di|in|ne|e','penc','PNKLMTN','encl','edin','penclomedi'),
 (273487,'penconazole',' p|pe|en|nc|co|on|na|az|zo|ol|le|e','penc','PNKNSL','enco','azol','penconazol');
INSERT INTO `m_spelling_dictionary` VALUES  (273488,'pend',' p|pe|en|nd|d','pend','PNT','end','pend','pend'),
 (273489,'pendant',' p|pe|en|nd|da|an|nt|t','pend','PNTNT','enda','ndan','pendant'),
 (273490,'pendants',' p|pe|en|nd|da|an|nt|ts|s','pend','PNTNTS','enda','dant','pendants'),
 (273491,'pended',' p|pe|en|nd|de|ed|d','pend','PNTT','ende','ende','pended'),
 (273492,'pendelluft',' p|pe|en|nd|de|el|ll|lu|uf|ft|t','pend','PNTLFT','ende','lluf','pendelluft'),
 (273493,'pendellufts',' p|pe|en|nd|de|el|ll|lu|uf|ft|ts|s','pend','PNTLFTS','ende','luft','pendelluft'),
 (273494,'pendent',' p|pe|en|nd|de|en|nt|t','pend','PNTNT','ende','nden','pendent'),
 (273495,'pendents',' p|pe|en|nd|de|en|nt|ts|s','pend','PNTNTS','ende','dent','pendents'),
 (273496,'pendimethalin',' p|pe|en|nd|di|im|me|et|th|ha|al|li|in|n','pend','PNTM0LN','endi','hali','pendimetha'),
 (273497,'pending',' p|pe|en|nd|di|in|ng|g','pend','PNTNK','endi','ndin','pending'),
 (273498,'pendolmycin',' p|pe|en|nd|do|ol|lm|my|yc|ci|in|n','pend','PNTLMSN','endo','myci','pendolmyci'),
 (273499,'Pendred',' P|Pe|en|nd|dr|re|ed|d','Pend','PNTRT','endr','ndre','Pendred');
INSERT INTO `m_spelling_dictionary` VALUES  (273500,'Pendred\'s syndrome','','','',NULL,NULL,''),
 (273501,'Pendreds',' P|Pe|en|nd|dr|re|ed|ds|s','Pend','PNTRTS','endr','dred','Pendreds'),
 (273502,'pendrin',' p|pe|en|nd|dr|ri|in|n','pend','PNTRN','endr','ndri','pendrin'),
 (273503,'pendrins',' p|pe|en|nd|dr|ri|in|ns|s','pend','PNTRNS','endr','drin','pendrins'),
 (273504,'pends',' p|pe|en|nd|ds|s','pend','PNTS','ends','pend','pends'),
 (273505,'pendula',' p|pe|en|nd|du|ul|la|a','pend','PNTL','endu','ndul','pendula'),
 (273506,'pendular',' p|pe|en|nd|du|ul|la|ar|r','pend','PNTLR','endu','dula','pendular'),
 (273507,'pendular eye-tracking test',' p|pe|en|nd|du|ul|la|ar|r | e|ey|ye|e-|-t|tr|ra|ac|ck|ki|in|ng|g | t|te|es|st|t','pend','PNTLRYTRKNKTST','endu',' tes','pendular e'),
 (273508,'pendular eye-tracking tests',' p|pe|en|nd|du|ul|la|ar|r | e|ey|ye|e-|-t|tr|ra|ac|ck|ki|in|ng|g | t|te|es|st|ts|s','pend','PNTLRYTRKNKTSTS','endu','test','pendular e'),
 (273509,'pendular nystagmus',' p|pe|en|nd|du|ul|la|ar|r | n|ny|ys|st|ta|ag|gm|mu|us|s','pend','PNTLRNSTKMS','endu','agmu','pendular n'),
 (273510,'penduline',' p|pe|en|nd|du|ul|li|in|ne|e','pend','PNTLN','endu','ulin','penduline');
INSERT INTO `m_spelling_dictionary` VALUES  (273511,'pendulous',' p|pe|en|nd|du|ul|lo|ou|us|s','pend','PNTLS','endu','ulou','pendulous'),
 (273512,'pendulous abdomen',' p|pe|en|nd|du|ul|lo|ou|us|s | a|ab|bd|do|om|me|en|n','pend','PNTLSBTMN','endu','dome','pendulous'),
 (273513,'pendulous abdomens',' p|pe|en|nd|du|ul|lo|ou|us|s | a|ab|bd|do|om|me|en|ns|s','pend','PNTLSBTMNS','endu','omen','pendulous'),
 (273514,'pendulum',' p|pe|en|nd|du|ul|lu|um|m','pend','PNTLM','endu','dulu','pendulum'),
 (273515,'pendulums',' p|pe|en|nd|du|ul|lu|um|ms|s','pend','PNTLMS','endu','ulum','pendulums'),
 (273516,'penectomies',' p|pe|en|ne|ec|ct|to|om|mi|ie|es|s','pene','PNKTMS','enec','omie','penectomie'),
 (273517,'penectomy',' p|pe|en|ne|ec|ct|to|om|my|y','pene','PNKTM','enec','ctom','penectomy'),
 (273518,'Penelope',' P|Pe|en|ne|el|lo|op|pe|e','Pene','PNLP','enel','elop','Penelope'),
 (273519,'Penelope jacquacu',' P|Pe|en|ne|el|lo|op|pe|e | j|ja|ac|cq|qu|ua|ac|cu|u','Pene','PNLPJKKK','enel','quac','Penelope j'),
 (273520,'Penelope superciliaris',' P|Pe|en|ne|el|lo|op|pe|e | s|su|up|pe|er|rc|ci|il|li|ia|ar|ri|is|s','Pene','PNLPSPRSLRS','enel','iari','Penelope s');
INSERT INTO `m_spelling_dictionary` VALUES  (273521,'Penelopes',' P|Pe|en|ne|el|lo|op|pe|es|s','Pene','PNLPS','enel','lope','Penelopes'),
 (273522,'penem',' p|pe|en|ne|em|m','pene','PNM','enem','pene','penem'),
 (273523,'penems',' p|pe|en|ne|em|ms|s','pene','PNMS','enem','enem','penems'),
 (273524,'Penestragania',' P|Pe|en|ne|es|st|tr|ra|ag|ga|an|ni|ia|a','Pene','PNSTRKN','enes','gani','Penestraga'),
 (273525,'Penestragania robusta',' P|Pe|en|ne|es|st|tr|ra|ag|ga|an|ni|ia|a | r|ro|ob|bu|us|st|ta|a','Pene','PNSTRKNRBST','enes','bust','Penestraga'),
 (273526,'penetrability',' p|pe|en|ne|et|tr|ra|ab|bi|il|li|it|ty|y','pene','PNTRBLT','enet','ilit','penetrabil'),
 (273527,'penetrable',' p|pe|en|ne|et|tr|ra|ab|bl|le|e','pene','PNTRBL','enet','rabl','penetrable'),
 (273528,'penetrance',' p|pe|en|ne|et|tr|ra|an|nc|ce|e','pene','PNTRNS','enet','ranc','penetrance'),
 (273529,'penetrances',' p|pe|en|ne|et|tr|ra|an|nc|ce|es|s','pene','PNTRNSS','enet','ance','penetrance'),
 (273530,'penetrancy',' p|pe|en|ne|et|tr|ra|an|nc|cy|y','pene','PNTRNS','enet','ranc','penetrancy'),
 (273531,'penetrant',' p|pe|en|ne|et|tr|ra|an|nt|t','pene','PNTRNT','enet','tran','penetrant');
INSERT INTO `m_spelling_dictionary` VALUES  (273532,'penetrants',' p|pe|en|ne|et|tr|ra|an|nt|ts|s','pene','PNTRNTS','enet','rant','penetrants'),
 (273533,'penetrate',' p|pe|en|ne|et|tr|ra|at|te|e','pene','PNTRT','enet','trat','penetrate'),
 (273534,'penetrated',' p|pe|en|ne|et|tr|ra|at|te|ed|d','pene','PNTRTT','enet','rate','penetrated'),
 (273535,'penetrates',' p|pe|en|ne|et|tr|ra|at|te|es|s','pene','PNTRTS','enet','rate','penetrates'),
 (273536,'penetrating',' p|pe|en|ne|et|tr|ra|at|ti|in|ng|g','pene','PNTRTNK','enet','atin','penetratin'),
 (273537,'penetrating atherosclerotic aortic ulcer',' p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | a|ao|or|rt|ti|ic|c | u|ul|lc|ce|er|r','pene','PNTRTNK0RSKLRTKRTKLSR','enet','ulce','penetratin'),
 (273538,'penetrating atherosclerotic aortic ulcers',' p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | a|at|th|he|er|ro|os|sc|cl|le|er|ro|ot|ti|ic|c | a|ao|or|rt|ti|ic|c | u|ul|lc|ce|er|rs|s','pene','PNTRTNK0RSKLRTKRTKLSRS','enet','lcer','penetratin'),
 (273539,'penetrating keratoplasties',' p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | k|ke|er|ra|at|to|op|pl|la|as|st|ti|ie|es|s','pene','PNTRTNKKRTPLSTS','enet','stie','penetratin');
INSERT INTO `m_spelling_dictionary` VALUES  (273540,'penetrating keratoplasty',' p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | k|ke|er|ra|at|to|op|pl|la|as|st|ty|y','pene','PNTRTNKKRTPLST','enet','last','penetratin'),
 (273541,'penetrating wound',' p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | w|wo|ou|un|nd|d','pene','PNTRTNKWNT','enet','woun','penetratin'),
 (273542,'penetrating wounds',' p|pe|en|ne|et|tr|ra|at|ti|in|ng|g | w|wo|ou|un|nd|ds|s','pene','PNTRTNKWNTS','enet','ound','penetratin'),
 (273543,'penetration',' p|pe|en|ne|et|tr|ra|at|ti|io|on|n','pene','PNTRXN','enet','atio','penetratio'),
 (273544,'penetrations',' p|pe|en|ne|et|tr|ra|at|ti|io|on|ns|s','pene','PNTRXNS','enet','tion','penetratio'),
 (273545,'penetrative',' p|pe|en|ne|et|tr|ra|at|ti|iv|ve|e','pene','PNTRTF','enet','ativ','penetrativ'),
 (273546,'penetrometer',' p|pe|en|ne|et|tr|ro|om|me|et|te|er|r','pene','PNTRMTR','enet','mete','penetromet'),
 (273547,'penetrometers',' p|pe|en|ne|et|tr|ro|om|me|et|te|er|rs|s','pene','PNTRMTRS','enet','eter','penetromet'),
 (273548,'penetrometric',' p|pe|en|ne|et|tr|ro|om|me|et|tr|ri|ic|c','pene','PNTRMTRK','enet','etri','penetromet');
INSERT INTO `m_spelling_dictionary` VALUES  (273549,'penetrometrically',' p|pe|en|ne|et|tr|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','pene','PNTRMTRKL','enet','call','penetromet'),
 (273550,'penfenate',' p|pe|en|nf|fe|en|na|at|te|e','penf','PNFNT','enfe','enat','penfenate'),
 (273551,'penfenon',' p|pe|en|nf|fe|en|no|on|n','penf','PNFNN','enfe','feno','penfenon'),
 (273552,'penfluridol',' p|pe|en|nf|fl|lu|ur|ri|id|do|ol|l','penf','PNFLRTL','enfl','rido','penflurido'),
 (273553,'penfluron',' p|pe|en|nf|fl|lu|ur|ro|on|n','penf','PNFLRN','enfl','luro','penfluron'),
 (273554,'penflutizide',' p|pe|en|nf|fl|lu|ut|ti|iz|zi|id|de|e','penf','PNFLTST','enfl','izid','penflutizi'),
 (273555,'penfluzide',' p|pe|en|nf|fl|lu|uz|zi|id|de|e','penf','PNFLST','enfl','uzid','penfluzide'),
 (273556,'PENG',' P|PE|EN|NG|G','PENG','PNK','ENG','PENG','PENG'),
 (273557,'PENG\'s','','','',NULL,NULL,''),
 (273558,'pengitoxin',' p|pe|en|ng|gi|it|to|ox|xi|in|n','peng','PNJTKSN','engi','toxi','pengitoxin'),
 (273559,'pengitoxins',' p|pe|en|ng|gi|it|to|ox|xi|in|ns|s','peng','PNJTKSNS','engi','oxin','pengitoxin'),
 (273560,'penglobe',' p|pe|en|ng|gl|lo|ob|be|e','peng','PNKLB','engl','glob','penglobe');
INSERT INTO `m_spelling_dictionary` VALUES  (273561,'PENGs',' P|PE|EN|NG|Gs|s','PENG','PNKS','ENGs','PENG','PENGs'),
 (273562,'penguin',' p|pe|en|ng|gu|ui|in|n','peng','PNKN','engu','ngui','penguin'),
 (273563,'penguins',' p|pe|en|ng|gu|ui|in|ns|s','peng','PNKNS','engu','guin','penguins'),
 (273564,'Penhale',' P|Pe|en|nh|ha|al|le|e','Penh','PNHL','enha','nhal','Penhale'),
 (273565,'penial',' p|pe|en|ni|ia|al|l','peni','PNL','enia','enia','penial'),
 (273566,'penicidin',' p|pe|en|ni|ic|ci|id|di|in|n','peni','PNSTN','enic','cidi','penicidin'),
 (273567,'penicillamide',' p|pe|en|ni|ic|ci|il|ll|la|am|mi|id|de|e','peni','PNSLMT','enic','amid','penicillam'),
 (273568,'penicillamine',' p|pe|en|ni|ic|ci|il|ll|la|am|mi|in|ne|e','peni','PNSLMN','enic','amin','penicillam'),
 (273569,'penicillamine-binding protein',' p|pe|en|ni|ic|ci|il|ll|la|am|mi|in|ne|e-|-b|bi|in|nd|di|in|ng|g | p|pr|ro|ot|te|ei|in|n','peni','PNSLMNBNTNKPRTN','enic','otei','penicillam'),
 (273570,'penicillanic',' p|pe|en|ni|ic|ci|il|ll|la|an|ni|ic|c','peni','PNSLNK','enic','lani','penicillan'),
 (273571,'Penicillata',' P|Pe|en|ni|ic|ci|il|ll|la|at|ta|a','Peni','PNSLT','enic','llat','Penicillat');
INSERT INTO `m_spelling_dictionary` VALUES  (273572,'penicillate jellyfish',' p|pe|en|ni|ic|ci|il|ll|la|at|te|e | j|je|el|ll|ly|yf|fi|is|sh|h','peni','PNSLTJLFX','enic','yfis','penicillat'),
 (273573,'penicillate jellyfishes',' p|pe|en|ni|ic|ci|il|ll|la|at|te|e | j|je|el|ll|ly|yf|fi|is|sh|he|es|s','peni','PNSLTJLFXS','enic','ishe','penicillat'),
 (273574,'penicilli',' p|pe|en|ni|ic|ci|il|ll|li|i','peni','PNSL','enic','cill','penicilli'),
 (273575,'penicilliary',' p|pe|en|ni|ic|ci|il|ll|li|ia|ar|ry|y','peni','PNSLR','enic','liar','penicillia'),
 (273576,'penicillic',' p|pe|en|ni|ic|ci|il|ll|li|ic|c','peni','PNSLK','enic','illi','penicillic'),
 (273577,'penicillic acid',' p|pe|en|ni|ic|ci|il|ll|li|ic|c | a|ac|ci|id|d','peni','PNSLKST','enic',' aci','penicillic'),
 (273578,'penicillin',' p|pe|en|ni|ic|ci|il|ll|li|in|n','peni','PNSLN','enic','illi','penicillin'),
 (273579,'penicillin acylase',' p|pe|en|ni|ic|ci|il|ll|li|in|n | a|ac|cy|yl|la|as|se|e','peni','PNSLNSLS','enic','ylas','penicillin'),
 (273580,'penicillin G',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G','peni','PNSLNK','enic','lin','penicillin');
INSERT INTO `m_spelling_dictionary` VALUES  (273581,'penicillin G acylase',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G | a|ac|cy|yl|la|as|se|e','peni','PNSLNKSLS','enic','ylas','penicillin'),
 (273582,'penicillin G acylase gene',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G | a|ac|cy|yl|la|as|se|e | g|ge|en|ne|e','peni','PNSLNKSLSJN','enic',' gen','penicillin'),
 (273583,'penicillin G acylase genes',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G | a|ac|cy|yl|la|as|se|e | g|ge|en|ne|es|s','peni','PNSLNKSLSJNS','enic','gene','penicillin'),
 (273584,'penicillin G benzathine',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G | b|be|en|nz|za|at|th|hi|in|ne|e','peni','PNSLNKBNS0N','enic','thin','penicillin'),
 (273585,'penicillin G potassium',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G | p|po|ot|ta|as|ss|si|iu|um|m','peni','PNSLNKPTSM','enic','ssiu','penicillin'),
 (273586,'penicillin G procaine',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G | p|pr|ro|oc|ca|ai|in|ne|e','peni','PNSLNKPRKN','enic','cain','penicillin'),
 (273587,'penicillin G sodium',' p|pe|en|ni|ic|ci|il|ll|li|in|n | G|G | s|so|od|di|iu|um|m','peni','PNSLNKSTM','enic','odiu','penicillin'),
 (273588,'penicillin N',' p|pe|en|ni|ic|ci|il|ll|li|in|n | N|N','peni','PNSLNN','enic','lin','penicillin');
INSERT INTO `m_spelling_dictionary` VALUES  (273589,'penicillin v',' p|pe|en|ni|ic|ci|il|ll|li|in|n | v|v','peni','PNSLNF','enic','lin','penicillin'),
 (273590,'penicillin V benzathine',' p|pe|en|ni|ic|ci|il|ll|li|in|n | V|V | b|be|en|nz|za|at|th|hi|in|ne|e','peni','PNSLNFBNS0N','enic','thin','penicillin'),
 (273591,'penicillin V hydrabamine',' p|pe|en|ni|ic|ci|il|ll|li|in|n | V|V | h|hy|yd|dr|ra|ab|ba|am|mi|in|ne|e','peni','PNSLNFTRBMN','enic','amin','penicillin'),
 (273592,'penicillin V potassium',' p|pe|en|ni|ic|ci|il|ll|li|in|n | V|V | p|po|ot|ta|as|ss|si|iu|um|m','peni','PNSLNFPTSM','enic','ssiu','penicillin'),
 (273593,'penicillin X',' p|pe|en|ni|ic|ci|il|ll|li|in|n | X|X','peni','PNSLNKS','enic','lin','penicillin'),
 (273594,'penicillin-G',' p|pe|en|ni|ic|ci|il|ll|li|in|n-|-G|G','peni','PNSLNK','enic','lin-','penicillin'),
 (273595,'penicillinase',' p|pe|en|ni|ic|ci|il|ll|li|in|na|as|se|e','peni','PNSLNS','enic','inas','penicillin'),
 (273596,'penicillinase gene',' p|pe|en|ni|ic|ci|il|ll|li|in|na|as|se|e | g|ge|en|ne|e','peni','PNSLNSJN','enic',' gen','penicillin'),
 (273597,'penicillinase genes',' p|pe|en|ni|ic|ci|il|ll|li|in|na|as|se|e | g|ge|en|ne|es|s','peni','PNSLNSJNS','enic','gene','penicillin');
INSERT INTO `m_spelling_dictionary` VALUES  (273598,'penicillinase-producing',' p|pe|en|ni|ic|ci|il|ll|li|in|na|as|se|e-|-p|pr|ro|od|du|uc|ci|in|ng|g','peni','PNSLNSPRTSNK','enic','ucin','penicillin'),
 (273599,'penicillinases',' p|pe|en|ni|ic|ci|il|ll|li|in|na|as|se|es|s','peni','PNSLNSS','enic','nase','penicillin'),
 (273600,'penicillinic',' p|pe|en|ni|ic|ci|il|ll|li|in|ni|ic|c','peni','PNSLNK','enic','lini','penicillin'),
 (273601,'penicillinic acid',' p|pe|en|ni|ic|ci|il|ll|li|in|ni|ic|c | a|ac|ci|id|d','peni','PNSLNKST','enic',' aci','penicillin'),
 (273602,'penicillins',' p|pe|en|ni|ic|ci|il|ll|li|in|ns|s','peni','PNSLNS','enic','llin','penicillin'),
 (273603,'penicilliosis',' p|pe|en|ni|ic|ci|il|ll|li|io|os|si|is|s','peni','PNSLSS','enic','iosi','penicillio'),
 (273604,'penicilliosis marneffei',' p|pe|en|ni|ic|ci|il|ll|li|io|os|si|is|s | m|ma|ar|rn|ne|ef|ff|fe|ei|i','peni','PNSLSSMRNF','enic','effe','penicillio'),
 (273605,'Penicillium',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m','Peni','PNSLM','enic','lliu','Penicilliu'),
 (273606,'Penicillium abeanum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|ab|be|ea|an|nu|um|m','Peni','PNSLMBNM','enic','eanu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273607,'Penicillium aculeatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|ac|cu|ul|le|ea|at|tu|um|m','Peni','PNSLMKLTM','enic','eatu','Penicilliu'),
 (273608,'Penicillium adametzii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|ad|da|am|me|et|tz|zi|ii|i','Peni','PNSLMTMTS','enic','etzi','Penicilliu'),
 (273609,'Penicillium adametzioides',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|ad|da|am|me|et|tz|zi|io|oi|id|de|es|s','Peni','PNSLMTMTSTS','enic','oide','Penicilliu'),
 (273610,'Penicillium aethiopicum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|ae|et|th|hi|io|op|pi|ic|cu|um|m','Peni','PNSLM0PKM','enic','picu','Penicilliu'),
 (273611,'Penicillium alberechii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|al|lb|be|er|re|ec|ch|hi|ii|i','Peni','PNSLMLBRX','enic','echi','Penicilliu'),
 (273612,'Penicillium albocoremium',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|al|lb|bo|oc|co|or|re|em|mi|iu|um|m','Peni','PNSLMLBKRMM','enic','emiu','Penicilliu'),
 (273613,'Penicillium allii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|al|ll|li|ii|i','Peni','PNSLML','enic','alli','Penicilliu'),
 (273614,'Penicillium amagasakiense',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|am|ma|ag|ga|as|sa|ak|ki|ie|en|ns|se|e','Peni','PNSLMMKSKNS','enic','iens','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273615,'Penicillium angularum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|an|ng|gu|ul|la|ar|ru|um|m','Peni','PNSLMNKLRM','enic','laru','Penicilliu'),
 (273616,'Penicillium asperosporum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|as|sp|pe|er|ro|os|sp|po|or|ru|um|m','Peni','PNSLMSPRSPRM','enic','poru','Penicilliu'),
 (273617,'Penicillium atramentosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|at|tr|ra|am|me|en|nt|to|os|su|um|m','Peni','PNSLMTRMNTSM','enic','tosu','Penicilliu'),
 (273618,'Penicillium atrovenetum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|at|tr|ro|ov|ve|en|ne|et|tu|um|m','Peni','PNSLMTRFNTM','enic','netu','Penicilliu'),
 (273619,'Penicillium aurantiogriseum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|au|ur|ra|an|nt|ti|io|og|gr|ri|is|se|eu|um|m','Peni','PNSLMRNXKRSM','enic','iseu','Penicilliu'),
 (273620,'Penicillium aurantiovirens',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | a|au|ur|ra|an|nt|ti|io|ov|vi|ir|re|en|ns|s','Peni','PNSLMRNXFRNS','enic','iren','Penicilliu'),
 (273621,'Penicillium bacillosporum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|ba|ac|ci|il|ll|lo|os|sp|po|or|ru|um|m','Peni','PNSLMBSLSPRM','enic','poru','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273622,'Penicillium bertai',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|be|er|rt|ta|ai|i','Peni','PNSLMBRT','enic','erta','Penicilliu'),
 (273623,'Penicillium bilaiae',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|bi|il|la|ai|ia|ae|e','Peni','PNSLMBL','enic','laia','Penicilliu'),
 (273624,'Penicillium brasilianum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|br|ra|as|si|il|li|ia|an|nu|um|m','Peni','PNSLMBRSLNM','enic','ianu','Penicilliu'),
 (273625,'Penicillium brevicompactum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | b|br|re|ev|vi|ic|co|om|mp|pa|ac|ct|tu|um|m','Peni','PNSLMBRFKMPKTM','enic','actu','Penicilliu'),
 (273626,'Penicillium camemberti',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ca|am|me|em|mb|be|er|rt|ti|i','Peni','PNSLMKMMRT','enic','bert','Penicilliu'),
 (273627,'Penicillium camembertii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ca|am|me|em|mb|be|er|rt|ti|ii|i','Peni','PNSLMKMMRT','enic','erti','Penicilliu'),
 (273628,'Penicillium canescens',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ca|an|ne|es|sc|ce|en|ns|s','Peni','PNSLMKNSNS','enic','scen','Penicilliu'),
 (273629,'Penicillium capsulatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ca|ap|ps|su|ul|la|at|tu|um|m','Peni','PNSLMKPSLTM','enic','latu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273630,'Penicillium carneum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ca|ar|rn|ne|eu|um|m','Peni','PNSLMKRNM','enic','rneu','Penicilliu'),
 (273631,'Penicillium casei',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ca|as|se|ei|i','Peni','PNSLMKS','enic','case','Penicilliu'),
 (273632,'Penicillium caseicolum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ca|as|se|ei|ic|co|ol|lu|um|m','Peni','PNSLMKSKLM','enic','colu','Penicilliu'),
 (273633,'Penicillium charlesii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ch|ha|ar|rl|le|es|si|ii|i','Peni','PNSLMXRLS','enic','lesi','Penicilliu'),
 (273634,'Penicillium chermesinum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ch|he|er|rm|me|es|si|in|nu|um|m','Peni','PNSLMXRMSNM','enic','sinu','Penicilliu'),
 (273635,'Penicillium chrysogenum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ch|hr|ry|ys|so|og|ge|en|nu|um|m','Peni','PNSLMXRSJNM','enic','genu','Penicilliu'),
 (273636,'Penicillium ciegleri',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ci|ie|eg|gl|le|er|ri|i','Peni','PNSLMSKLR','enic','gler','Penicilliu'),
 (273637,'Penicillium cinerascens',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Peni','PNSLMSNRSNS','enic','scen','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273638,'Penicillium citreonigrum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ci|it|tr|re|eo|on|ni|ig|gr|ru|um|m','Peni','PNSLMSTRNKRM','enic','igru','Penicilliu'),
 (273639,'Penicillium citreovirens',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ci|it|tr|re|eo|ov|vi|ir|re|en|ns|s','Peni','PNSLMSTRFRNS','enic','iren','Penicilliu'),
 (273640,'Penicillium citreoviride',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ci|it|tr|re|eo|ov|vi|ir|ri|id|de|e','Peni','PNSLMSTRFRT','enic','irid','Penicilliu'),
 (273641,'Penicillium citrinum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|ci|it|tr|ri|in|nu|um|m','Peni','PNSLMSTRNM','enic','rinu','Penicilliu'),
 (273642,'Penicillium clavigerum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|cl|la|av|vi|ig|ge|er|ru|um|m','Peni','PNSLMKLFJRM','enic','geru','Penicilliu'),
 (273643,'Penicillium commune',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|co|om|mm|mu|un|ne|e','Peni','PNSLMKMN','enic','mmun','Penicilliu'),
 (273644,'Penicillium coprophilum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|co|op|pr|ro|op|ph|hi|il|lu|um|m','Peni','PNSLMKPRFLM','enic','hilu','Penicilliu'),
 (273645,'Penicillium coralligerum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|co|or|ra|al|ll|li|ig|ge|er|ru|um|m','Peni','PNSLMKRLJRM','enic','geru','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273646,'Penicillium corylophilum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|co|or|ry|yl|lo|op|ph|hi|il|lu|um|m','Peni','PNSLMKRLFLM','enic','hilu','Penicilliu'),
 (273647,'Penicillium critinum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|cr|ri|it|ti|in|nu|um|m','Peni','PNSLMKRTNM','enic','tinu','Penicilliu'),
 (273648,'Penicillium crustaceum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|cr|ru|us|st|ta|ac|ce|eu|um|m','Peni','PNSLMKRSTSM','enic','aceu','Penicilliu'),
 (273649,'Penicillium crustosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|cr|ru|us|st|to|os|su|um|m','Peni','PNSLMKRSTSM','enic','tosu','Penicilliu'),
 (273650,'Penicillium cyaneum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|cy|ya|an|ne|eu|um|m','Peni','PNSLMSYNM','enic','aneu','Penicilliu'),
 (273651,'Penicillium cyclopium',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | c|cy|yc|cl|lo|op|pi|iu|um|m','Peni','PNSLMSKLPM','enic','opiu','Penicilliu'),
 (273652,'Penicillium daleae',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|da|al|le|ea|ae|e','Peni','PNSLMTL','enic','alea','Penicilliu'),
 (273653,'Penicillium decanturense',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|de|ec|ca|an|nt|tu|ur|re|en|ns|se|e','Peni','PNSLMTKNTRNS','enic','rens','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273654,'Penicillium decumbens',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|de|ec|cu|um|mb|be|en|ns|s','Peni','PNSLMTKMNS','enic','mben','Penicilliu'),
 (273655,'Penicillium dendriticum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|de|en|nd|dr|ri|it|ti|ic|cu|um|m','Peni','PNSLMTNTRTKM','enic','ticu','Penicilliu'),
 (273656,'Penicillium digitatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|di|ig|gi|it|ta|at|tu|um|m','Peni','PNSLMTJTTM','enic','tatu','Penicilliu'),
 (273657,'Penicillium dimorphosporum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|di|im|mo|or|rp|ph|ho|os|sp|po|or|ru|um|m','Peni','PNSLMTMRFSPRM','enic','poru','Penicilliu'),
 (273658,'Penicillium dipodomyis',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|di|ip|po|od|do|om|my|yi|is|s','Peni','PNSLMTPTMYS','enic','omyi','Penicilliu'),
 (273659,'Penicillium discolor',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|di|is|sc|co|ol|lo|or|r','Peni','PNSLMTSKLR','enic','colo','Penicilliu'),
 (273660,'Penicillium donkii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|do|on|nk|ki|ii|i','Peni','PNSLMTNK','enic','onki','Penicilliu'),
 (273661,'Penicillium duclauxii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | d|du|uc|cl|la|au|ux|xi|ii|i','Peni','PNSLMTKLKS','enic','auxi','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273662,'Penicillium echinulatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | e|ec|ch|hi|in|nu|ul|la|at|tu|um|m','Peni','PNSLMXNLTM','enic','latu','Penicilliu'),
 (273663,'Penicillium emersonii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | e|em|me|er|rs|so|on|ni|ii|i','Peni','PNSLMMRSN','enic','soni','Penicilliu'),
 (273664,'Penicillium expansum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | e|ex|xp|pa|an|ns|su|um|m','Peni','PNSLMKSPNSM','enic','ansu','Penicilliu'),
 (273665,'Penicillium fellutanum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | f|fe|el|ll|lu|ut|ta|an|nu|um|m','Peni','PNSLMFLTNM','enic','tanu','Penicilliu'),
 (273666,'Penicillium freii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | f|fr|re|ei|ii|i','Peni','PNSLMFR','enic','frei','Penicilliu'),
 (273667,'Penicillium frequentans',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | f|fr|re|eq|qu|ue|en|nt|ta|an|ns|s','Peni','PNSLMFRKNTNS','enic','ntan','Penicilliu'),
 (273668,'Penicillium funiculosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | f|fu|un|ni|ic|cu|ul|lo|os|su|um|m','Peni','PNSLMFNKLSM','enic','losu','Penicilliu'),
 (273669,'Penicillium fuscum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | f|fu|us|sc|cu|um|m','Peni','PNSLMFSKM','enic','uscu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273670,'Penicillium gamsii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | g|ga|am|ms|si|ii|i','Peni','PNSLMKMS','enic','amsi','Penicilliu'),
 (273671,'Penicillium geastrivorus',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | g|ge|ea|as|st|tr|ri|iv|vo|or|ru|us|s','Peni','PNSLMJSTRFRS','enic','voru','Penicilliu'),
 (273672,'Penicillium glabrum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | g|gl|la|ab|br|ru|um|m','Peni','PNSLMKLBRM','enic','abru','Penicilliu'),
 (273673,'Penicillium gladioli',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | g|gl|la|ad|di|io|ol|li|i','Peni','PNSLMKLTL','enic','diol','Penicilliu'),
 (273674,'Penicillium glaucum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | g|gl|la|au|uc|cu|um|m','Peni','PNSLMKLKM','enic','aucu','Penicilliu'),
 (273675,'Penicillium griseofulvum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | g|gr|ri|is|se|eo|of|fu|ul|lv|vu|um|m','Peni','PNSLMKRSFLFM','enic','ulvu','Penicilliu'),
 (273676,'Penicillium griseoroseum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | g|gr|ri|is|se|eo|or|ro|os|se|eu|um|m','Peni','PNSLMKRSRSM','enic','oseu','Penicilliu'),
 (273677,'Penicillium herquei',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | h|he|er|rq|qu|ue|ei|i','Peni','PNSLMHRK','enic','rque','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273678,'Penicillium hirsutum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | h|hi|ir|rs|su|ut|tu|um|m','Peni','PNSLMHRSTM','enic','sutu','Penicilliu'),
 (273679,'Penicillium hirsutum var. albocoremium',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | h|hi|ir|rs|su|ut|tu|um|m | v|va|ar|r.|. | a|al|lb|bo|oc|co|or|re|em|mi|iu|um|m','Peni','PNSLMHRSTMFRLBKRMM','enic','emiu','Penicilliu'),
 (273680,'Penicillium hirsutum varietas albocoremium',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | h|hi|ir|rs|su|ut|tu|um|m | v|va|ar|ri|ie|et|ta|as|s | a|al|lb|bo|oc|co|or|re|em|mi|iu|um|m','Peni','PNSLMHRSTMFRTSLBKRMM','enic','emiu','Penicilliu'),
 (273681,'Penicillium hordei',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | h|ho|or|rd|de|ei|i','Peni','PNSLMHRT','enic','orde','Penicilliu'),
 (273682,'Penicillium implicatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | i|im|mp|pl|li|ic|ca|at|tu|um|m','Peni','PNSLMMPLKTM','enic','catu','Penicilliu'),
 (273683,'Penicillium inflatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | i|in|nf|fl|la|at|tu|um|m','Peni','PNSLMNFLTM','enic','latu','Penicilliu'),
 (273684,'Penicillium islandicum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | i|is|sl|la|an|nd|di|ic|cu|um|m','Peni','PNSLMSLNTKM','enic','dicu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273685,'Penicillium italicum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | i|it|ta|al|li|ic|cu|um|m','Peni','PNSLMTLKM','enic','licu','Penicilliu'),
 (273686,'Penicillium janthinellum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | j|ja|an|nt|th|hi|in|ne|el|ll|lu|um|m','Peni','PNSLMJN0NLM','enic','ellu','Penicilliu'),
 (273687,'Penicillium kojigenum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | k|ko|oj|ji|ig|ge|en|nu|um|m','Peni','PNSLMKJJNM','enic','genu','Penicilliu'),
 (273688,'Penicillium lagena',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | l|la|ag|ge|en|na|a','Peni','PNSLMLJN','enic','agen','Penicilliu'),
 (273689,'Penicillium lilacinum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | l|li|il|la|ac|ci|in|nu|um|m','Peni','PNSLMLLSNM','enic','cinu','Penicilliu'),
 (273690,'Penicillium lividum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | l|li|iv|vi|id|du|um|m','Peni','PNSLMLFTM','enic','vidu','Penicilliu'),
 (273691,'Penicillium macrosporum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|ma|ac|cr|ro|os|sp|po|or|ru|um|m','Peni','PNSLMMKRSPRM','enic','poru','Penicilliu'),
 (273692,'Penicillium madriti',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|ma|ad|dr|ri|it|ti|i','Peni','PNSLMMTRT','enic','drit','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273693,'Penicillium marneffei',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|ma|ar|rn|ne|ef|ff|fe|ei|i','Peni','PNSLMMRNF','enic','effe','Penicilliu'),
 (273694,'Penicillium megasporum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|me|eg|ga|as|sp|po|or|ru|um|m','Peni','PNSLMMKSPRM','enic','poru','Penicilliu'),
 (273695,'Penicillium melanoconidium',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|me|el|la|an|no|oc|co|on|ni|id|di|iu|um|m','Peni','PNSLMMLNKNTM','enic','idiu','Penicilliu'),
 (273696,'Penicillium melinii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|me|el|li|in|ni|ii|i','Peni','PNSLMMLN','enic','lini','Penicilliu'),
 (273697,'Penicillium miczynskii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|mi|ic|cz|zy|yn|ns|sk|ki|ii|i','Peni','PNSLMMKSNSK','enic','nski','Penicilliu'),
 (273698,'Penicillium minioluteum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|mi|in|ni|io|ol|lu|ut|te|eu|um|m','Peni','PNSLMMNLTM','enic','uteu','Penicilliu'),
 (273699,'Penicillium multicolor',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|mu|ul|lt|ti|ic|co|ol|lo|or|r','Peni','PNSLMMLTKLR','enic','colo','Penicilliu'),
 (273700,'Penicillium mycetogenum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|my|yc|ce|et|to|og|ge|en|nu|um|m','Peni','PNSLMMSTJNM','enic','genu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273701,'Penicillium mycetomagenum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | m|my|yc|ce|et|to|om|ma|ag|ge|en|nu|um|m','Peni','PNSLMMSTMJNM','enic','genu','Penicilliu'),
 (273702,'Penicillium nalgiovense',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | n|na|al|lg|gi|io|ov|ve|en|ns|se|e','Peni','PNSLMNLJFNS','enic','vens','Penicilliu'),
 (273703,'Penicillium namyslowskii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | n|na|am|my|ys|sl|lo|ow|ws|sk|ki|ii|i','Peni','PNSLMNMSLSK','enic','wski','Penicilliu'),
 (273704,'Penicillium neoechinulatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | n|ne|eo|oe|ec|ch|hi|in|nu|ul|la|at|tu|um|m','Peni','PNSLMNXNLTM','enic','latu','Penicilliu'),
 (273705,'Penicillium neopurpurogenum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | n|ne|eo|op|pu|ur|rp|pu|ur|ro|og|ge|en|nu|um|m','Peni','PNSLMNPRPRJNM','enic','genu','Penicilliu'),
 (273706,'Penicillium notarum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | n|no|ot|ta|ar|ru|um|m','Peni','PNSLMNTRM','enic','taru','Penicilliu'),
 (273707,'Penicillium notatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | n|no|ot|ta|at|tu|um|m','Peni','PNSLMNTTM','enic','tatu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273708,'Penicillium oblatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | o|ob|bl|la|at|tu|um|m','Peni','PNSLMBLTM','enic','latu','Penicilliu'),
 (273709,'Penicillium ochrochloron',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | o|oc|ch|hr|ro|oc|ch|hl|lo|or|ro|on|n','Peni','PNSLMXRXLRN','enic','loro','Penicilliu'),
 (273710,'Penicillium olsonii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | o|ol|ls|so|on|ni|ii|i','Peni','PNSLMLSN','enic','soni','Penicilliu'),
 (273711,'Penicillium oxalicum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | o|ox|xa|al|li|ic|cu|um|m','Peni','PNSLMKSLKM','enic','licu','Penicilliu'),
 (273712,'Penicillium palitans',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pa|al|li|it|ta|an|ns|s','Peni','PNSLMPLTNS','enic','itan','Penicilliu'),
 (273713,'Penicillium paneum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pa|an|ne|eu|um|m','Peni','PNSLMPNM','enic','aneu','Penicilliu'),
 (273714,'Penicillium paraherquei',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pa|ar|ra|ah|he|er|rq|qu|ue|ei|i','Peni','PNSLMPRHRK','enic','rque','Penicilliu'),
 (273715,'Penicillium patulum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pa|at|tu|ul|lu|um|m','Peni','PNSLMPTLM','enic','tulu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273716,'Penicillium paxilli',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pa|ax|xi|il|ll|li|i','Peni','PNSLMPKSL','enic','xill','Penicilliu'),
 (273717,'Penicillium peoriense',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pe|eo|or|ri|ie|en|ns|se|e','Peni','PNSLMPRNS','enic','iens','Penicilliu'),
 (273718,'Penicillium piceum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pi|ic|ce|eu|um|m','Peni','PNSLMPSM','enic','iceu','Penicilliu'),
 (273719,'Penicillium pimiteouiense',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pi|im|mi|it|te|eo|ou|ui|ie|en|ns|se|e','Peni','PNSLMPMTNS','enic','iens','Penicilliu'),
 (273720,'Penicillium pinophilum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pi|in|no|op|ph|hi|il|lu|um|m','Peni','PNSLMPNFLM','enic','hilu','Penicilliu'),
 (273721,'Penicillium piscarium',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pi|is|sc|ca|ar|ri|iu|um|m','Peni','PNSLMPSKRM','enic','ariu','Penicilliu'),
 (273722,'Penicillium polonicum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|po|ol|lo|on|ni|ic|cu|um|m','Peni','PNSLMPLNKM','enic','nicu','Penicilliu'),
 (273723,'Penicillium pseudocitrinum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|ps|se|eu|ud|do|oc|ci|it|tr|ri|in|nu|um|m','Peni','PNSLMPSTSTRNM','enic','rinu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273724,'Penicillium puberulum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pu|ub|be|er|ru|ul|lu|um|m','Peni','PNSLMPBRLM','enic','rulu','Penicilliu'),
 (273725,'Penicillium pulvillorum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pu|ul|lv|vi|il|ll|lo|or|ru|um|m','Peni','PNSLMPLFLRM','enic','loru','Penicilliu'),
 (273726,'Penicillium purpurescens',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pu|ur|rp|pu|ur|re|es|sc|ce|en|ns|s','Peni','PNSLMPRPRSNS','enic','scen','Penicilliu'),
 (273727,'Penicillium purpurogenum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | p|pu|ur|rp|pu|ur|ro|og|ge|en|nu|um|m','Peni','PNSLMPRPRJNM','enic','genu','Penicilliu'),
 (273728,'Penicillium raciborskii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ra|ac|ci|ib|bo|or|rs|sk|ki|ii|i','Peni','PNSLMRSBRSK','enic','rski','Penicilliu'),
 (273729,'Penicillium raistrickii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ra|ai|is|st|tr|ri|ic|ck|ki|ii|i','Peni','PNSLMRSTRK','enic','icki','Penicilliu'),
 (273730,'Penicillium raperi',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ra|ap|pe|er|ri|i','Peni','PNSLMRPR','enic','aper','Penicilliu'),
 (273731,'Penicillium resedanum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|re|es|se|ed|da|an|nu|um|m','Peni','PNSLMRSTNM','enic','danu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273732,'Penicillium restrictum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|re|es|st|tr|ri|ic|ct|tu|um|m','Peni','PNSLMRSTRKTM','enic','ictu','Penicilliu'),
 (273733,'Penicillium rivolii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ri|iv|vo|ol|li|ii|i','Peni','PNSLMRFL','enic','voli','Penicilliu'),
 (273734,'Penicillium rolfsii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ro|ol|lf|fs|si|ii|i','Peni','PNSLMRLFS','enic','lfsi','Penicilliu'),
 (273735,'Penicillium roqueforti',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ro|oq|qu|ue|ef|fo|or|rt|ti|i','Peni','PNSLMRKFRT','enic','fort','Penicilliu'),
 (273736,'Penicillium roquefortii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ro|oq|qu|ue|ef|fo|or|rt|ti|ii|i','Peni','PNSLMRKFRT','enic','orti','Penicilliu'),
 (273737,'Penicillium roseopurpureum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ro|os|se|eo|op|pu|ur|rp|pu|ur|re|eu|um|m','Peni','PNSLMRSPRPRM','enic','ureu','Penicilliu'),
 (273738,'Penicillium rubrum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ru|ub|br|ru|um|m','Peni','PNSLMRBRM','enic','ubru','Penicilliu'),
 (273739,'Penicillium rugulosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | r|ru|ug|gu|ul|lo|os|su|um|m','Peni','PNSLMRKLSM','enic','losu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273740,'Penicillium sabulosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sa|ab|bu|ul|lo|os|su|um|m','Peni','PNSLMSBLSM','enic','losu','Penicilliu'),
 (273741,'Penicillium sartoryi',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sa|ar|rt|to|or|ry|yi|i','Peni','PNSLMSRTRY','enic','tory','Penicilliu'),
 (273742,'Penicillium sclerotigenum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sc|cl|le|er|ro|ot|ti|ig|ge|en|nu|um|m','Peni','PNSLMSKLRTJNM','enic','genu','Penicilliu'),
 (273743,'Penicillium sclerotiorum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sc|cl|le|er|ro|ot|ti|io|or|ru|um|m','Peni','PNSLMSKLRXRM','enic','ioru','Penicilliu'),
 (273744,'Penicillium simplicissimum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|si|im|mp|pl|li|ic|ci|is|ss|si|im|mu|um|m','Peni','PNSLMSMPLSSMM','enic','simu','Penicilliu'),
 (273745,'Penicillium skrjabinii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sk|kr|rj|ja|ab|bi|in|ni|ii|i','Peni','PNSLMSKRJBN','enic','bini','Penicilliu'),
 (273746,'Penicillium solitum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|so|ol|li|it|tu|um|m','Peni','PNSLMSLTM','enic','litu','Penicilliu'),
 (273747,'Penicillium soppii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|so|op|pp|pi|ii|i','Peni','PNSLMSP','enic','oppi','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273748,'Penicillium spinulosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sp|pi|in|nu|ul|lo|os|su|um|m','Peni','PNSLMSPNLSM','enic','losu','Penicilliu'),
 (273749,'Penicillium striatisporum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|st|tr|ri|ia|at|ti|is|sp|po|or|ru|um|m','Peni','PNSLMSTRTSPRM','enic','poru','Penicilliu'),
 (273750,'Penicillium suberi',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|su|ub|be|er|ri|i','Peni','PNSLMSBR','enic','uber','Penicilliu'),
 (273751,'Penicillium subspinulosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|su|ub|bs|sp|pi|in|nu|ul|lo|os|su|um|m','Peni','PNSLMSBSPNLSM','enic','losu','Penicilliu'),
 (273752,'Penicillium sumatrense',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|su|um|ma|at|tr|re|en|ns|se|e','Peni','PNSLMSMTRNS','enic','rens','Penicilliu'),
 (273753,'Penicillium swiecickii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | s|sw|wi|ie|ec|ci|ic|ck|ki|ii|i','Peni','PNSLMSWSK','enic','icki','Penicilliu'),
 (273754,'Penicillium terlikowskii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|te|er|rl|li|ik|ko|ow|ws|sk|ki|ii|i','Peni','PNSLMTRLKSK','enic','wski','Penicilliu'),
 (273755,'Penicillium terrestre',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|te|er|rr|re|es|st|tr|re|e','Peni','PNSLMTRSTR','enic','estr','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273756,'Penicillium thiersii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|th|hi|ie|er|rs|si|ii|i','Peni','PNSLM0RS','enic','ersi','Penicilliu'),
 (273757,'Penicillium thomii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|th|ho|om|mi|ii|i','Peni','PNSLM0M','enic','homi','Penicilliu'),
 (273758,'Penicillium tricolor',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|tr|ri|ic|co|ol|lo|or|r','Peni','PNSLMTRKLR','enic','colo','Penicilliu'),
 (273759,'Penicillium tubakii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|tu|ub|ba|ak|ki|ii|i','Peni','PNSLMTBK','enic','baki','Penicilliu'),
 (273760,'Penicillium turbatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | t|tu|ur|rb|ba|at|tu|um|m','Peni','PNSLMTRBTM','enic','batu','Penicilliu'),
 (273761,'Penicillium urticae',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | u|ur|rt|ti|ic|ca|ae|e','Peni','PNSLMRTK','enic','tica','Penicilliu'),
 (273762,'Penicillium variabile',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|va|ar|ri|ia|ab|bi|il|le|e','Peni','PNSLMFRBL','enic','abil','Penicilliu'),
 (273763,'Penicillium velutinum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|ve|el|lu|ut|ti|in|nu|um|m','Peni','PNSLMFLTNM','enic','tinu','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273764,'Penicillium venetum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|ve|en|ne|et|tu|um|m','Peni','PNSLMFNTM','enic','netu','Penicilliu'),
 (273765,'Penicillium verrucosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|ve|er|rr|ru|uc|co|os|su|um|m','Peni','PNSLMFRKSM','enic','cosu','Penicilliu'),
 (273766,'Penicillium verruculosum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|ve|er|rr|ru|uc|cu|ul|lo|os|su|um|m','Peni','PNSLMFRKLSM','enic','losu','Penicilliu'),
 (273767,'Penicillium vinaceum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|vi|in|na|ac|ce|eu|um|m','Peni','PNSLMFNSM','enic','aceu','Penicilliu'),
 (273768,'Penicillium viridicatum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|vi|ir|ri|id|di|ic|ca|at|tu|um|m','Peni','PNSLMFRTKTM','enic','catu','Penicilliu'),
 (273769,'Penicillium vitale',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|vi|it|ta|al|le|e','Peni','PNSLMFTL','enic','ital','Penicilliu'),
 (273770,'Penicillium vulpinum',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | v|vu|ul|lp|pi|in|nu|um|m','Peni','PNSLMFLPNM','enic','pinu','Penicilliu'),
 (273771,'Penicillium waksmanii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | w|wa|ak|ks|sm|ma|an|ni|ii|i','Peni','PNSLMWKSMN','enic','mani','Penicilliu');
INSERT INTO `m_spelling_dictionary` VALUES  (273772,'Penicillium westlingii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | w|we|es|st|tl|li|in|ng|gi|ii|i','Peni','PNSLMWSTLNJ','enic','ingi','Penicilliu'),
 (273773,'Penicillium zukalii',' P|Pe|en|ni|ic|ci|il|ll|li|iu|um|m | z|zu|uk|ka|al|li|ii|i','Peni','PNSLMSKL','enic','kali','Penicilliu'),
 (273774,'penicilloic',' p|pe|en|ni|ic|ci|il|ll|lo|oi|ic|c','peni','PNSLK','enic','lloi','penicilloi'),
 (273775,'penicilloic acid',' p|pe|en|ni|ic|ci|il|ll|lo|oi|ic|c | a|ac|ci|id|d','peni','PNSLKST','enic',' aci','penicilloi'),
 (273776,'penicillolysin',' p|pe|en|ni|ic|ci|il|ll|lo|ol|ly|ys|si|in|n','peni','PNSLLSN','enic','lysi','penicillol'),
 (273777,'penicillopepsin',' p|pe|en|ni|ic|ci|il|ll|lo|op|pe|ep|ps|si|in|n','peni','PNSLPPSN','enic','epsi','penicillop'),
 (273778,'penicilloses',' p|pe|en|ni|ic|ci|il|ll|lo|os|se|es|s','peni','PNSLSS','enic','lose','penicillos'),
 (273779,'penicillosis',' p|pe|en|ni|ic|ci|il|ll|lo|os|si|is|s','peni','PNSLSS','enic','losi','penicillos'),
 (273780,'penicilloyl polylysine',' p|pe|en|ni|ic|ci|il|ll|lo|oy|yl|l | p|po|ol|ly|yl|ly|ys|si|in|ne|e','peni','PNSLLPLLSN','enic','ysin','penicilloy');
INSERT INTO `m_spelling_dictionary` VALUES  (273781,'penicillus',' p|pe|en|ni|ic|ci|il|ll|lu|us|s','peni','PNSLS','enic','illu','penicillus'),
 (273782,'peniculi',' p|pe|en|ni|ic|cu|ul|li|i','peni','PNKL','enic','icul','peniculi'),
 (273783,'Peniculina',' P|Pe|en|ni|ic|cu|ul|li|in|na|a','Peni','PNKLN','enic','ulin','Peniculina'),
 (273784,'peniculus',' p|pe|en|ni|ic|cu|ul|lu|us|s','peni','PNKLS','enic','culu','peniculus'),
 (273785,'penile',' p|pe|en|ni|il|le|e','peni','PNL','enil','enil','penile'),
 (273786,'penile brachial index',' p|pe|en|ni|il|le|e | b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|x','peni','PNLBRXLNTKS','enil','inde','penile bra'),
 (273787,'penile brachial indexes',' p|pe|en|ni|il|le|e | b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|de|ex|xe|es|s','peni','PNLBRXLNTKSS','enil','dexe','penile bra'),
 (273788,'penile brachial indices',' p|pe|en|ni|il|le|e | b|br|ra|ac|ch|hi|ia|al|l | i|in|nd|di|ic|ce|es|s','peni','PNLBRXLNTSS','enil','dice','penile bra'),
 (273789,'penile candidiasis',' p|pe|en|ni|il|le|e | c|ca|an|nd|di|id|di|ia|as|si|is|s','peni','PNLKNTTSS','enil','iasi','penile can'),
 (273790,'penile erection',' p|pe|en|ni|il|le|e | e|er|re|ec|ct|ti|io|on|n','peni','PNLRKXN','enil','ctio','penile ere');
INSERT INTO `m_spelling_dictionary` VALUES  (273791,'penile erections',' p|pe|en|ni|il|le|e | e|er|re|ec|ct|ti|io|on|ns|s','peni','PNLRKXNS','enil','tion','penile ere'),
 (273792,'penile implant',' p|pe|en|ni|il|le|e | i|im|mp|pl|la|an|nt|t','peni','PNLMPLNT','enil','plan','penile imp'),
 (273793,'penile implants',' p|pe|en|ni|il|le|e | i|im|mp|pl|la|an|nt|ts|s','peni','PNLMPLNTS','enil','lant','penile imp'),
 (273794,'penile induration',' p|pe|en|ni|il|le|e | i|in|nd|du|ur|ra|at|ti|io|on|n','peni','PNLNTRXN','enil','atio','penile ind'),
 (273795,'penile prostheses',' p|pe|en|ni|il|le|e | p|pr|ro|os|st|th|he|es|se|es|s','peni','PNLPRS0SS','enil','hese','penile pro'),
 (273796,'penile prosthesis',' p|pe|en|ni|il|le|e | p|pr|ro|os|st|th|he|es|si|is|s','peni','PNLPRS0SS','enil','hesi','penile pro'),
 (273797,'penilloic acid',' p|pe|en|ni|il|ll|lo|oi|ic|c | a|ac|ci|id|d','peni','PNLKST','enil',' aci','penilloic'),
 (273798,'penimepicycline',' p|pe|en|ni|im|me|ep|pi|ic|cy|yc|cl|li|in|ne|e','peni','PNMPSKLN','enim','clin','penimepicy'),
 (273799,'penimocycline',' p|pe|en|ni|im|mo|oc|cy|yc|cl|li|in|ne|e','peni','PNMSKLN','enim','clin','penimocycl');
INSERT INTO `m_spelling_dictionary` VALUES  (273800,'peninsula',' p|pe|en|ni|in|ns|su|ul|la|a','peni','PNNSL','enin','nsul','peninsula'),
 (273801,'peninsular',' p|pe|en|ni|in|ns|su|ul|la|ar|r','peni','PNNSLR','enin','sula','peninsular'),
 (273802,'peninsulas',' p|pe|en|ni|in|ns|su|ul|la|as|s','peni','PNNSLS','enin','sula','peninsulas'),
 (273803,'Peniophora affinis',' P|Pe|en|ni|io|op|ph|ho|or|ra|a | a|af|ff|fi|in|ni|is|s','Peni','PNFRFNS','enio','fini','Peniophora'),
 (273804,'Peniophora gigantea',' P|Pe|en|ni|io|op|ph|ho|or|ra|a | g|gi|ig|ga|an|nt|te|ea|a','Peni','PNFRJKNT','enio','ante','Peniophora'),
 (273805,'Peniophora laeta',' P|Pe|en|ni|io|op|ph|ho|or|ra|a | l|la|ae|et|ta|a','Peni','PNFRLT','enio','laet','Peniophora'),
 (273806,'Peniophora lycii',' P|Pe|en|ni|io|op|ph|ho|or|ra|a | l|ly|yc|ci|ii|i','Peni','PNFRLS','enio','lyci','Peniophora'),
 (273807,'Peniophora polygonia',' P|Pe|en|ni|io|op|ph|ho|or|ra|a | p|po|ol|ly|yg|go|on|ni|ia|a','Peni','PNFRPLKN','enio','goni','Peniophora'),
 (273808,'Peniophora sanguinea',' P|Pe|en|ni|io|op|ph|ho|or|ra|a | s|sa|an|ng|gu|ui|in|ne|ea|a','Peni','PNFRSNKN','enio','uine','Peniophora');
INSERT INTO `m_spelling_dictionary` VALUES  (273809,'Peniphora',' P|Pe|en|ni|ip|ph|ho|or|ra|a','Peni','PNFR','enip','phor','Peniphora'),
 (273810,'Peniphora gigantea',' P|Pe|en|ni|ip|ph|ho|or|ra|a | g|gi|ig|ga|an|nt|te|ea|a','Peni','PNFRJKNT','enip','ante','Peniphora'),
 (273811,'penis',' p|pe|en|ni|is|s','peni','PNS','enis','peni','penis'),
 (273812,'penis envy',' p|pe|en|ni|is|s | e|en|nv|vy|y','peni','PNSNF','enis',' env','penis envy'),
 (273813,'penises',' p|pe|en|ni|is|se|es|s','peni','PNSS','enis','nise','penises'),
 (273814,'penitence',' p|pe|en|ni|it|te|en|nc|ce|e','peni','PNTNS','enit','tenc','penitence'),
 (273815,'penitent',' p|pe|en|ni|it|te|en|nt|t','peni','PNTNT','enit','iten','penitent'),
 (273816,'penitential',' p|pe|en|ni|it|te|en|nt|ti|ia|al|l','peni','PNTNXL','enit','ntia','penitentia'),
 (273817,'penitentiaries',' p|pe|en|ni|it|te|en|nt|ti|ia|ar|ri|ie|es|s','peni','PNTNXRS','enit','arie','penitentia'),
 (273818,'penitentiary',' p|pe|en|ni|it|te|en|nt|ti|ia|ar|ry|y','peni','PNTNXR','enit','tiar','penitentia'),
 (273819,'penitents',' p|pe|en|ni|it|te|en|nt|ts|s','peni','PNTNTS','enit','tent','penitents');
INSERT INTO `m_spelling_dictionary` VALUES  (273820,'penitides',' p|pe|en|ni|it|ti|id|de|es|s','peni','PNTTS','enit','tide','penitides'),
 (273821,'penitis',' p|pe|en|ni|it|ti|is|s','peni','PNTS','enit','niti','penitis'),
 (273822,'penitrem',' p|pe|en|ni|it|tr|re|em|m','peni','PNTRM','enit','itre','penitrem'),
 (273823,'penitrems',' p|pe|en|ni|it|tr|re|em|ms|s','peni','PNTRMS','enit','trem','penitrems'),
 (273824,'penitricin',' p|pe|en|ni|it|tr|ri|ic|ci|in|n','peni','PNTRSN','enit','rici','penitricin'),
 (273825,'penknife',' p|pe|en|nk|kn|ni|if|fe|e','penk','PNKNF','enkn','knif','penknife'),
 (273826,'penman',' p|pe|en|nm|ma|an|n','penm','PNMN','enma','enma','penman'),
 (273827,'penmanship',' p|pe|en|nm|ma|an|ns|sh|hi|ip|p','penm','PNMNXP','enma','nshi','penmanship'),
 (273828,'Penn Gaskell Skillern',' P|Pe|en|nn|n | G|Ga|as|sk|ke|el|ll|l | S|Sk|ki|il|ll|le|er|rn|n','Penn','PNKSKLSKLRN','enn','ller','Penn Gaske'),
 (273829,'penna',' p|pe|en|nn|na|a','penn','PN','enna','penn','penna'),
 (273830,'pennae',' p|pe|en|nn|na|ae|e','penn','PN','enna','enna','pennae');
INSERT INTO `m_spelling_dictionary` VALUES  (273831,'pennant',' p|pe|en|nn|na|an|nt|t','penn','PNNT','enna','nnan','pennant'),
 (273832,'pennant-winged nightjar',' p|pe|en|nn|na|an|nt|t-|-w|wi|in|ng|ge|ed|d | n|ni|ig|gh|ht|tj|ja|ar|r','penn','PNNTWNJTNFTJR','enna','htja','pennant-wi'),
 (273833,'pennant-winged nightjars',' p|pe|en|nn|na|an|nt|t-|-w|wi|in|ng|ge|ed|d | n|ni|ig|gh|ht|tj|ja|ar|rs|s','penn','PNNTWNJTNFTJRS','enna','tjar','pennant-wi'),
 (273834,'pennants',' p|pe|en|nn|na|an|nt|ts|s','penn','PNNTS','enna','nant','pennants'),
 (273835,'Pennaria',' P|Pe|en|nn|na|ar|ri|ia|a','Penn','PNR','enna','nari','Pennaria'),
 (273836,'Pennaria disticha',' P|Pe|en|nn|na|ar|ri|ia|a | d|di|is|st|ti|ic|ch|ha|a','Penn','PNRTSTX','enna','tich','Pennaria d'),
 (273837,'Pennaria tiarella',' P|Pe|en|nn|na|ar|ri|ia|a | t|ti|ia|ar|re|el|ll|la|a','Penn','PNRXRL','enna','rell','Pennaria t'),
 (273838,'pennate',' p|pe|en|nn|na|at|te|e','penn','PNT','enna','nnat','pennate'),
 (273839,'Pennatulacea',' P|Pe|en|nn|na|at|tu|ul|la|ac|ce|ea|a','Penn','PNTLS','enna','lace','Pennatulac'),
 (273840,'Pennatulidae',' P|Pe|en|nn|na|at|tu|ul|li|id|da|ae|e','Penn','PNTLT','enna','lida','Pennatulid');
INSERT INTO `m_spelling_dictionary` VALUES  (273841,'penned',' p|pe|en|nn|ne|ed|d','penn','PNT','enne','enne','penned'),
 (273842,'Penner',' P|Pe|en|nn|ne|er|r','Penn','PNR','enne','enne','Penner'),
 (273843,'Penners',' P|Pe|en|nn|ne|er|rs|s','Penn','PNRS','enne','nner','Penners'),
 (273844,'pennies',' p|pe|en|nn|ni|ie|es|s','penn','PNS','enni','nnie','pennies'),
 (273845,'penniferous',' p|pe|en|nn|ni|if|fe|er|ro|ou|us|s','penn','PNFRS','enni','erou','penniferou'),
 (273846,'penniform',' p|pe|en|nn|ni|if|fo|or|rm|m','penn','PNFRM','enni','ifor','penniform'),
 (273847,'penniless',' p|pe|en|nn|ni|il|le|es|ss|s','penn','PNLS','enni','iles','penniless'),
 (273848,'pennilessness',' p|pe|en|nn|ni|il|le|es|ss|sn|ne|es|ss|s','penn','PNLSNS','enni','snes','pennilessn'),
 (273849,'penning',' p|pe|en|nn|ni|in|ng|g','penn','PNNK','enni','nnin','penning'),
 (273850,'Pennisetum',' P|Pe|en|nn|ni|is|se|et|tu|um|m','Penn','PNSTM','enni','setu','Pennisetum'),
 (273851,'Pennisetum americanum',' P|Pe|en|nn|ni|is|se|et|tu|um|m | a|am|me|er|ri|ic|ca|an|nu|um|m','Penn','PNSTMMRKNM','enni','canu','Pennisetum'),
 (273852,'Pennisetum clandestinum',' P|Pe|en|nn|ni|is|se|et|tu|um|m | c|cl|la|an|nd|de|es|st|ti|in|nu|um|m','Penn','PNSTMKLNTSTNM','enni','tinu','Pennisetum');
INSERT INTO `m_spelling_dictionary` VALUES  (273853,'Pennisetum clandestinum poisoning',' P|Pe|en|nn|ni|is|se|et|tu|um|m | c|cl|la|an|nd|de|es|st|ti|in|nu|um|m | p|po|oi|is|so|on|ni|in|ng|g','Penn','PNSTMKLNTSTNMPSNNK','enni','onin','Pennisetum'),
 (273854,'Pennisetum glaucum',' P|Pe|en|nn|ni|is|se|et|tu|um|m | g|gl|la|au|uc|cu|um|m','Penn','PNSTMKLKM','enni','aucu','Pennisetum'),
 (273855,'Pennisetum pedicellatum',' P|Pe|en|nn|ni|is|se|et|tu|um|m | p|pe|ed|di|ic|ce|el|ll|la|at|tu|um|m','Penn','PNSTMPTSLTM','enni','latu','Pennisetum'),
 (273856,'Pennisetum purpureum',' P|Pe|en|nn|ni|is|se|et|tu|um|m | p|pu|ur|rp|pu|ur|re|eu|um|m','Penn','PNSTMPRPRM','enni','ureu','Pennisetum'),
 (273857,'Pennisetum typhoides',' P|Pe|en|nn|ni|is|se|et|tu|um|m | t|ty|yp|ph|ho|oi|id|de|es|s','Penn','PNSTMTFTS','enni','oide','Pennisetum'),
 (273858,'Pennisetum typhoideum',' P|Pe|en|nn|ni|is|se|et|tu|um|m | t|ty|yp|ph|ho|oi|id|de|eu|um|m','Penn','PNSTMTFTM','enni','ideu','Pennisetum'),
 (273859,'Pennisetum villosum',' P|Pe|en|nn|ni|is|se|et|tu|um|m | v|vi|il|ll|lo|os|su|um|m','Penn','PNSTMFLSM','enni','losu','Pennisetum'),
 (273860,'Pennsylvania',' P|Pe|en|nn|ns|sy|yl|lv|va|an|ni|ia|a','Penn','PNSLFN','enns','vani','Pennsylvan');
INSERT INTO `m_spelling_dictionary` VALUES  (273861,'pennsylvanicus',' p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','penn','PNSLFNKS','enns','nicu','pennsylvan'),
 (273862,'penny',' p|pe|en|nn|ny|y','penn','PN','enny','penn','penny'),
 (273863,'pennyroyal',' p|pe|en|nn|ny|yr|ro|oy|ya|al|l','penn','PNRYL','enny','roya','pennyroyal'),
 (273864,'pennyroyal mint',' p|pe|en|nn|ny|yr|ro|oy|ya|al|l | m|mi|in|nt|t','penn','PNRYLMNT','enny',' min','pennyroyal'),
 (273865,'pennyroyal mints',' p|pe|en|nn|ny|yr|ro|oy|ya|al|l | m|mi|in|nt|ts|s','penn','PNRYLMNTS','enny','mint','pennyroyal'),
 (273866,'pennyroyal oil',' p|pe|en|nn|ny|yr|ro|oy|ya|al|l | o|oi|il|l','penn','PNRYLL','enny','l oi','pennyroyal'),
 (273867,'pennywort',' p|pe|en|nn|ny|yw|wo|or|rt|t','penn','PNWRT','enny','ywor','pennywort'),
 (273868,'pennyworts',' p|pe|en|nn|ny|yw|wo|or|rt|ts|s','penn','PNWRTS','enny','wort','pennyworts'),
 (273869,'peno-scrotal',' p|pe|en|no|o-|-s|sc|cr|ro|ot|ta|al|l','peno','PNSKRTL','eno-','rota','peno-scrot'),
 (273870,'Penobscot',' P|Pe|en|no|ob|bs|sc|co|ot|t','Peno','PNBSKT','enob','bsco','Penobscot');
INSERT INTO `m_spelling_dictionary` VALUES  (273871,'Penobscot Bay',' P|Pe|en|no|ob|bs|sc|co|ot|t | B|Ba|ay|y','Peno','PNBSKTB','enob','t Ba','Penobscot'),
 (273872,'Penobscot River',' P|Pe|en|no|ob|bs|sc|co|ot|t | R|Ri|iv|ve|er|r','Peno','PNBSKTRFR','enob','Rive','Penobscot'),
 (273873,'Penobscots',' P|Pe|en|no|ob|bs|sc|co|ot|ts|s','Peno','PNBSKTS','enob','scot','Penobscots'),
 (273874,'penologist',' p|pe|en|no|ol|lo|og|gi|is|st|t','peno','PNLJST','enol','ogis','penologist'),
 (273875,'penologists',' p|pe|en|no|ol|lo|og|gi|is|st|ts|s','peno','PNLJSTS','enol','gist','penologist'),
 (273876,'penology',' p|pe|en|no|ol|lo|og|gy|y','peno','PNLJ','enol','olog','penology'),
 (273877,'penoscrotal',' p|pe|en|no|os|sc|cr|ro|ot|ta|al|l','peno','PNSKRTL','enos','rota','penoscrota'),
 (273878,'penoscrotal hypospadias',' p|pe|en|no|os|sc|cr|ro|ot|ta|al|l | h|hy|yp|po|os|sp|pa|ad|di|ia|as|s','peno','PNSKRTLPSPTS','enos','adia','penoscrota'),
 (273879,'penP',' p|pe|en|nP|P','penP','PNP','enP','penP','penP'),
 (273880,'penP\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (273881,'penphenone',' p|pe|en|np|ph|he|en|no|on|ne|e','penp','PNFNN','enph','enon','penphenone'),
 (273882,'penpoint gunnel',' p|pe|en|np|po|oi|in|nt|t | g|gu|un|nn|ne|el|l','penp','PNPNTKNL','enpo','unne','penpoint g'),
 (273883,'penPs',' p|pe|en|nP|Ps|s','penP','PNPS','enPs','penP','penPs'),
 (273884,'Penrose drain',' P|Pe|en|nr|ro|os|se|e | d|dr|ra|ai|in|n','Penr','PNRSTRN','enro','drai','Penrose dr'),
 (273885,'Penrose drains',' P|Pe|en|nr|ro|os|se|e | d|dr|ra|ai|in|ns|s','Penr','PNRSTRNS','enro','rain','Penrose dr'),
 (273886,'pens',' p|pe|en|ns|s','pens','PNS','ens','pens','pens'),
 (273887,'pension',' p|pe|en|ns|si|io|on|n','pens','PNXN','ensi','nsio','pension'),
 (273888,'pension neuroses',' p|pe|en|ns|si|io|on|n | n|ne|eu|ur|ro|os|se|es|s','pens','PNXNNRSS','ensi','rose','pension ne'),
 (273889,'pension neurosis',' p|pe|en|ns|si|io|on|n | n|ne|eu|ur|ro|os|si|is|s','pens','PNXNNRSS','ensi','rosi','pension ne'),
 (273890,'pensionable',' p|pe|en|ns|si|io|on|na|ab|bl|le|e','pens','PNXNBL','ensi','nabl','pensionabl'),
 (273891,'pensioned',' p|pe|en|ns|si|io|on|ne|ed|d','pens','PNXNT','ensi','ione','pensioned');
INSERT INTO `m_spelling_dictionary` VALUES  (273892,'pensioner',' p|pe|en|ns|si|io|on|ne|er|r','pens','PNXNR','ensi','ione','pensioner'),
 (273893,'pensioners',' p|pe|en|ns|si|io|on|ne|er|rs|s','pens','PNXNRS','ensi','oner','pensioners'),
 (273894,'pensioning',' p|pe|en|ns|si|io|on|ni|in|ng|g','pens','PNXNNK','ensi','onin','pensioning'),
 (273895,'pensions',' p|pe|en|ns|si|io|on|ns|s','pens','PNXNS','ensi','sion','pensions'),
 (273896,'pensive',' p|pe|en|ns|si|iv|ve|e','pens','PNSF','ensi','nsiv','pensive'),
 (273897,'pensiveness',' p|pe|en|ns|si|iv|ve|en|ne|es|ss|s','pens','PNSFNS','ensi','enes','pensivenes'),
 (273898,'Penstemon',' P|Pe|en|ns|st|te|em|mo|on|n','Pens','PNSTMN','enst','temo','Penstemon'),
 (273899,'Penstemon barbatus',' P|Pe|en|ns|st|te|em|mo|on|n | b|ba|ar|rb|ba|at|tu|us|s','Pens','PNSTMNBRBTS','enst','batu','Penstemon'),
 (273900,'Penstemon clevelandii',' P|Pe|en|ns|st|te|em|mo|on|n | c|cl|le|ev|ve|el|la|an|nd|di|ii|i','Pens','PNSTMNKLFLNT','enst','andi','Penstemon'),
 (273901,'Penstemon crandallii',' P|Pe|en|ns|st|te|em|mo|on|n | c|cr|ra|an|nd|da|al|ll|li|ii|i','Pens','PNSTMNKRNTL','enst','alli','Penstemon');
INSERT INTO `m_spelling_dictionary` VALUES  (273902,'Penstemon grandiflorus',' P|Pe|en|ns|st|te|em|mo|on|n | g|gr|ra|an|nd|di|if|fl|lo|or|ru|us|s','Pens','PNSTMNKRNTFLRS','enst','loru','Penstemon'),
 (273903,'Penstemon heterophyllus',' P|Pe|en|ns|st|te|em|mo|on|n | h|he|et|te|er|ro|op|ph|hy|yl|ll|lu|us|s','Pens','PNSTMNHTRFLS','enst','yllu','Penstemon'),
 (273904,'Penstemon linarioides',' P|Pe|en|ns|st|te|em|mo|on|n | l|li|in|na|ar|ri|io|oi|id|de|es|s','Pens','PNSTMNLNRTS','enst','oide','Penstemon'),
 (273905,'Penstemon mucronatus',' P|Pe|en|ns|st|te|em|mo|on|n | m|mu|uc|cr|ro|on|na|at|tu|us|s','Pens','PNSTMNMKRNTS','enst','natu','Penstemon'),
 (273906,'Penstemon pinifolius',' P|Pe|en|ns|st|te|em|mo|on|n | p|pi|in|ni|if|fo|ol|li|iu|us|s','Pens','PNSTMNPNFLS','enst','oliu','Penstemon'),
 (273907,'Penstemon secundiflorus',' P|Pe|en|ns|st|te|em|mo|on|n | s|se|ec|cu|un|nd|di|if|fl|lo|or|ru|us|s','Pens','PNSTMNSKNTFLRS','enst','loru','Penstemon'),
 (273908,'Penstemon serrulatus',' P|Pe|en|ns|st|te|em|mo|on|n | s|se|er|rr|ru|ul|la|at|tu|us|s','Pens','PNSTMNSRLTS','enst','latu','Penstemon'),
 (273909,'Penstemon serrulatus Menz',' P|Pe|en|ns|st|te|em|mo|on|n | s|se|er|rr|ru|ul|la|at|tu|us|s | M|Me|en|nz|z','Pens','PNSTMNSRLTSMNS','enst',' Men','Penstemon');
INSERT INTO `m_spelling_dictionary` VALUES  (273910,'penstemonoside',' p|pe|en|ns|st|te|em|mo|on|no|os|si|id|de|e','pens','PNSTMNST','enst','osid','penstemono'),
 (273911,'Penstrep',' P|Pe|en|ns|st|tr|re|ep|p','Pens','PNSTRP','enst','stre','Penstrep'),
 (273912,'pent up',' p|pe|en|nt|t | u|up|p','pent','PNTP','ent','nt u','pent up'),
 (273913,'pent-up',' p|pe|en|nt|t-|-u|up|p','pent','PNTP','ent-','nt-u','pent-up'),
 (273914,'penta',' p|pe|en|nt|ta|a','pent','PNT','enta','pent','penta'),
 (273915,'penta-acetate',' p|pe|en|nt|ta|a-|-a|ac|ce|et|ta|at|te|e','pent','PNTSTT','enta','etat','penta-acet'),
 (273916,'penta-acetates',' p|pe|en|nt|ta|a-|-a|ac|ce|et|ta|at|te|es|s','pent','PNTSTTS','enta','tate','penta-acet'),
 (273917,'penta-acetic',' p|pe|en|nt|ta|a-|-a|ac|ce|et|ti|ic|c','pent','PNTSTK','enta','ceti','penta-acet'),
 (273918,'penta-acetoxymethyl ester',' p|pe|en|nt|ta|a-|-a|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|r','pent','PNTSTKSM0LSTR','enta','este','penta-acet'),
 (273919,'penta-acetyldigitoxin',' p|pe|en|nt|ta|a-|-a|ac|ce|et|ty|yl|ld|di|ig|gi|it|to|ox|xi|in|n','pent','PNTSTLTJTKSN','enta','toxi','penta-acet');
INSERT INTO `m_spelling_dictionary` VALUES  (273920,'penta-acetylgitoxin',' p|pe|en|nt|ta|a-|-a|ac|ce|et|ty|yl|lg|gi|it|to|ox|xi|in|n','pent','PNTSTLJTKSN','enta','toxi','penta-acet'),
 (273921,'penta-ammineaquaruthenium',' p|pe|en|nt|ta|a-|-a|am|mm|mi|in|ne|ea|aq|qu|ua|ar|ru|ut|th|he|en|ni|iu|um|m','pent','PNTMNKR0NM','enta','eniu','penta-ammi'),
 (273922,'penta-amminechlororuthenium',' p|pe|en|nt|ta|a-|-a|am|mm|mi|in|ne|ec|ch|hl|lo|or|ro|or|ru|ut|th|he|en|ni|iu|um|m','pent','PNTMNXLRR0NM','enta','eniu','penta-ammi'),
 (273923,'penta-erythritol triacrylate',' p|pe|en|nt|ta|a-|-e|er|ry|yt|th|hr|ri|it|to|ol|l | t|tr|ri|ia|ac|cr|ry|yl|la|at|te|e','pent','PNTR0RTLTRKRLT','enta','ylat','penta-eryt'),
 (273924,'penta-fluorophenyl',' p|pe|en|nt|ta|a-|-f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|l','pent','PNTFLRFNL','enta','heny','penta-fluo'),
 (273925,'penta-fluorophenyls',' p|pe|en|nt|ta|a-|-f|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|ls|s','pent','PNTFLRFNLS','enta','enyl','penta-fluo'),
 (273926,'penta-functional',' p|pe|en|nt|ta|a-|-f|fu|un|nc|ct|ti|io|on|na|al|l','pent','PNTFNKXNL','enta','iona','penta-func'),
 (273927,'penta-nucleotide',' p|pe|en|nt|ta|a-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e','pent','PNTNKLTT','enta','otid','penta-nucl');
INSERT INTO `m_spelling_dictionary` VALUES  (273928,'penta-nucleotide repeat',' p|pe|en|nt|ta|a-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e | r|re|ep|pe|ea|at|t','pent','PNTNKLTTRPT','enta','epea','penta-nucl'),
 (273929,'penta-nucleotide repeats',' p|pe|en|nt|ta|a-|-n|nu|uc|cl|le|eo|ot|ti|id|de|e | r|re|ep|pe|ea|at|ts|s','pent','PNTNKLTTRPTS','enta','peat','penta-nucl'),
 (273930,'penta-nucleotides',' p|pe|en|nt|ta|a-|-n|nu|uc|cl|le|eo|ot|ti|id|de|es|s','pent','PNTNKLTTS','enta','tide','penta-nucl'),
 (273931,'penta-peptide',' p|pe|en|nt|ta|a-|-p|pe|ep|pt|ti|id|de|e','pent','PNTPPTT','enta','ptid','penta-pept'),
 (273932,'penta-peptides',' p|pe|en|nt|ta|a-|-p|pe|ep|pt|ti|id|de|es|s','pent','PNTPPTTS','enta','tide','penta-pept'),
 (273933,'penta-saccharide',' p|pe|en|nt|ta|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|e','pent','PNTSKXRT','enta','arid','penta-sacc'),
 (273934,'penta-saccharides',' p|pe|en|nt|ta|a-|-s|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','pent','PNTSKXRTS','enta','ride','penta-sacc'),
 (273935,'pentaacetate',' p|pe|en|nt|ta|aa|ac|ce|et|ta|at|te|e','pent','PNTSTT','enta','etat','pentaaceta'),
 (273936,'pentaacetates',' p|pe|en|nt|ta|aa|ac|ce|et|ta|at|te|es|s','pent','PNTSTTS','enta','tate','pentaaceta');
INSERT INTO `m_spelling_dictionary` VALUES  (273937,'pentaacetic',' p|pe|en|nt|ta|aa|ac|ce|et|ti|ic|c','pent','PNTSTK','enta','ceti','pentaaceti'),
 (273938,'pentaacetoxymethyl ester',' p|pe|en|nt|ta|aa|ac|ce|et|to|ox|xy|ym|me|et|th|hy|yl|l | e|es|st|te|er|r','pent','PNTSTKSM0LSTR','enta','este','pentaaceto'),
 (273939,'pentaacetyldigitoxin',' p|pe|en|nt|ta|aa|ac|ce|et|ty|yl|ld|di|ig|gi|it|to|ox|xi|in|n','pent','PNTSTLTJTKSN','enta','toxi','pentaacety'),
 (273940,'pentaacetylgitoxin',' p|pe|en|nt|ta|aa|ac|ce|et|ty|yl|lg|gi|it|to|ox|xi|in|n','pent','PNTSTLJTKSN','enta','toxi','pentaacety'),
 (273941,'pentaammineaquaruthenium',' p|pe|en|nt|ta|aa|am|mm|mi|in|ne|ea|aq|qu|ua|ar|ru|ut|th|he|en|ni|iu|um|m','pent','PNTMNKR0NM','enta','eniu','pentaammin'),
 (273942,'pentaamminechlororuthenium',' p|pe|en|nt|ta|aa|am|mm|mi|in|ne|ec|ch|hl|lo|or|ro|or|ru|ut|th|he|en|ni|iu|um|m','pent','PNTMNXLRR0NM','enta','eniu','pentaammin'),
 (273943,'pentaarabinosyl',' p|pe|en|nt|ta|aa|ar|ra|ab|bi|in|no|os|sy|yl|l','pent','PNTRBNSL','enta','nosy','pentaarabi'),
 (273944,'pentabasic',' p|pe|en|nt|ta|ab|ba|as|si|ic|c','pent','PNTBSK','enta','basi','pentabasic');
INSERT INTO `m_spelling_dictionary` VALUES  (273945,'pentaborane',' p|pe|en|nt|ta|ab|bo|or|ra|an|ne|e','pent','PNTBRN','enta','oran','pentaboran'),
 (273946,'pentabromodiphenyl ether',' p|pe|en|nt|ta|ab|br|ro|om|mo|od|di|ip|ph|he|en|ny|yl|l | e|et|th|he|er|r','pent','PNTBRMTFNL0R','enta','ethe','pentabromo'),
 (273947,'pentabromophenol',' p|pe|en|nt|ta|ab|br|ro|om|mo|op|ph|he|en|no|ol|l','pent','PNTBRMFNL','enta','heno','pentabromo'),
 (273948,'pentac',' p|pe|en|nt|ta|ac|c','pent','PNTK','enta','enta','pentac'),
 (273949,'pentacaine',' p|pe|en|nt|ta|ac|ca|ai|in|ne|e','pent','PNTKN','enta','cain','pentacaine'),
 (273950,'pentacarbonyl',' p|pe|en|nt|ta|ac|ca|ar|rb|bo|on|ny|yl|l','pent','PNTKRBNL','enta','bony','pentacarbo'),
 (273951,'pentacarboxylic',' p|pe|en|nt|ta|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pent','PNTKRBKSLK','enta','xyli','pentacarbo'),
 (273952,'pentacarboxyporphyrin',' p|pe|en|nt|ta|ac|ca|ar|rb|bo|ox|xy|yp|po|or|rp|ph|hy|yr|ri|in|n','pent','PNTKRBKSPRFRN','enta','hyri','pentacarbo'),
 (273953,'Pentace',' P|Pe|en|nt|ta|ac|ce|e','Pent','PNTS','enta','ntac','Pentace');
INSERT INTO `m_spelling_dictionary` VALUES  (273954,'Pentace polyantha',' P|Pe|en|nt|ta|ac|ce|e | p|po|ol|ly|ya|an|nt|th|ha|a','Pent','PNTSPLYN0','enta','anth','Pentace po'),
 (273955,'pentachloride',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ri|id|de|e','pent','PNTXLRT','enta','orid','pentachlor'),
 (273956,'pentachlorides',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ri|id|de|es|s','pent','PNTXLRTS','enta','ride','pentachlor'),
 (273957,'pentachloro',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|o','pent','PNTXLR','enta','hlor','pentachlor'),
 (273958,'pentachloroacetophenone',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|oa|ac|ce|et|to|op|ph|he|en|no|on|ne|e','pent','PNTXLRSTFNN','enta','enon','pentachlor'),
 (273959,'pentachloroaniline',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|oa|an|ni|il|li|in|ne|e','pent','PNTXLRNLN','enta','ilin','pentachlor'),
 (273960,'pentachloroanisole',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|oa|an|ni|is|so|ol|le|e','pent','PNTXLRNSL','enta','isol','pentachlor'),
 (273961,'pentachlorobenzene',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|ob|be|en|nz|ze|en|ne|e','pent','PNTXLRBNSN','enta','nzen','pentachlor'),
 (273962,'pentachlorocyclohexene',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|oc|cy|yc|cl|lo|oh|he|ex|xe|en|ne|e','pent','PNTXLRSKLHKSN','enta','exen','pentachlor');
INSERT INTO `m_spelling_dictionary` VALUES  (273963,'pentachlorodibenzofuran',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|od|di|ib|be|en|nz|zo|of|fu|ur|ra|an|n','pent','PNTXLRTBNSFRN','enta','fura','pentachlor'),
 (273964,'pentachlorodibenzofurans',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|od|di|ib|be|en|nz|zo|of|fu|ur|ra|an|ns|s','pent','PNTXLRTBNSFRNS','enta','uran','pentachlor'),
 (273965,'pentachlorodiphenyl ether',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|od|di|ip|ph|he|en|ny|yl|l | e|et|th|he|er|r','pent','PNTXLRTFNL0R','enta','ethe','pentachlor'),
 (273966,'pentachloroethane',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','pent','PNTXLR0N','enta','than','pentachlor'),
 (273967,'pentachloromethylthiobenzene',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|om|me|et|th|hy|yl|lt|th|hi|io|ob|be|en|nz|ze|en|ne|e','pent','PNTXLRM0L0BNSN','enta','nzen','pentachlor'),
 (273968,'pentachloronitrobenzene',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|on|ni|it|tr|ro|ob|be|en|nz|ze|en|ne|e','pent','PNTXLRNTRBNSN','enta','nzen','pentachlor'),
 (273969,'pentachloronitrosobenzene',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|on|ni|it|tr|ro|os|so|ob|be|en|nz|ze|en|ne|e','pent','PNTXLRNTRSBNSN','enta','nzen','pentachlor');
INSERT INTO `m_spelling_dictionary` VALUES  (273970,'pentachlorophenol',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|op|ph|he|en|no|ol|l','pent','PNTXLRFNL','enta','heno','pentachlor'),
 (273971,'pentachlorophosphorane',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|op|ph|ho|os|sp|ph|ho|or|ra|an|ne|e','pent','PNTXLRFSFRN','enta','oran','pentachlor'),
 (273972,'pentachloropropene',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|op|pr|ro|op|pe|en|ne|e','pent','PNTXLRPRPN','enta','open','pentachlor'),
 (273973,'pentachlorothioanisole',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|ot|th|hi|io|oa|an|ni|is|so|ol|le|e','pent','PNTXLR0NSL','enta','isol','pentachlor'),
 (273974,'pentachlorothiophenol',' p|pe|en|nt|ta|ac|ch|hl|lo|or|ro|ot|th|hi|io|op|ph|he|en|no|ol|l','pent','PNTXLR0FNL','enta','heno','pentachlor'),
 (273975,'Pentachondra',' P|Pe|en|nt|ta|ac|ch|ho|on|nd|dr|ra|a','Pent','PNTXNTR','enta','ondr','Pentachond'),
 (273976,'Pentachondra pumila',' P|Pe|en|nt|ta|ac|ch|ho|on|nd|dr|ra|a | p|pu|um|mi|il|la|a','Pent','PNTXNTRPML','enta','umil','Pentachond'),
 (273977,'pentachrome',' p|pe|en|nt|ta|ac|ch|hr|ro|om|me|e','pent','PNTXRM','enta','hrom','pentachrom');
INSERT INTO `m_spelling_dictionary` VALUES  (273978,'pentachromic',' p|pe|en|nt|ta|ac|ch|hr|ro|om|mi|ic|c','pent','PNTXRMK','enta','romi','pentachrom'),
 (273979,'pentacin',' p|pe|en|nt|ta|ac|ci|in|n','pent','PNTSN','enta','taci','pentacin'),
 (273980,'pentacine',' p|pe|en|nt|ta|ac|ci|in|ne|e','pent','PNTSN','enta','acin','pentacine'),
 (273981,'Pentaclethra',' P|Pe|en|nt|ta|ac|cl|le|et|th|hr|ra|a','Pent','PNTKL0R','enta','ethr','Pentacleth'),
 (273982,'Pentaclethra macroloba',' P|Pe|en|nt|ta|ac|cl|le|et|th|hr|ra|a | m|ma|ac|cr|ro|ol|lo|ob|ba|a','Pent','PNTKL0RMKRLB','enta','olob','Pentacleth'),
 (273983,'Pentaclethra macrophylla',' P|Pe|en|nt|ta|ac|cl|le|et|th|hr|ra|a | m|ma|ac|cr|ro|op|ph|hy|yl|ll|la|a','Pent','PNTKL0RMKRFL','enta','hyll','Pentacleth'),
 (273984,'pentacosane',' p|pe|en|nt|ta|ac|co|os|sa|an|ne|e','pent','PNTKSN','enta','osan','pentacosan'),
 (273985,'pentacyclic',' p|pe|en|nt|ta|ac|cy|yc|cl|li|ic|c','pent','PNTSKLK','enta','ycli','pentacycli'),
 (273986,'pentacytidylic',' p|pe|en|nt|ta|ac|cy|yt|ti|id|dy|yl|li|ic|c','pent','PNTSTTLK','enta','dyli','pentacytid'),
 (273987,'pentad',' p|pe|en|nt|ta|ad|d','pent','PNTT','enta','enta','pentad');
INSERT INTO `m_spelling_dictionary` VALUES  (273988,'pentadactyl',' p|pe|en|nt|ta|ad|da|ac|ct|ty|yl|l','pent','PNTTKTL','enta','acty','pentadacty'),
 (273989,'pentadec',' p|pe|en|nt|ta|ad|de|ec|c','pent','PNTTK','enta','tade','pentadec'),
 (273990,'pentadecamer',' p|pe|en|nt|ta|ad|de|ec|ca|am|me|er|r','pent','PNTTKMR','enta','came','pentadecam'),
 (273991,'pentadecamers',' p|pe|en|nt|ta|ad|de|ec|ca|am|me|er|rs|s','pent','PNTTKMRS','enta','amer','pentadecam'),
 (273992,'pentadecane',' p|pe|en|nt|ta|ad|de|ec|ca|an|ne|e','pent','PNTTKN','enta','ecan','pentadecan'),
 (273993,'pentadecanedioic',' p|pe|en|nt|ta|ad|de|ec|ca|an|ne|ed|di|io|oi|ic|c','pent','PNTTKNTK','enta','dioi','pentadecan'),
 (273994,'pentadecanoic',' p|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','pent','PNTTKNK','enta','anoi','pentadecan'),
 (273995,'pentadecanylcatechol',' p|pe|en|nt|ta|ad|de|ec|ca|an|ny|yl|lc|ca|at|te|ec|ch|ho|ol|l','pent','PNTTKNLKTXL','enta','echo','pentadecan'),
 (273996,'pentadecapeptide',' p|pe|en|nt|ta|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|e','pent','PNTTKPPTT','enta','ptid','pentadecap'),
 (273997,'pentadecapeptides',' p|pe|en|nt|ta|ad|de|ec|ca|ap|pe|ep|pt|ti|id|de|es|s','pent','PNTTKPPTTS','enta','tide','pentadecap');
INSERT INTO `m_spelling_dictionary` VALUES  (273998,'pentadecyl',' p|pe|en|nt|ta|ad|de|ec|cy|yl|l','pent','PNTTSL','enta','decy','pentadecyl'),
 (273999,'pentadeuterated',' p|pe|en|nt|ta|ad|de|eu|ut|te|er|ra|at|te|ed|d','pent','PNTTTRTT','enta','rate','pentadeute'),
 (274000,'pentadiene',' p|pe|en|nt|ta|ad|di|ie|en|ne|e','pent','PNTTN','enta','dien','pentadiene'),
 (274001,'pentadienes',' p|pe|en|nt|ta|ad|di|ie|en|ne|es|s','pent','PNTTNS','enta','iene','pentadiene'),
 (274002,'pentadienoic',' p|pe|en|nt|ta|ad|di|ie|en|no|oi|ic|c','pent','PNTTNK','enta','enoi','pentadieno'),
 (274003,'pentadienoic acid',' p|pe|en|nt|ta|ad|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','pent','PNTTNKST','enta',' aci','pentadieno'),
 (274004,'Pentadiplandra',' P|Pe|en|nt|ta|ad|di|ip|pl|la|an|nd|dr|ra|a','Pent','PNTTPLNTR','enta','andr','Pentadipla'),
 (274005,'Pentadiplandra brazzeana',' P|Pe|en|nt|ta|ad|di|ip|pl|la|an|nd|dr|ra|a | b|br|ra|az|zz|ze|ea|an|na|a','Pent','PNTTPLNTRBRSN','enta','zean','Pentadipla'),
 (274006,'pentads',' p|pe|en|nt|ta|ad|ds|s','pent','PNTTS','enta','ntad','pentads'),
 (274007,'pentaene',' p|pe|en|nt|ta|ae|en|ne|e','pent','PNTN','enta','taen','pentaene');
INSERT INTO `m_spelling_dictionary` VALUES  (274008,'pentaenes',' p|pe|en|nt|ta|ae|en|ne|es|s','pent','PNTNS','enta','aene','pentaenes'),
 (274009,'pentaenoic',' p|pe|en|nt|ta|ae|en|no|oi|ic|c','pent','PNTNK','enta','enoi','pentaenoic'),
 (274010,'pentaerythritol',' p|pe|en|nt|ta|ae|er|ry|yt|th|hr|ri|it|to|ol|l','pent','PNTR0RTL','enta','rito','pentaeryth'),
 (274011,'pentaerythritol chloral',' p|pe|en|nt|ta|ae|er|ry|yt|th|hr|ri|it|to|ol|l | c|ch|hl|lo|or|ra|al|l','pent','PNTR0RTLXLRL','enta','lora','pentaeryth'),
 (274012,'pentaerythritol tetranitrate',' p|pe|en|nt|ta|ae|er|ry|yt|th|hr|ri|it|to|ol|l | t|te|et|tr|ra|an|ni|it|tr|ra|at|te|e','pent','PNTR0RTLTTRNTRT','enta','trat','pentaeryth'),
 (274013,'pentaerythritol triacrylate',' p|pe|en|nt|ta|ae|er|ry|yt|th|hr|ri|it|to|ol|l | t|tr|ri|ia|ac|cr|ry|yl|la|at|te|e','pent','PNTR0RTLTRKRLT','enta','ylat','pentaeryth'),
 (274014,'pentaerythritoltetranicotinate',' p|pe|en|nt|ta|ae|er|ry|yt|th|hr|ri|it|to|ol|lt|te|et|tr|ra|an|ni|ic|co|ot|ti|in|na|at|te|e','pent','PNTR0RTLTTRNKTNT','enta','inat','pentaeryth'),
 (274015,'pentaerythrityl',' p|pe|en|nt|ta|ae|er|ry|yt|th|hr|ri|it|ty|yl|l','pent','PNTR0RTL','enta','rity','pentaeryth');
INSERT INTO `m_spelling_dictionary` VALUES  (274016,'pentaerythrityl triacrylate',' p|pe|en|nt|ta|ae|er|ry|yt|th|hr|ri|it|ty|yl|l | t|tr|ri|ia|ac|cr|ry|yl|la|at|te|e','pent','PNTR0RTLTRKRLT','enta','ylat','pentaeryth'),
 (274017,'pentaethylenehexamine',' p|pe|en|nt|ta|ae|et|th|hy|yl|le|en|ne|eh|he|ex|xa|am|mi|in|ne|e','pent','PNT0LNHKSMN','enta','amin','pentaethyl'),
 (274018,'pentafluorobenzenesulfonyl chloride',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|ze|en|ne|es|su|ul|lf|fo|on|ny|yl|l | c|ch|hl|lo|or|ri|id|de|e','pent','PNTFLRBNSNSLFNLXLRT','enta','orid','pentafluor'),
 (274019,'pentafluorobenzoate',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oa|at|te|e','pent','PNTFLRBNST','enta','zoat','pentafluor'),
 (274020,'pentafluorobenzoic',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oi|ic|c','pent','PNTFLRBNSK','enta','nzoi','pentafluor'),
 (274021,'pentafluorobenzoic acid',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','pent','PNTFLRBNSKST','enta',' aci','pentafluor'),
 (274022,'pentafluorobenzoic anhydride',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oi|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','pent','PNTFLRBNSKNTRT','enta','drid','pentafluor');
INSERT INTO `m_spelling_dictionary` VALUES  (274023,'pentafluorobenzoyl',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oy|yl|l','pent','PNTFLRBNSL','enta','nzoy','pentafluor'),
 (274024,'pentafluorobenzoyl chloride',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oy|yl|l | c|ch|hl|lo|or|ri|id|de|e','pent','PNTFLRBNSLXLRT','enta','orid','pentafluor'),
 (274025,'pentafluorobenzoyl methyl ester',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oy|yl|l | m|me|et|th|hy|yl|l | e|es|st|te|er|r','pent','PNTFLRBNSLM0LSTR','enta','este','pentafluor'),
 (274026,'pentafluorobenzoylchloride',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zo|oy|yl|lc|ch|hl|lo|or|ri|id|de|e','pent','PNTFLRBNSLXLRT','enta','orid','pentafluor'),
 (274027,'pentafluorobenzyl',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zy|yl|l','pent','PNTFLRBNSL','enta','enzy','pentafluor'),
 (274028,'pentafluorobenzyl bromide',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zy|yl|l | b|br|ro|om|mi|id|de|e','pent','PNTFLRBNSLBRMT','enta','omid','pentafluor'),
 (274029,'pentafluorobenzylation',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zy|yl|la|at|ti|io|on|n','pent','PNTFLRBNSLXN','enta','atio','pentafluor');
INSERT INTO `m_spelling_dictionary` VALUES  (274030,'pentafluorobenzyloxyacetone',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zy|yl|lo|ox|xy|ya|ac|ce|et|to|on|ne|e','pent','PNTFLRBNSLKSYSTN','enta','eton','pentafluor'),
 (274031,'pentafluorobenzyloxylamine',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zy|yl|lo|ox|xy|yl|la|am|mi|in|ne|e','pent','PNTFLRBNSLKSLMN','enta','amin','pentafluor'),
 (274032,'pentafluorobenzyloxylammonium',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|ob|be|en|nz|zy|yl|lo|ox|xy|yl|la|am|mm|mo|on|ni|iu|um|m','pent','PNTFLRBNSLKSLMNM','enta','oniu','pentafluor'),
 (274033,'pentafluorophenol',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|ph|he|en|no|ol|l','pent','PNTFLRFNL','enta','heno','pentafluor'),
 (274034,'pentafluorophenyl',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|l','pent','PNTFLRFNL','enta','heny','pentafluor'),
 (274035,'pentafluorophenylalanine',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','pent','PNTFLRFNLLNN','enta','anin','pentafluor'),
 (274036,'pentafluorophenylisothiocyanate',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','pent','PNTFLRFNLS0SYNT','enta','anat','pentafluor');
INSERT INTO `m_spelling_dictionary` VALUES  (274037,'pentafluorophenyls',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|ph|he|en|ny|yl|ls|s','pent','PNTFLRFNLS','enta','enyl','pentafluor'),
 (274038,'pentafluoropropionic',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c','pent','PNTFLRPRPNK','enta','ioni','pentafluor'),
 (274039,'pentafluoropropionic anhydride',' p|pe|en|nt|ta|af|fl|lu|uo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','pent','PNTFLRPRPNKNTRT','enta','drid','pentafluor'),
 (274040,'pentaformylgitoxin',' p|pe|en|nt|ta|af|fo|or|rm|my|yl|lg|gi|it|to|ox|xi|in|n','pent','PNTFRMLJTKSN','enta','toxi','pentaformy'),
 (274041,'pentafraction',' p|pe|en|nt|ta|af|fr|ra|ac|ct|ti|io|on|n','pent','PNTFRKXN','enta','ctio','pentafract'),
 (274042,'pentafunctional',' p|pe|en|nt|ta|af|fu|un|nc|ct|ti|io|on|na|al|l','pent','PNTFNKXNL','enta','iona','pentafunct'),
 (274043,'pentagastrin',' p|pe|en|nt|ta|ag|ga|as|st|tr|ri|in|n','pent','PNTKSTRN','enta','stri','pentagastr'),
 (274044,'pentagit',' p|pe|en|nt|ta|ag|gi|it|t','pent','PNTJT','enta','tagi','pentagit');
INSERT INTO `m_spelling_dictionary` VALUES  (274045,'pentaglobin',' p|pe|en|nt|ta|ag|gl|lo|ob|bi|in|n','pent','PNTKLBN','enta','lobi','pentaglobi'),
 (274046,'pentaglobulin',' p|pe|en|nt|ta|ag|gl|lo|ob|bu|ul|li|in|n','pent','PNTKLBLN','enta','buli','pentaglobu'),
 (274047,'pentaglycosyl ceramide',' p|pe|en|nt|ta|ag|gl|ly|yc|co|os|sy|yl|l | c|ce|er|ra|am|mi|id|de|e','pent','PNTKLKSLSRMT','enta','amid','pentaglyco'),
 (274048,'pentaglycosylceramide',' p|pe|en|nt|ta|ag|gl|ly|yc|co|os|sy|yl|lc|ce|er|ra|am|mi|id|de|e','pent','PNTKLKSLSRMT','enta','amid','pentaglyco'),
 (274049,'pentagon',' p|pe|en|nt|ta|ag|go|on|n','pent','PNTKN','enta','tago','pentagon'),
 (274050,'pentagonal',' p|pe|en|nt|ta|ag|go|on|na|al|l','pent','PNTKNL','enta','gona','pentagonal'),
 (274051,'pentagonally',' p|pe|en|nt|ta|ag|go|on|na|al|ll|ly|y','pent','PNTKNL','enta','nall','pentagonal'),
 (274052,'pentagons',' p|pe|en|nt|ta|ag|go|on|ns|s','pent','PNTKNS','enta','agon','pentagons'),
 (274053,'pentahedra',' p|pe|en|nt|ta|ah|he|ed|dr|ra|a','pent','PNTHTR','enta','hedr','pentahedra'),
 (274054,'pentahedron',' p|pe|en|nt|ta|ah|he|ed|dr|ro|on|n','pent','PNTHTRN','enta','edro','pentahedro');
INSERT INTO `m_spelling_dictionary` VALUES  (274055,'pentahedrons',' p|pe|en|nt|ta|ah|he|ed|dr|ro|on|ns|s','pent','PNTHTRNS','enta','dron','pentahedro'),
 (274056,'pentahydrate',' p|pe|en|nt|ta|ah|hy|yd|dr|ra|at|te|e','pent','PNTTRT','enta','drat','pentahydra'),
 (274057,'pentahydroxy',' p|pe|en|nt|ta|ah|hy|yd|dr|ro|ox|xy|y','pent','PNTTRKS','enta','drox','pentahydro'),
 (274058,'pentaind',' p|pe|en|nt|ta|ai|in|nd|d','pent','PNTNT','enta','tain','pentaind'),
 (274059,'pentaiodide',' p|pe|en|nt|ta|ai|io|od|di|id|de|e','pent','PNTTT','enta','odid','pentaiodid'),
 (274060,'pentakisphosphate',' p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|e','pent','PNTKSFSFT','enta','phat','pentakisph'),
 (274061,'pentakisphosphates',' p|pe|en|nt|ta|ak|ki|is|sp|ph|ho|os|sp|ph|ha|at|te|es|s','pent','PNTKSFSFTS','enta','hate','pentakisph'),
 (274062,'pentalenene',' p|pe|en|nt|ta|al|le|en|ne|en|ne|e','pent','PNTLNN','enta','enen','pentalenen'),
 (274063,'pentalenolactone',' p|pe|en|nt|ta|al|le|en|no|ol|la|ac|ct|to|on|ne|e','pent','PNTLNLKTN','enta','cton','pentalenol'),
 (274064,'pentalogies',' p|pe|en|nt|ta|al|lo|og|gi|ie|es|s','pent','PNTLJS','enta','ogie','pentalogie');
INSERT INTO `m_spelling_dictionary` VALUES  (274065,'pentalogy',' p|pe|en|nt|ta|al|lo|og|gy|y','pent','PNTLJ','enta','alog','pentalogy'),
 (274066,'pentalysine',' p|pe|en|nt|ta|al|ly|ys|si|in|ne|e','pent','PNTLSN','enta','ysin','pentalysin'),
 (274067,'pentamannosyl phosphate',' p|pe|en|nt|ta|am|ma|an|nn|no|os|sy|yl|l | p|ph|ho|os|sp|ph|ha|at|te|e','pent','PNTMNSLFSFT','enta','phat','pentamanno'),
 (274068,'pentamer',' p|pe|en|nt|ta|am|me|er|r','pent','PNTMR','enta','tame','pentamer'),
 (274069,'Pentamera',' P|Pe|en|nt|ta|am|me|er|ra|a','Pent','PNTMR','enta','amer','Pentamera'),
 (274070,'Pentamera calcigera',' P|Pe|en|nt|ta|am|me|er|ra|a | c|ca|al|lc|ci|ig|ge|er|ra|a','Pent','PNTMRKLSJR','enta','iger','Pentamera'),
 (274071,'Pentamera lissoplaca',' P|Pe|en|nt|ta|am|me|er|ra|a | l|li|is|ss|so|op|pl|la|ac|ca|a','Pent','PNTMRLSPLK','enta','plac','Pentamera'),
 (274072,'pentameral',' p|pe|en|nt|ta|am|me|er|ra|al|l','pent','PNTMRL','enta','mera','pentameral'),
 (274073,'pentameric',' p|pe|en|nt|ta|am|me|er|ri|ic|c','pent','PNTMRK','enta','meri','pentameric'),
 (274074,'pentamerous',' p|pe|en|nt|ta|am|me|er|ro|ou|us|s','pent','PNTMRS','enta','erou','pentamerou');
INSERT INTO `m_spelling_dictionary` VALUES  (274075,'pentamers',' p|pe|en|nt|ta|am|me|er|rs|s','pent','PNTMRS','enta','amer','pentamers'),
 (274076,'pentamethonium',' p|pe|en|nt|ta|am|me|et|th|ho|on|ni|iu|um|m','pent','PNTM0NM','enta','oniu','pentametho'),
 (274077,'pentamethyl hydroxychroman',' p|pe|en|nt|ta|am|me|et|th|hy|yl|l | h|hy|yd|dr|ro|ox|xy|yc|ch|hr|ro|om|ma|an|n','pent','PNTM0LTRKSXRMN','enta','roma','pentamethy'),
 (274078,'pentamethylbenzene',' p|pe|en|nt|ta|am|me|et|th|hy|yl|lb|be|en|nz|ze|en|ne|e','pent','PNTM0LBNSN','enta','nzen','pentamethy'),
 (274079,'pentamethylene',' p|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|e','pent','PNTM0LN','enta','ylen','pentamethy'),
 (274080,'pentamethylenebenzene',' p|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|eb|be|en|nz|ze|en|ne|e','pent','PNTM0LNBNSN','enta','nzen','pentamethy'),
 (274081,'pentamethylenediamine',' p|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','pent','PNTM0LNTMN','enta','amin','pentamethy'),
 (274082,'pentamethylenepropionic',' p|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|ep|pr|ro|op|pi|io|on|ni|ic|c','pent','PNTM0LNPRPNK','enta','ioni','pentamethy'),
 (274083,'pentamethylenepropionic acid',' p|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|ep|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','pent','PNTM0LNPRPNKST','enta',' aci','pentamethy');
INSERT INTO `m_spelling_dictionary` VALUES  (274084,'pentamethylenetetrazol',' p|pe|en|nt|ta|am|me|et|th|hy|yl|le|en|ne|et|te|et|tr|ra|az|zo|ol|l','pent','PNTM0LNTTRSL','enta','razo','pentamethy'),
 (274085,'pentamethylmelamine',' p|pe|en|nt|ta|am|me|et|th|hy|yl|lm|me|el|la|am|mi|in|ne|e','pent','PNTM0LMLMN','enta','amin','pentamethy'),
 (274086,'pentamethylmonomethylolmelamine',' p|pe|en|nt|ta|am|me|et|th|hy|yl|lm|mo|on|no|om|me|et|th|hy|yl|lo|ol|lm|me|el|la|am|mi|in|ne|e','pent','PNTM0LMNM0LLMLMN','enta','amin','pentamethy'),
 (274087,'pentamethylphosphoramide',' p|pe|en|nt|ta|am|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e','pent','PNTM0LFSFRMT','enta','amid','pentamethy'),
 (274088,'pentamidin',' p|pe|en|nt|ta|am|mi|id|di|in|n','pent','PNTMTN','enta','midi','pentamidin'),
 (274089,'pentamidine',' p|pe|en|nt|ta|am|mi|id|di|in|ne|e','pent','PNTMTN','enta','idin','pentamidin'),
 (274090,'pentamin',' p|pe|en|nt|ta|am|mi|in|n','pent','PNTMN','enta','tami','pentamin'),
 (274091,'pentamine',' p|pe|en|nt|ta|am|mi|in|ne|e','pent','PNTMN','enta','amin','pentamine'),
 (274092,'pentamines',' p|pe|en|nt|ta|am|mi|in|ne|es|s','pent','PNTMNS','enta','mine','pentamines');
INSERT INTO `m_spelling_dictionary` VALUES  (274093,'pentammine',' p|pe|en|nt|ta|am|mm|mi|in|ne|e','pent','PNTMN','enta','mmin','pentammine'),
 (274094,'pentamorphone',' p|pe|en|nt|ta|am|mo|or|rp|ph|ho|on|ne|e','pent','PNTMRFN','enta','phon','pentamorph'),
 (274095,'pentamycin',' p|pe|en|nt|ta|am|my|yc|ci|in|n','pent','PNTMSN','enta','myci','pentamycin'),
 (274096,'pentanal',' p|pe|en|nt|ta|an|na|al|l','pent','PNTNL','enta','tana','pentanal'),
 (274097,'pentane',' p|pe|en|nt|ta|an|ne|e','pent','PNTN','enta','ntan','pentane'),
 (274098,'Pentanedial',' P|Pe|en|nt|ta|an|ne|ed|di|ia|al|l','Pent','PNTNTL','enta','edia','Pentanedia'),
 (274099,'Pentanedials',' P|Pe|en|nt|ta|an|ne|ed|di|ia|al|ls|s','Pent','PNTNTLS','enta','dial','Pentanedia'),
 (274100,'pentanedioic',' p|pe|en|nt|ta|an|ne|ed|di|io|oi|ic|c','pent','PNTNTK','enta','dioi','pentanedio'),
 (274101,'pentanedioic acid',' p|pe|en|nt|ta|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|d','pent','PNTNTKST','enta',' aci','pentanedio'),
 (274102,'pentanedioic acids',' p|pe|en|nt|ta|an|ne|ed|di|io|oi|ic|c | a|ac|ci|id|ds|s','pent','PNTNTKSTS','enta','acid','pentanedio'),
 (274103,'pentanediol',' p|pe|en|nt|ta|an|ne|ed|di|io|ol|l','pent','PNTNTL','enta','edio','pentanedio');
INSERT INTO `m_spelling_dictionary` VALUES  (274104,'pentanediols',' p|pe|en|nt|ta|an|ne|ed|di|io|ol|ls|s','pent','PNTNTLS','enta','diol','pentanedio'),
 (274105,'pentanedione',' p|pe|en|nt|ta|an|ne|ed|di|io|on|ne|e','pent','PNTNTN','enta','dion','pentanedio'),
 (274106,'pentanes',' p|pe|en|nt|ta|an|ne|es|s','pent','PNTNS','enta','tane','pentanes'),
 (274107,'pentanesulfonic',' p|pe|en|nt|ta|an|ne|es|su|ul|lf|fo|on|ni|ic|c','pent','PNTNSLFNK','enta','foni','pentanesul'),
 (274108,'pentanesulfonic acid',' p|pe|en|nt|ta|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','pent','PNTNSLFNKST','enta',' aci','pentanesul'),
 (274109,'pentanesulfonic acid sodium salt',' p|pe|en|nt|ta|an|ne|es|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d | s|so|od|di|iu|um|m | s|sa|al|lt|t','pent','PNTNSLFNKSTSTMSLT','enta',' sal','pentanesul'),
 (274110,'pentanesulphonic',' p|pe|en|nt|ta|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','pent','PNTNSLFNK','enta','honi','pentanesul'),
 (274111,'pentanesulphonic acid',' p|pe|en|nt|ta|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','pent','PNTNSLFNKST','enta',' aci','pentanesul'),
 (274112,'pentanesulphonic acid sodium salt',' p|pe|en|nt|ta|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d | s|so|od|di|iu|um|m | s|sa|al|lt|t','pent','PNTNSLFNKSTSTMSLT','enta',' sal','pentanesul');
INSERT INTO `m_spelling_dictionary` VALUES  (274113,'pentanoate',' p|pe|en|nt|ta|an|no|oa|at|te|e','pent','PNTNT','enta','noat','pentanoate'),
 (274114,'pentanoates',' p|pe|en|nt|ta|an|no|oa|at|te|es|s','pent','PNTNTS','enta','oate','pentanoate'),
 (274115,'pentanoic',' p|pe|en|nt|ta|an|no|oi|ic|c','pent','PNTNK','enta','anoi','pentanoic'),
 (274116,'pentanoic acid',' p|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|d','pent','PNTNKST','enta',' aci','pentanoic'),
 (274117,'pentanoic acids',' p|pe|en|nt|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','pent','PNTNKSTS','enta','acid','pentanoic'),
 (274118,'pentanol',' p|pe|en|nt|ta|an|no|ol|l','pent','PNTNL','enta','tano','pentanol'),
 (274119,'pentanols',' p|pe|en|nt|ta|an|no|ol|ls|s','pent','PNTNLS','enta','anol','pentanols'),
 (274120,'pentanone',' p|pe|en|nt|ta|an|no|on|ne|e','pent','PNTNN','enta','anon','pentanone'),
 (274121,'pentanones',' p|pe|en|nt|ta|an|no|on|ne|es|s','pent','PNTNNS','enta','none','pentanones'),
 (274122,'pentanucleotide',' p|pe|en|nt|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|e','pent','PNTNKLTT','enta','otid','pentanucle'),
 (274123,'pentanucleotide repeat',' p|pe|en|nt|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|e | r|re|ep|pe|ea|at|t','pent','PNTNKLTTRPT','enta','epea','pentanucle');
INSERT INTO `m_spelling_dictionary` VALUES  (274124,'pentanucleotide repeats',' p|pe|en|nt|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|e | r|re|ep|pe|ea|at|ts|s','pent','PNTNKLTTRPTS','enta','peat','pentanucle'),
 (274125,'pentanucleotides',' p|pe|en|nt|ta|an|nu|uc|cl|le|eo|ot|ti|id|de|es|s','pent','PNTNKLTTS','enta','tide','pentanucle'),
 (274126,'pentapeptide',' p|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e','pent','PNTPPTT','enta','ptid','pentapepti'),
 (274127,'pentapeptide aspartyl-seryl-aspartyl-prolyl-arginine',' p|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|e | a|as|sp|pa|ar|rt|ty|yl|l-|-s|se|er|ry|yl|l-|-a|as|sp|pa|ar|rt|ty|yl|l-|-p|pr|ro|ol|ly|yl|l-|-a|ar|rg|gi|in|ni|in|ne|e','pent','PNTPPTTSPRTLSRLSPRTLPRLLR','enta','inin','pentapepti'),
 (274128,'pentapeptideDSDRR',' p|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|eD|DS|SD|DR|RR|R','pent','PNTPPTTTSTR','enta','DSDR','pentapepti'),
 (274129,'pentapeptides',' p|pe|en|nt|ta|ap|pe|ep|pt|ti|id|de|es|s','pent','PNTPPTTS','enta','tide','pentapepti'),
 (274130,'pentaphosphate',' p|pe|en|nt|ta|ap|ph|ho|os|sp|ph|ha|at|te|e','pent','PNTFSFT','enta','phat','pentaphosp'),
 (274131,'pentaphosphates',' p|pe|en|nt|ta|ap|ph|ho|os|sp|ph|ha|at|te|es|s','pent','PNTFSFTS','enta','hate','pentaphosp');
INSERT INTO `m_spelling_dictionary` VALUES  (274132,'Pentaphylax',' P|Pe|en|nt|ta|ap|ph|hy|yl|la|ax|x','Pent','PNTFLKS','enta','hyla','Pentaphyla'),
 (274133,'Pentaphylax euryoides',' P|Pe|en|nt|ta|ap|ph|hy|yl|la|ax|x | e|eu|ur|ry|yo|oi|id|de|es|s','Pent','PNTFLKSRYTS','enta','oide','Pentaphyla'),
 (274134,'Pentaphylloides fruticosa',' P|Pe|en|nt|ta|ap|ph|hy|yl|ll|lo|oi|id|de|es|s | f|fr|ru|ut|ti|ic|co|os|sa|a','Pent','PNTFLTSFRTKS','enta','icos','Pentaphyll'),
 (274135,'pentaploid',' p|pe|en|nt|ta|ap|pl|lo|oi|id|d','pent','PNTPLT','enta','ploi','pentaploid'),
 (274136,'Pentapodus',' P|Pe|en|nt|ta|ap|po|od|du|us|s','Pent','PNTPTS','enta','podu','Pentapodus'),
 (274137,'Pentapodus setosus',' P|Pe|en|nt|ta|ap|po|od|du|us|s | s|se|et|to|os|su|us|s','Pent','PNTPTSSTSS','enta','tosu','Pentapodus'),
 (274138,'pentaquin',' p|pe|en|nt|ta|aq|qu|ui|in|n','pent','PNTKN','enta','aqui','pentaquin'),
 (274139,'pentaquine',' p|pe|en|nt|ta|aq|qu|ui|in|ne|e','pent','PNTKN','enta','quin','pentaquine'),
 (274140,'pentaquines',' p|pe|en|nt|ta|aq|qu|ui|in|ne|es|s','pent','PNTKNS','enta','uine','pentaquine');
INSERT INTO `m_spelling_dictionary` VALUES  (274141,'pentaquins',' p|pe|en|nt|ta|aq|qu|ui|in|ns|s','pent','PNTKNS','enta','quin','pentaquins'),
 (274142,'pentasa',' p|pe|en|nt|ta|as|sa|a','pent','PNTS','enta','ntas','pentasa'),
 (274143,'pentasaccharide',' p|pe|en|nt|ta|as|sa|ac|cc|ch|ha|ar|ri|id|de|e','pent','PNTSKXRT','enta','arid','pentasacch'),
 (274144,'pentasaccharides',' p|pe|en|nt|ta|as|sa|ac|cc|ch|ha|ar|ri|id|de|es|s','pent','PNTSKXRTS','enta','ride','pentasacch'),
 (274145,'pentasodium',' p|pe|en|nt|ta|as|so|od|di|iu|um|m','pent','PNTSTM','enta','odiu','pentasodiu'),
 (274146,'pentasodium tripolyphosphate',' p|pe|en|nt|ta|as|so|od|di|iu|um|m | t|tr|ri|ip|po|ol|ly|yp|ph|ho|os|sp|ph|ha|at|te|e','pent','PNTSTMTRPLFSFT','enta','phat','pentasodiu'),
 (274147,'pentasomies',' p|pe|en|nt|ta|as|so|om|mi|ie|es|s','pent','PNTSMS','enta','omie','pentasomie'),
 (274148,'pentasomy',' p|pe|en|nt|ta|as|so|om|my|y','pent','PNTSM','enta','asom','pentasomy'),
 (274149,'pentastarch',' p|pe|en|nt|ta|as|st|ta|ar|rc|ch|h','pent','PNTSTRX','enta','tarc','pentastarc'),
 (274150,'pentastarches',' p|pe|en|nt|ta|as|st|ta|ar|rc|ch|he|es|s','pent','PNTSTRXS','enta','rche','pentastarc');
INSERT INTO `m_spelling_dictionary` VALUES  (274151,'Pentastoma',' P|Pe|en|nt|ta|as|st|to|om|ma|a','Pent','PNTSTM','enta','stom','Pentastoma'),
 (274152,'Pentastoma armillata',' P|Pe|en|nt|ta|as|st|to|om|ma|a | a|ar|rm|mi|il|ll|la|at|ta|a','Pent','PNTSTMRMLT','enta','llat','Pentastoma'),
 (274153,'Pentastoma denticulatum',' P|Pe|en|nt|ta|as|st|to|om|ma|a | d|de|en|nt|ti|ic|cu|ul|la|at|tu|um|m','Pent','PNTSTMTNTKLTM','enta','latu','Pentastoma'),
 (274154,'Pentastoma euryzonum',' P|Pe|en|nt|ta|as|st|to|om|ma|a | e|eu|ur|ry|yz|zo|on|nu|um|m','Pent','PNTSTMRSNM','enta','zonu','Pentastoma'),
 (274155,'Pentastoma najae',' P|Pe|en|nt|ta|as|st|to|om|ma|a | n|na|aj|ja|ae|e','Pent','PNTSTMNJ','enta','naja','Pentastoma'),
 (274156,'Pentastoma tornatum',' P|Pe|en|nt|ta|as|st|to|om|ma|a | t|to|or|rn|na|at|tu|um|m','Pent','PNTSTMTRNTM','enta','natu','Pentastoma'),
 (274157,'pentastomid',' p|pe|en|nt|ta|as|st|to|om|mi|id|d','pent','PNTSTMT','enta','tomi','pentastomi'),
 (274158,'Pentastomida',' P|Pe|en|nt|ta|as|st|to|om|mi|id|da|a','Pent','PNTSTMT','enta','omid','Pentastomi'),
 (274159,'pentastomids',' p|pe|en|nt|ta|as|st|to|om|mi|id|ds|s','pent','PNTSTMTS','enta','omid','pentastomi');
INSERT INTO `m_spelling_dictionary` VALUES  (274160,'pentasulfated',' p|pe|en|nt|ta|as|su|ul|lf|fa|at|te|ed|d','pent','PNTSLFTT','enta','fate','pentasulfa'),
 (274161,'pentasulphated',' p|pe|en|nt|ta|as|su|ul|lp|ph|ha|at|te|ed|d','pent','PNTSLFTT','enta','hate','pentasulph'),
 (274162,'pentatomic',' p|pe|en|nt|ta|at|to|om|mi|ic|c','pent','PNTTMK','enta','tomi','pentatomic'),
 (274163,'Pentatomidae',' P|Pe|en|nt|ta|at|to|om|mi|id|da|ae|e','Pent','PNTTMT','enta','mida','Pentatomid'),
 (274164,'Pentatomoidea',' P|Pe|en|nt|ta|at|to|om|mo|oi|id|de|ea|a','Pent','PNTTMT','enta','oide','Pentatomoi'),
 (274165,'pentatreotide',' p|pe|en|nt|ta|at|tr|re|eo|ot|ti|id|de|e','pent','PNTTRTT','enta','otid','pentatreot'),
 (274166,'Pentatrichomonas',' P|Pe|en|nt|ta|at|tr|ri|ic|ch|ho|om|mo|on|na|as|s','Pent','PNTTRXMNS','enta','mona','Pentatrich'),
 (274167,'Pentatrichomonas hominis',' P|Pe|en|nt|ta|at|tr|ri|ic|ch|ho|om|mo|on|na|as|s | h|ho|om|mi|in|ni|is|s','Pent','PNTTRXMNSHMNS','enta','mini','Pentatrich'),
 (274168,'pentavalent',' p|pe|en|nt|ta|av|va|al|le|en|nt|t','pent','PNTFLNT','enta','alen','pentavalen');
INSERT INTO `m_spelling_dictionary` VALUES  (274169,'pentazirinocyclodiphosphathiazene',' p|pe|en|nt|ta|az|zi|ir|ri|in|no|oc|cy|yc|cl|lo|od|di|ip|ph|ho|os|sp|ph|ha|at|th|hi|ia|az|ze|en|ne|e','pent','PNTSRNSKLTFSF0SN','enta','azen','pentazirin'),
 (274170,'pentazocine',' p|pe|en|nt|ta|az|zo|oc|ci|in|ne|e','pent','PNTSSN','enta','ocin','pentazocin'),
 (274171,'pentazocine hydrochloride',' p|pe|en|nt|ta|az|zo|oc|ci|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','pent','PNTSSNTRXLRT','enta','orid','pentazocin'),
 (274172,'pentazocine lactate',' p|pe|en|nt|ta|az|zo|oc|ci|in|ne|e | l|la|ac|ct|ta|at|te|e','pent','PNTSSNLKTT','enta','ctat','pentazocin'),
 (274173,'Pentecostal',' P|Pe|en|nt|te|ec|co|os|st|ta|al|l','Pent','PNTKSTL','ente','osta','Pentecosta'),
 (274174,'Pentecostalism',' P|Pe|en|nt|te|ec|co|os|st|ta|al|li|is|sm|m','Pent','PNTKSTLSM','ente','alis','Pentecosta'),
 (274175,'Pentecostalist',' P|Pe|en|nt|te|ec|co|os|st|ta|al|li|is|st|t','Pent','PNTKSTLST','ente','alis','Pentecosta'),
 (274176,'Pentecostalists',' P|Pe|en|nt|te|ec|co|os|st|ta|al|li|is|st|ts|s','Pent','PNTKSTLSTS','ente','list','Pentecosta');
INSERT INTO `m_spelling_dictionary` VALUES  (274177,'Pentecostals',' P|Pe|en|nt|te|ec|co|os|st|ta|al|ls|s','Pent','PNTKSTLS','ente','stal','Pentecosta'),
 (274178,'pentene',' p|pe|en|nt|te|en|ne|e','pent','PNTN','ente','nten','pentene'),
 (274179,'pentenes',' p|pe|en|nt|te|en|ne|es|s','pent','PNTNS','ente','tene','pentenes'),
 (274180,'pentenoate',' p|pe|en|nt|te|en|no|oa|at|te|e','pent','PNTNT','ente','noat','pentenoate'),
 (274181,'pentenoates',' p|pe|en|nt|te|en|no|oa|at|te|es|s','pent','PNTNTS','ente','oate','pentenoate'),
 (274182,'pentenoic',' p|pe|en|nt|te|en|no|oi|ic|c','pent','PNTNK','ente','enoi','pentenoic'),
 (274183,'pentenone',' p|pe|en|nt|te|en|no|on|ne|e','pent','PNTNN','ente','enon','pentenone'),
 (274184,'pentenyl',' p|pe|en|nt|te|en|ny|yl|l','pent','PNTNL','ente','teny','pentenyl'),
 (274185,'pentenyl glycoside',' p|pe|en|nt|te|en|ny|yl|l | g|gl|ly|yc|co|os|si|id|de|e','pent','PNTNLKLKST','ente','osid','pentenyl g'),
 (274186,'pentenyl glycosides',' p|pe|en|nt|te|en|ny|yl|l | g|gl|ly|yc|co|os|si|id|de|es|s','pent','PNTNLKLKSTS','ente','side','pentenyl g'),
 (274187,'pentetate',' p|pe|en|nt|te|et|ta|at|te|e','pent','PNTTT','ente','etat','pentetate');
INSERT INTO `m_spelling_dictionary` VALUES  (274188,'pentetates',' p|pe|en|nt|te|et|ta|at|te|es|s','pent','PNTTTS','ente','tate','pentetates'),
 (274189,'pentetic',' p|pe|en|nt|te|et|ti|ic|c','pent','PNTTK','ente','teti','pentetic'),
 (274190,'pentetic acid',' p|pe|en|nt|te|et|ti|ic|c | a|ac|ci|id|d','pent','PNTTKST','ente',' aci','pentetic a'),
 (274191,'pentetrazol',' p|pe|en|nt|te|et|tr|ra|az|zo|ol|l','pent','PNTTRSL','ente','razo','pentetrazo'),
 (274192,'pentetrazole',' p|pe|en|nt|te|et|tr|ra|az|zo|ol|le|e','pent','PNTTRSL','ente','azol','pentetrazo'),
 (274193,'pentetreotide',' p|pe|en|nt|te|et|tr|re|eo|ot|ti|id|de|e','pent','PNTTRTT','ente','otid','pentetreot'),
 (274194,'penthanil',' p|pe|en|nt|th|ha|an|ni|il|l','pent','PN0NL','enth','hani','penthanil'),
 (274195,'penthienate bromide',' p|pe|en|nt|th|hi|ie|en|na|at|te|e | b|br|ro|om|mi|id|de|e','pent','PN0NTBRMT','enth','omid','penthienat'),
 (274196,'penthiobarbital',' p|pe|en|nt|th|hi|io|ob|ba|ar|rb|bi|it|ta|al|l','pent','PN0BRBTL','enth','bita','penthiobar'),
 (274197,'penthonium',' p|pe|en|nt|th|ho|on|ni|iu|um|m','pent','PN0NM','enth','oniu','penthonium');
INSERT INTO `m_spelling_dictionary` VALUES  (274198,'Penthoraceae',' P|Pe|en|nt|th|ho|or|ra|ac|ce|ea|ae|e','Pent','PN0RS','enth','acea','Penthorace'),
 (274199,'Penthorum',' P|Pe|en|nt|th|ho|or|ru|um|m','Pent','PN0RM','enth','horu','Penthorum'),
 (274200,'Penthorum chinense',' P|Pe|en|nt|th|ho|or|ru|um|m | c|ch|hi|in|ne|en|ns|se|e','Pent','PN0RMXNNS','enth','nens','Penthorum'),
 (274201,'Penthorum sedoides',' P|Pe|en|nt|th|ho|or|ru|um|m | s|se|ed|do|oi|id|de|es|s','Pent','PN0RMSTTS','enth','oide','Penthorum'),
 (274202,'Penthrane',' P|Pe|en|nt|th|hr|ra|an|ne|e','Pent','PN0RN','enth','hran','Penthrane'),
 (274203,'penthydroxifylline',' p|pe|en|nt|th|hy|yd|dr|ro|ox|xi|if|fy|yl|ll|li|in|ne|e','pent','PN0TRKSFLN','enth','llin','penthydrox'),
 (274204,'penticainide',' p|pe|en|nt|ti|ic|ca|ai|in|ni|id|de|e','pent','PNTKNT','enti','inid','penticaini'),
 (274205,'pentifylline',' p|pe|en|nt|ti|if|fy|yl|ll|li|in|ne|e','pent','PNTFLN','enti','llin','pentifylli'),
 (274206,'pentigetide',' p|pe|en|nt|ti|ig|ge|et|ti|id|de|e','pent','PNTJTT','enti','etid','pentigetid'),
 (274207,'pentigide',' p|pe|en|nt|ti|ig|gi|id|de|e','pent','PNTJT','enti','igid','pentigide');
INSERT INTO `m_spelling_dictionary` VALUES  (274208,'pentiphylline',' p|pe|en|nt|ti|ip|ph|hy|yl|ll|li|in|ne|e','pent','PNTFLN','enti','llin','pentiphyll'),
 (274209,'pentisomicin',' p|pe|en|nt|ti|is|so|om|mi|ic|ci|in|n','pent','PNTSMSN','enti','mici','pentisomic'),
 (274210,'pentisomide',' p|pe|en|nt|ti|is|so|om|mi|id|de|e','pent','PNTSMT','enti','omid','pentisomid'),
 (274211,'pentitol',' p|pe|en|nt|ti|it|to|ol|l','pent','PNTTL','enti','tito','pentitol'),
 (274212,'pentitols',' p|pe|en|nt|ti|it|to|ol|ls|s','pent','PNTTLS','enti','itol','pentitols'),
 (274213,'pentlandite',' p|pe|en|nt|tl|la|an|nd|di|it|te|e','pent','PNTLNTT','entl','ndit','pentlandit'),
 (274214,'pentobarbital',' p|pe|en|nt|to|ob|ba|ar|rb|bi|it|ta|al|l','pent','PNTBRBTL','ento','bita','pentobarbi'),
 (274215,'pentobarbital sodium',' p|pe|en|nt|to|ob|ba|ar|rb|bi|it|ta|al|l | s|so|od|di|iu|um|m','pent','PNTBRBTLSTM','ento','odiu','pentobarbi'),
 (274216,'pentobarbitol',' p|pe|en|nt|to|ob|ba|ar|rb|bi|it|to|ol|l','pent','PNTBRBTL','ento','bito','pentobarbi'),
 (274217,'pentobarbitone',' p|pe|en|nt|to|ob|ba|ar|rb|bi|it|to|on|ne|e','pent','PNTBRBTN','ento','iton','pentobarbi');
INSERT INTO `m_spelling_dictionary` VALUES  (274218,'pentol',' p|pe|en|nt|to|ol|l','pent','PNTL','ento','ento','pentol'),
 (274219,'pentolinium tartrate',' p|pe|en|nt|to|ol|li|in|ni|iu|um|m | t|ta|ar|rt|tr|ra|at|te|e','pent','PNTLNMTRTRT','ento','trat','pentoliniu'),
 (274220,'pentols',' p|pe|en|nt|to|ol|ls|s','pent','PNTLS','ento','ntol','pentols'),
 (274221,'penton',' p|pe|en|nt|to|on|n','pent','PNTN','ento','ento','penton'),
 (274222,'pentons',' p|pe|en|nt|to|on|ns|s','pent','PNTNS','ento','nton','pentons'),
 (274223,'pentopril',' p|pe|en|nt|to|op|pr|ri|il|l','pent','PNTPRL','ento','opri','pentopril'),
 (274224,'pentosan',' p|pe|en|nt|to|os|sa|an|n','pent','PNTSN','ento','tosa','pentosan'),
 (274225,'pentosan polysulfate sodium',' p|pe|en|nt|to|os|sa|an|n | p|po|ol|ly|ys|su|ul|lf|fa|at|te|e | s|so|od|di|iu|um|m','pent','PNTSNPLSLFTSTM','ento','odiu','pentosan p'),
 (274226,'pentosan polysulphate sodium',' p|pe|en|nt|to|os|sa|an|n | p|po|ol|ly|ys|su|ul|lp|ph|ha|at|te|e | s|so|od|di|iu|um|m','pent','PNTSNPLSLFTSTM','ento','odiu','pentosan p'),
 (274227,'pentosanase',' p|pe|en|nt|to|os|sa|an|na|as|se|e','pent','PNTSNS','ento','anas','pentosanas');
INSERT INTO `m_spelling_dictionary` VALUES  (274228,'pentosans',' p|pe|en|nt|to|os|sa|an|ns|s','pent','PNTSNS','ento','osan','pentosans'),
 (274229,'pentose',' p|pe|en|nt|to|os|se|e','pent','PNTS','ento','ntos','pentose'),
 (274230,'pentose phosphate pathway',' p|pe|en|nt|to|os|se|e | p|ph|ho|os|sp|ph|ha|at|te|e | p|pa|at|th|hw|wa|ay|y','pent','PNTSFSFTP0W','ento','thwa','pentose ph'),
 (274231,'pentose phosphate pathways',' p|pe|en|nt|to|os|se|e | p|ph|ho|os|sp|ph|ha|at|te|e | p|pa|at|th|hw|wa|ay|ys|s','pent','PNTSFSFTP0WS','ento','hway','pentose ph'),
 (274232,'pentose shunt',' p|pe|en|nt|to|os|se|e | s|sh|hu|un|nt|t','pent','PNTSXNT','ento','shun','pentose sh'),
 (274233,'pentose shunts',' p|pe|en|nt|to|os|se|e | s|sh|hu|un|nt|ts|s','pent','PNTSXNTS','ento','hunt','pentose sh'),
 (274234,'pentosemia',' p|pe|en|nt|to|os|se|em|mi|ia|a','pent','PNTSM','ento','semi','pentosemia'),
 (274235,'pentosephosphate',' p|pe|en|nt|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e','pent','PNTSFSFT','ento','phat','pentosepho'),
 (274236,'pentosephosphate pathway',' p|pe|en|nt|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | p|pa|at|th|hw|wa|ay|y','pent','PNTSFSFTP0W','ento','thwa','pentosepho');
INSERT INTO `m_spelling_dictionary` VALUES  (274237,'pentosephosphate pathways',' p|pe|en|nt|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|e | p|pa|at|th|hw|wa|ay|ys|s','pent','PNTSFSFTP0WS','ento','hway','pentosepho'),
 (274238,'pentosephosphates',' p|pe|en|nt|to|os|se|ep|ph|ho|os|sp|ph|ha|at|te|es|s','pent','PNTSFSFTS','ento','hate','pentosepho'),
 (274239,'pentoses',' p|pe|en|nt|to|os|se|es|s','pent','PNTSS','ento','tose','pentoses'),
 (274240,'pentosidine',' p|pe|en|nt|to|os|si|id|di|in|ne|e','pent','PNTSTN','ento','idin','pentosidin'),
 (274241,'pentosome',' p|pe|en|nt|to|os|so|om|me|e','pent','PNTSM','ento','osom','pentosome'),
 (274242,'pentosomes',' p|pe|en|nt|to|os|so|om|me|es|s','pent','PNTSMS','ento','some','pentosomes'),
 (274243,'Pentostam',' P|Pe|en|nt|to|os|st|ta|am|m','Pent','PNTSTM','ento','osta','Pentostam'),
 (274244,'pentostatin',' p|pe|en|nt|to|os|st|ta|at|ti|in|n','pent','PNTSTTN','ento','tati','pentostati'),
 (274245,'pentosuria',' p|pe|en|nt|to|os|su|ur|ri|ia|a','pent','PNTSR','ento','suri','pentosuria'),
 (274246,'pentosurias',' p|pe|en|nt|to|os|su|ur|ri|ia|as|s','pent','PNTSRS','ento','uria','pentosuria');
INSERT INTO `m_spelling_dictionary` VALUES  (274247,'pentosuric',' p|pe|en|nt|to|os|su|ur|ri|ic|c','pent','PNTSRK','ento','suri','pentosuric'),
 (274248,'pentosyltransferase',' p|pe|en|nt|to|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','pent','PNTSLTRNSFRS','ento','eras','pentosyltr'),
 (274249,'pentosyltransferases',' p|pe|en|nt|to|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','pent','PNTSLTRNSFRSS','ento','rase','pentosyltr'),
 (274250,'Pentothal',' P|Pe|en|nt|to|ot|th|ha|al|l','Pent','PNT0L','ento','otha','Pentothal'),
 (274251,'pentoxide',' p|pe|en|nt|to|ox|xi|id|de|e','pent','PNTKST','ento','oxid','pentoxide'),
 (274252,'pentoxides',' p|pe|en|nt|to|ox|xi|id|de|es|s','pent','PNTKSTS','ento','xide','pentoxides'),
 (274253,'pentoxifylline',' p|pe|en|nt|to|ox|xi|if|fy|yl|ll|li|in|ne|e','pent','PNTKSFLN','ento','llin','pentoxifyl'),
 (274254,'pentoxy resorufin',' p|pe|en|nt|to|ox|xy|y | r|re|es|so|or|ru|uf|fi|in|n','pent','PNTKSRSRFN','ento','rufi','pentoxy re'),
 (274255,'pentoxy resorufin-O-dealkylase',' p|pe|en|nt|to|ox|xy|y | r|re|es|so|or|ru|uf|fi|in|n-|-O|O-|-d|de|ea|al|lk|ky|yl|la|as|se|e','pent','PNTKSRSRFNTLKLS','ento','ylas','pentoxy re'),
 (274256,'pentoxy-resorufin',' p|pe|en|nt|to|ox|xy|y-|-r|re|es|so|or|ru|uf|fi|in|n','pent','PNTKSRSRFN','ento','rufi','pentoxy-re');
INSERT INTO `m_spelling_dictionary` VALUES  (274257,'pentoxyfylline',' p|pe|en|nt|to|ox|xy|yf|fy|yl|ll|li|in|ne|e','pent','PNTKSFLN','ento','llin','pentoxyfyl'),
 (274258,'pentoxyresorufin',' p|pe|en|nt|to|ox|xy|yr|re|es|so|or|ru|uf|fi|in|n','pent','PNTKSRSRFN','ento','rufi','pentoxyres'),
 (274259,'pentoxyresorufin O-dealkylase',' p|pe|en|nt|to|ox|xy|yr|re|es|so|or|ru|uf|fi|in|n | O|O-|-d|de|ea|al|lk|ky|yl|la|as|se|e','pent','PNTKSRSRFNTLKLS','ento','ylas','pentoxyres'),
 (274260,'pentoxyresorufin O-depentylation',' p|pe|en|nt|to|ox|xy|yr|re|es|so|or|ru|uf|fi|in|n | O|O-|-d|de|ep|pe|en|nt|ty|yl|la|at|ti|io|on|n','pent','PNTKSRSRFNTPNTLXN','ento','atio','pentoxyres'),
 (274261,'pentoxyresorufin-O-dealkylase',' p|pe|en|nt|to|ox|xy|yr|re|es|so|or|ru|uf|fi|in|n-|-O|O-|-d|de|ea|al|lk|ky|yl|la|as|se|e','pent','PNTKSRSRFNTLKLS','ento','ylas','pentoxyres'),
 (274262,'pentoxyverine',' p|pe|en|nt|to|ox|xy|yv|ve|er|ri|in|ne|e','pent','PNTKSFRN','ento','erin','pentoxyver'),
 (274263,'Pentrane',' P|Pe|en|nt|tr|ra|an|ne|e','Pent','PNTRN','entr','tran','Pentrane'),
 (274264,'Pentranes',' P|Pe|en|nt|tr|ra|an|ne|es|s','Pent','PNTRNS','entr','rane','Pentranes');
INSERT INTO `m_spelling_dictionary` VALUES  (274265,'pentraxin',' p|pe|en|nt|tr|ra|ax|xi|in|n','pent','PNTRKSN','entr','raxi','pentraxin'),
 (274266,'pentraxins',' p|pe|en|nt|tr|ra|ax|xi|in|ns|s','pent','PNTRKSNS','entr','axin','pentraxins'),
 (274267,'pentrexyl',' p|pe|en|nt|tr|re|ex|xy|yl|l','pent','PNTRKSL','entr','rexy','pentrexyl'),
 (274268,'pentrinitrol',' p|pe|en|nt|tr|ri|in|ni|it|tr|ro|ol|l','pent','PNTRNTRL','entr','itro','pentrinitr'),
 (274269,'pentyde',' p|pe|en|nt|ty|yd|de|e','pent','PNTT','enty','ntyd','pentyde'),
 (274270,'pentyl',' p|pe|en|nt|ty|yl|l','pent','PNTL','enty','enty','pentyl'),
 (274271,'pentylamine',' p|pe|en|nt|ty|yl|la|am|mi|in|ne|e','pent','PNTLMN','enty','amin','pentylamin'),
 (274272,'pentylenetetrazol',' p|pe|en|nt|ty|yl|le|en|ne|et|te|et|tr|ra|az|zo|ol|l','pent','PNTLNTTRSL','enty','razo','pentylenet'),
 (274273,'pentylenetetrazole',' p|pe|en|nt|ty|yl|le|en|ne|et|te|et|tr|ra|az|zo|ol|le|e','pent','PNTLNTTRSL','enty','azol','pentylenet'),
 (274274,'pentylidene',' p|pe|en|nt|ty|yl|li|id|de|en|ne|e','pent','PNTLTN','enty','iden','pentyliden'),
 (274275,'pentylidenes',' p|pe|en|nt|ty|yl|li|id|de|en|ne|es|s','pent','PNTLTNS','enty','dene','pentyliden');
INSERT INTO `m_spelling_dictionary` VALUES  (274276,'pentylpyrrole',' p|pe|en|nt|ty|yl|lp|py|yr|rr|ro|ol|le|e','pent','PNTLPRL','enty','rrol','pentylpyrr'),
 (274277,'pentylpyrroles',' p|pe|en|nt|ty|yl|lp|py|yr|rr|ro|ol|le|es|s','pent','PNTLPRLS','enty','role','pentylpyrr'),
 (274278,'pentyls',' p|pe|en|nt|ty|yl|ls|s','pent','PNTLS','enty','ntyl','pentyls'),
 (274279,'pentyltriethylammonium',' p|pe|en|nt|ty|yl|lt|tr|ri|ie|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','pent','PNTLTR0LMNM','enty','oniu','pentyltrie'),
 (274280,'pentymal',' p|pe|en|nt|ty|ym|ma|al|l','pent','PNTML','enty','tyma','pentymal'),
 (274281,'pentyne',' p|pe|en|nt|ty|yn|ne|e','pent','PNTN','enty','ntyn','pentyne'),
 (274282,'pentynes',' p|pe|en|nt|ty|yn|ne|es|s','pent','PNTNS','enty','tyne','pentynes'),
 (274283,'pentynoic',' p|pe|en|nt|ty|yn|no|oi|ic|c','pent','PNTNK','enty','ynoi','pentynoic'),
 (274284,'pentynoic acid',' p|pe|en|nt|ty|yn|no|oi|ic|c | a|ac|ci|id|d','pent','PNTNKST','enty',' aci','pentynoic'),
 (274285,'Pentzia',' P|Pe|en|nt|tz|zi|ia|a','Pent','PNTS','entz','ntzi','Pentzia'),
 (274286,'Pentzia dentata',' P|Pe|en|nt|tz|zi|ia|a | d|de|en|nt|ta|at|ta|a','Pent','PNTSTNTT','entz','ntat','Pentzia de');
INSERT INTO `m_spelling_dictionary` VALUES  (274287,'Pentzia flabelliformis',' P|Pe|en|nt|tz|zi|ia|a | f|fl|la|ab|be|el|ll|li|if|fo|or|rm|mi|is|s','Pent','PNTSFLBLFRMS','entz','ormi','Pentzia fl'),
 (274288,'penultimate',' p|pe|en|nu|ul|lt|ti|im|ma|at|te|e','penu','PNLTMT','enul','imat','penultimat'),
 (274289,'penumbra',' p|pe|en|nu|um|mb|br|ra|a','penu','PNMR','enum','umbr','penumbra'),
 (274290,'penumbrae',' p|pe|en|nu|um|mb|br|ra|ae|e','penu','PNMR','enum','mbra','penumbrae'),
 (274291,'penumbral',' p|pe|en|nu|um|mb|br|ra|al|l','penu','PNMRL','enum','mbra','penumbral'),
 (274292,'penumbras',' p|pe|en|nu|um|mb|br|ra|as|s','penu','PNMRS','enum','mbra','penumbras'),
 (274293,'penurious',' p|pe|en|nu|ur|ri|io|ou|us|s','penu','PNRS','enur','riou','penurious'),
 (274294,'penuriousness',' p|pe|en|nu|ur|ri|io|ou|us|sn|ne|es|ss|s','penu','PNRSNS','enur','snes','penuriousn'),
 (274295,'penury',' p|pe|en|nu|ur|ry|y','penu','PNR','enur','enur','penury'),
 (274296,'peon',' p|pe|eo|on|n','peon','PN','eon','peon','peon'),
 (274297,'peonage',' p|pe|eo|on|na|ag|ge|e','peon','PNJ','eona','onag','peonage');
INSERT INTO `m_spelling_dictionary` VALUES  (274298,'peonies',' p|pe|eo|on|ni|ie|es|s','peon','PNS','eoni','onie','peonies'),
 (274299,'peoniflorin',' p|pe|eo|on|ni|if|fl|lo|or|ri|in|n','peon','PNFLRN','eoni','lori','peoniflori'),
 (274300,'peons',' p|pe|eo|on|ns|s','peon','PNS','eons','peon','peons'),
 (274301,'peony',' p|pe|eo|on|ny|y','peon','PN','eony','peon','peony'),
 (274302,'people',' p|pe|eo|op|pl|le|e','peop','PPL','eopl','eopl','people'),
 (274303,'People for the Ethical Treatment of Animals',' P|Pe|eo|op|pl|le|e | f|fo|or|r | t|th|he|e | E|Et|th|hi|ic|ca|al|l | T|Tr|re|ea|at|tm|me|en|nt|t | o|of|f | A|An|ni|im|ma|al|ls|s','Peop','PPLFR00KLTRTMNTFNMLS','eopl','imal','People for'),
 (274304,'People\'s Democratic Republic of Yemen','','','',NULL,NULL,''),
 (274305,'peopled',' p|pe|eo|op|pl|le|ed|d','peop','PPLT','eopl','ople','peopled'),
 (274306,'peoples',' p|pe|eo|op|pl|le|es|s','peop','PPLS','eopl','ople','peoples'),
 (274307,'peopling',' p|pe|eo|op|pl|li|in|ng|g','peop','PPLNK','eopl','plin','peopling'),
 (274308,'Peoria',' P|Pe|eo|or|ri|ia|a','Peor','PR','eori','eori','Peoria');
INSERT INTO `m_spelling_dictionary` VALUES  (274309,'peotillomania',' p|pe|eo|ot|ti|il|ll|lo|om|ma|an|ni|ia|a','peot','PTLMN','eoti','mani','peotilloma'),
 (274310,'pep',' p|pe|ep|p','pep','PP','ep','pep','pep'),
 (274311,'PEP carboxykinase',' P|PE|EP|P | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|e','PEP','PPKRBKSKNS','EP c','inas','PEP carbox'),
 (274312,'PEP carboxykinase\'s','','','',NULL,NULL,''),
 (274313,'PEP carboxykinases',' P|PE|EP|P | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|es|s','PEP','PPKRBKSKNSS','EP c','nase','PEP carbox'),
 (274314,'PEP-CK',' P|PE|EP|P-|-C|CK|K','PEP-','PPK','EP-C','EP-C','PEP-CK'),
 (274315,'PEP-dependent',' P|PE|EP|P-|-d|de|ep|pe|en|nd|de|en|nt|t','PEP-','PPTPNTNT','EP-d','nden','PEP-depend'),
 (274316,'pepA',' p|pe|ep|pA|A','pepA','PP','epA','pepA','pepA'),
 (274317,'Pepcid',' P|Pe|ep|pc|ci|id|d','Pepc','PPST','epci','epci','Pepcid'),
 (274318,'PEPCK',' P|PE|EP|PC|CK|K','PEPC','PPK','EPCK','PEPC','PEPCK'),
 (274319,'Peper',' P|Pe|ep|pe|er|r','Pepe','PPR','eper','Pepe','Peper'),
 (274320,'Peperomia',' P|Pe|ep|pe|er|ro|om|mi|ia|a','Pepe','PPRM','eper','romi','Peperomia');
INSERT INTO `m_spelling_dictionary` VALUES  (274321,'Peperomia galioides',' P|Pe|ep|pe|er|ro|om|mi|ia|a | g|ga|al|li|io|oi|id|de|es|s','Pepe','PPRMKLTS','eper','oide','Peperomia'),
 (274322,'Peperomia metallica',' P|Pe|ep|pe|er|ro|om|mi|ia|a | m|me|et|ta|al|ll|li|ic|ca|a','Pepe','PPRMMTLK','eper','llic','Peperomia'),
 (274323,'Peperomia pellucida',' P|Pe|ep|pe|er|ro|om|mi|ia|a | p|pe|el|ll|lu|uc|ci|id|da|a','Pepe','PPRMPLST','eper','ucid','Peperomia'),
 (274324,'Peperomia polybotrya',' P|Pe|ep|pe|er|ro|om|mi|ia|a | p|po|ol|ly|yb|bo|ot|tr|ry|ya|a','Pepe','PPRMPLBTRY','eper','otry','Peperomia'),
 (274325,'Peperomia proctorii',' P|Pe|ep|pe|er|ro|om|mi|ia|a | p|pr|ro|oc|ct|to|or|ri|ii|i','Pepe','PPRMPRKTR','eper','tori','Peperomia'),
 (274326,'Pepers',' P|Pe|ep|pe|er|rs|s','Pepe','PPRS','eper','eper','Pepers'),
 (274327,'PEPI',' P|PE|EP|PI|I','PEPI','PP','EPI','PEPI','PEPI'),
 (274328,'PEPI\'s','','','',NULL,NULL,''),
 (274329,'PEPIs',' P|PE|EP|PI|Is|s','PEPI','PPS','EPIs','PEPI','PEPIs'),
 (274330,'pepla',' p|pe|ep|pl|la|a','pepl','PPL','epla','pepl','pepla');
INSERT INTO `m_spelling_dictionary` VALUES  (274331,'pepleomycin',' p|pe|ep|pl|le|eo|om|my|yc|ci|in|n','pepl','PPLMSN','eple','myci','pepleomyci'),
 (274332,'peplomer',' p|pe|ep|pl|lo|om|me|er|r','pepl','PPLMR','eplo','lome','peplomer'),
 (274333,'peplomers',' p|pe|ep|pl|lo|om|me|er|rs|s','pepl','PPLMRS','eplo','omer','peplomers'),
 (274334,'peplomycin',' p|pe|ep|pl|lo|om|my|yc|ci|in|n','pepl','PPLMSN','eplo','myci','peplomycin'),
 (274335,'peplum',' p|pe|ep|pl|lu|um|m','pepl','PPLM','eplu','eplu','peplum'),
 (274336,'peplums',' p|pe|ep|pl|lu|um|ms|s','pepl','PPLMS','eplu','plum','peplums'),
 (274337,'PEPP',' P|PE|EP|PP|P','PEPP','PP','EPP','PEPP','PEPP'),
 (274338,'PEPP\'s','','','',NULL,NULL,''),
 (274339,'pepper',' p|pe|ep|pp|pe|er|r','pepp','PPR','eppe','eppe','pepper'),
 (274340,'pepper oil',' p|pe|ep|pp|pe|er|r | o|oi|il|l','pepp','PPRL','eppe','r oi','pepper oil'),
 (274341,'pepper syndrome',' p|pe|ep|pp|pe|er|r | s|sy|yn|nd|dr|ro|om|me|e','pepp','PPRSNTRM','eppe','drom','pepper syn'),
 (274342,'pepper weevil',' p|pe|ep|pp|pe|er|r | w|we|ee|ev|vi|il|l','pepp','PPRWFL','eppe','eevi','pepper wee');
INSERT INTO `m_spelling_dictionary` VALUES  (274343,'pepper weevils',' p|pe|ep|pp|pe|er|r | w|we|ee|ev|vi|il|ls|s','pepp','PPRWFLS','eppe','evil','pepper wee'),
 (274344,'pepper-and-salt moth',' p|pe|ep|pp|pe|er|r-|-a|an|nd|d-|-s|sa|al|lt|t | m|mo|ot|th|h','pepp','PPRNTSLTM0','eppe',' mot','pepper-and'),
 (274345,'peppered',' p|pe|ep|pp|pe|er|re|ed|d','pepp','PPRT','eppe','pere','peppered'),
 (274346,'peppergrass',' p|pe|ep|pp|pe|er|rg|gr|ra|as|ss|s','pepp','PPRKRS','eppe','gras','peppergras'),
 (274347,'peppering',' p|pe|ep|pp|pe|er|ri|in|ng|g','pepp','PPRNK','eppe','erin','peppering'),
 (274348,'peppermint',' p|pe|ep|pp|pe|er|rm|mi|in|nt|t','pepp','PPRMNT','eppe','rmin','peppermint'),
 (274349,'peppermint gobies',' p|pe|ep|pp|pe|er|rm|mi|in|nt|t | g|go|ob|bi|ie|es|s','pepp','PPRMNTKBS','eppe','obie','peppermint'),
 (274350,'peppermint goby',' p|pe|ep|pp|pe|er|rm|mi|in|nt|t | g|go|ob|by|y','pepp','PPRMNTKB','eppe',' gob','peppermint'),
 (274351,'peppermint oil',' p|pe|ep|pp|pe|er|rm|mi|in|nt|t | o|oi|il|l','pepp','PPRMNTL','eppe','t oi','peppermint'),
 (274352,'peppermint spirit',' p|pe|ep|pp|pe|er|rm|mi|in|nt|t | s|sp|pi|ir|ri|it|t','pepp','PPRMNTSPRT','eppe','piri','peppermint');
INSERT INTO `m_spelling_dictionary` VALUES  (274353,'peppermint spirits',' p|pe|ep|pp|pe|er|rm|mi|in|nt|t | s|sp|pi|ir|ri|it|ts|s','pepp','PPRMNTSPRTS','eppe','irit','peppermint'),
 (274354,'peppermint water',' p|pe|ep|pp|pe|er|rm|mi|in|nt|t | w|wa|at|te|er|r','pepp','PPRMNTWTR','eppe','wate','peppermint'),
 (274355,'peppermints',' p|pe|ep|pp|pe|er|rm|mi|in|nt|ts|s','pepp','PPRMNTS','eppe','mint','peppermint'),
 (274356,'peppers',' p|pe|ep|pp|pe|er|rs|s','pepp','PPRS','eppe','pper','peppers'),
 (274357,'pepperweed',' p|pe|ep|pp|pe|er|rw|we|ee|ed|d','pepp','PPRWT','eppe','rwee','pepperweed'),
 (274358,'pepperwort',' p|pe|ep|pp|pe|er|rw|wo|or|rt|t','pepp','PPRWRT','eppe','rwor','pepperwort'),
 (274359,'pepperworts',' p|pe|ep|pp|pe|er|rw|wo|or|rt|ts|s','pepp','PPRWRTS','eppe','wort','pepperwort'),
 (274360,'peppery',' p|pe|ep|pp|pe|er|ry|y','pepp','PPR','eppe','pper','peppery'),
 (274361,'peppier',' p|pe|ep|pp|pi|ie|er|r','pepp','PPR','eppi','ppie','peppier'),
 (274362,'peppiest',' p|pe|ep|pp|pi|ie|es|st|t','pepp','PPST','eppi','pies','peppiest'),
 (274363,'peppiness',' p|pe|ep|pp|pi|in|ne|es|ss|s','pepp','PPNS','eppi','ines','peppiness');
INSERT INTO `m_spelling_dictionary` VALUES  (274364,'PEPPs',' P|PE|EP|PP|Ps|s','PEPP','PPS','EPPs','PEPP','PEPPs'),
 (274365,'peppy',' p|pe|ep|pp|py|y','pepp','PP','eppy','pepp','peppy'),
 (274366,'pepsanurin',' p|pe|ep|ps|sa|an|nu|ur|ri|in|n','peps','PPSNRN','epsa','nuri','pepsanurin'),
 (274367,'pepsic',' p|pe|ep|ps|si|ic|c','peps','PPSK','epsi','epsi','pepsic'),
 (274368,'pepsigogue',' p|pe|ep|ps|si|ig|go|og|gu|ue|e','peps','PPSKK','epsi','gogu','pepsigogue'),
 (274369,'pepsin',' p|pe|ep|ps|si|in|n','peps','PPSN','epsi','epsi','pepsin'),
 (274370,'pepsin A',' p|pe|ep|ps|si|in|n | A|A','peps','PPSN','epsi','sin','pepsin A'),
 (274371,'pepsin A.',' p|pe|ep|ps|si|in|n | A|A.|.','peps','PPSN','epsi','in A','pepsin A.'),
 (274372,'pepsin B',' p|pe|ep|ps|si|in|n | B|B','peps','PPSNB','epsi','sin','pepsin B'),
 (274373,'pepsin B.',' p|pe|ep|ps|si|in|n | B|B.|.','peps','PPSNB','epsi','in B','pepsin B.'),
 (274374,'pepsin C',' p|pe|ep|ps|si|in|n | C|C','peps','PPSNK','epsi','sin','pepsin C'),
 (274375,'pepsin C.',' p|pe|ep|ps|si|in|n | C|C.|.','peps','PPSNK','epsi','in C','pepsin C.');
INSERT INTO `m_spelling_dictionary` VALUES  (274376,'pepsin unit',' p|pe|ep|ps|si|in|n | u|un|ni|it|t','peps','PPSNNT','epsi',' uni','pepsin uni'),
 (274377,'pepsin units',' p|pe|ep|ps|si|in|n | u|un|ni|it|ts|s','peps','PPSNNTS','epsi','unit','pepsin uni'),
 (274378,'pepsin-generated',' p|pe|ep|ps|si|in|n-|-g|ge|en|ne|er|ra|at|te|ed|d','peps','PPSNJNRTT','epsi','rate','pepsin-gen'),
 (274379,'pepsin-related',' p|pe|ep|ps|si|in|n-|-r|re|el|la|at|te|ed|d','peps','PPSNRLTT','epsi','late','pepsin-rel'),
 (274380,'pepsinate',' p|pe|ep|ps|si|in|na|at|te|e','peps','PPSNT','epsi','inat','pepsinate'),
 (274381,'pepsinated',' p|pe|ep|ps|si|in|na|at|te|ed|d','peps','PPSNTT','epsi','nate','pepsinated'),
 (274382,'pepsinates',' p|pe|ep|ps|si|in|na|at|te|es|s','peps','PPSNTS','epsi','nate','pepsinates'),
 (274383,'pepsinating',' p|pe|ep|ps|si|in|na|at|ti|in|ng|g','peps','PPSNTNK','epsi','atin','pepsinatin'),
 (274384,'pepsiniferous',' p|pe|ep|ps|si|in|ni|if|fe|er|ro|ou|us|s','peps','PPSNFRS','epsi','erou','pepsinifer'),
 (274385,'pepsinise',' p|pe|ep|ps|si|in|ni|is|se|e','peps','PPSNS','epsi','inis','pepsinise');
INSERT INTO `m_spelling_dictionary` VALUES  (274386,'pepsinised',' p|pe|ep|ps|si|in|ni|is|se|ed|d','peps','PPSNST','epsi','nise','pepsinised'),
 (274387,'pepsinises',' p|pe|ep|ps|si|in|ni|is|se|es|s','peps','PPSNSS','epsi','nise','pepsinises'),
 (274388,'pepsinising',' p|pe|ep|ps|si|in|ni|is|si|in|ng|g','peps','PPSNSNK','epsi','isin','pepsinisin'),
 (274389,'pepsinize',' p|pe|ep|ps|si|in|ni|iz|ze|e','peps','PPSNS','epsi','iniz','pepsinize'),
 (274390,'pepsinized',' p|pe|ep|ps|si|in|ni|iz|ze|ed|d','peps','PPSNST','epsi','nize','pepsinized'),
 (274391,'pepsinizes',' p|pe|ep|ps|si|in|ni|iz|ze|es|s','peps','PPSNSS','epsi','nize','pepsinizes'),
 (274392,'pepsinizing',' p|pe|ep|ps|si|in|ni|iz|zi|in|ng|g','peps','PPSNSNK','epsi','izin','pepsinizin'),
 (274393,'pepsinogen',' p|pe|ep|ps|si|in|no|og|ge|en|n','peps','PPSNJN','epsi','noge','pepsinogen'),
 (274394,'pepsinogenous',' p|pe|ep|ps|si|in|no|og|ge|en|no|ou|us|s','peps','PPSNJNS','epsi','enou','pepsinogen'),
 (274395,'pepsinogens',' p|pe|ep|ps|si|in|no|og|ge|en|ns|s','peps','PPSNJNS','epsi','ogen','pepsinogen'),
 (274396,'pepsins',' p|pe|ep|ps|si|in|ns|s','peps','PPSNS','epsi','psin','pepsins');
INSERT INTO `m_spelling_dictionary` VALUES  (274397,'pepstatin',' p|pe|ep|ps|st|ta|at|ti|in|n','peps','PPSTTN','epst','tati','pepstatin'),
 (274398,'pepstatins',' p|pe|ep|ps|st|ta|at|ti|in|ns|s','peps','PPSTTNS','epst','atin','pepstatins'),
 (274399,'Peptamen',' P|Pe|ep|pt|ta|am|me|en|n','Pept','PPTMN','epta','tame','Peptamen'),
 (274400,'Peptavlon',' P|Pe|ep|pt|ta|av|vl|lo|on|n','Pept','PPTFLN','epta','avlo','Peptavlon'),
 (274401,'peptic',' p|pe|ep|pt|ti|ic|c','pept','PPTK','epti','epti','peptic'),
 (274402,'peptic activity',' p|pe|ep|pt|ti|ic|c | a|ac|ct|ti|iv|vi|it|ty|y','pept','PPTKKTFT','epti','ivit','peptic act'),
 (274403,'peptic esophagitides',' p|pe|ep|pt|ti|ic|c | e|es|so|op|ph|ha|ag|gi|it|ti|id|de|es|s','pept','PPTKSFJTTS','epti','tide','peptic eso'),
 (274404,'peptic esophagitis',' p|pe|ep|pt|ti|ic|c | e|es|so|op|ph|ha|ag|gi|it|ti|is|s','pept','PPTKSFJTS','epti','giti','peptic eso'),
 (274405,'peptic oesophagitides',' p|pe|ep|pt|ti|ic|c | o|oe|es|so|op|ph|ha|ag|gi|it|ti|id|de|es|s','pept','PPTKSFJTTS','epti','tide','peptic oes'),
 (274406,'peptic oesophagitis',' p|pe|ep|pt|ti|ic|c | o|oe|es|so|op|ph|ha|ag|gi|it|ti|is|s','pept','PPTKSFJTS','epti','giti','peptic oes');
INSERT INTO `m_spelling_dictionary` VALUES  (274407,'peptic ulcer',' p|pe|ep|pt|ti|ic|c | u|ul|lc|ce|er|r','pept','PPTKLSR','epti','ulce','peptic ulc'),
 (274408,'peptic ulcer disease',' p|pe|ep|pt|ti|ic|c | u|ul|lc|ce|er|r | d|di|is|se|ea|as|se|e','pept','PPTKLSRTSS','epti','seas','peptic ulc'),
 (274409,'peptic ulcer diseases',' p|pe|ep|pt|ti|ic|c | u|ul|lc|ce|er|r | d|di|is|se|ea|as|se|es|s','pept','PPTKLSRTSSS','epti','ease','peptic ulc'),
 (274410,'peptic ulcers',' p|pe|ep|pt|ti|ic|c | u|ul|lc|ce|er|rs|s','pept','PPTKLSRS','epti','lcer','peptic ulc'),
 (274411,'Peptichemio',' P|Pe|ep|pt|ti|ic|ch|he|em|mi|io|o','Pept','PPTXM','epti','hemi','Peptichemi'),
 (274412,'peptid',' p|pe|ep|pt|ti|id|d','pept','PPTT','epti','epti','peptid'),
 (274413,'peptidase',' p|pe|ep|pt|ti|id|da|as|se|e','pept','PPTTS','epti','idas','peptidase'),
 (274414,'peptidase inhibitor',' p|pe|ep|pt|ti|id|da|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','pept','PPTTSNHBTR','epti','bito','peptidase'),
 (274415,'peptidase inhibitors',' p|pe|ep|pt|ti|id|da|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','pept','PPTTSNHBTRS','epti','itor','peptidase'),
 (274416,'peptidases',' p|pe|ep|pt|ti|id|da|as|se|es|s','pept','PPTTSS','epti','dase','peptidases');
INSERT INTO `m_spelling_dictionary` VALUES  (274417,'peptide',' p|pe|ep|pt|ti|id|de|e','pept','PPTT','epti','ptid','peptide'),
 (274418,'peptide binding assay',' p|pe|ep|pt|ti|id|de|e | b|bi|in|nd|di|in|ng|g | a|as|ss|sa|ay|y','pept','PPTTBNTNKS','epti','assa','peptide bi'),
 (274419,'peptide binding assays',' p|pe|ep|pt|ti|id|de|e | b|bi|in|nd|di|in|ng|g | a|as|ss|sa|ay|ys|s','pept','PPTTBNTNKSS','epti','ssay','peptide bi'),
 (274420,'peptide bond',' p|pe|ep|pt|ti|id|de|e | b|bo|on|nd|d','pept','PPTTBNT','epti',' bon','peptide bo'),
 (274421,'peptide bonds',' p|pe|ep|pt|ti|id|de|e | b|bo|on|nd|ds|s','pept','PPTTBNTS','epti','bond','peptide bo'),
 (274422,'peptide deformylase',' p|pe|ep|pt|ti|id|de|e | d|de|ef|fo|or|rm|my|yl|la|as|se|e','pept','PPTTTFRMLS','epti','ylas','peptide de'),
 (274423,'peptide fragment',' p|pe|ep|pt|ti|id|de|e | f|fr|ra|ag|gm|me|en|nt|t','pept','PPTTFRKMNT','epti','gmen','peptide fr'),
 (274424,'peptide fragments',' p|pe|ep|pt|ti|id|de|e | f|fr|ra|ag|gm|me|en|nt|ts|s','pept','PPTTFRKMNTS','epti','ment','peptide fr'),
 (274425,'peptide histidine methionine',' p|pe|ep|pt|ti|id|de|e | h|hi|is|st|ti|id|di|in|ne|e | m|me|et|th|hi|io|on|ni|in|ne|e','pept','PPTTHSTTNM0NN','epti','onin','peptide hi');
INSERT INTO `m_spelling_dictionary` VALUES  (274426,'peptide hydrolase',' p|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|e','pept','PPTTTRLS','epti','olas','peptide hy'),
 (274427,'peptide hydrolases',' p|pe|ep|pt|ti|id|de|e | h|hy|yd|dr|ro|ol|la|as|se|es|s','pept','PPTTTRLSS','epti','lase','peptide hy'),
 (274428,'peptide mapping',' p|pe|ep|pt|ti|id|de|e | m|ma|ap|pp|pi|in|ng|g','pept','PPTTMPNK','epti','ppin','peptide ma'),
 (274429,'peptide mappings',' p|pe|ep|pt|ti|id|de|e | m|ma|ap|pp|pi|in|ng|gs|s','pept','PPTTMPNKS','epti','ping','peptide ma'),
 (274430,'peptide-binding assay',' p|pe|ep|pt|ti|id|de|e-|-b|bi|in|nd|di|in|ng|g | a|as|ss|sa|ay|y','pept','PPTTBNTNKS','epti','assa','peptide-bi'),
 (274431,'peptide-binding assays',' p|pe|ep|pt|ti|id|de|e-|-b|bi|in|nd|di|in|ng|g | a|as|ss|sa|ay|ys|s','pept','PPTTBNTNKSS','epti','ssay','peptide-bi'),
 (274432,'peptide-bond',' p|pe|ep|pt|ti|id|de|e-|-b|bo|on|nd|d','pept','PPTTBNT','epti','-bon','peptide-bo'),
 (274433,'peptide-bonds',' p|pe|ep|pt|ti|id|de|e-|-b|bo|on|nd|ds|s','pept','PPTTBNTS','epti','bond','peptide-bo'),
 (274434,'peptidergic',' p|pe|ep|pt|ti|id|de|er|rg|gi|ic|c','pept','PPTTRJK','epti','ergi','peptidergi');
INSERT INTO `m_spelling_dictionary` VALUES  (274435,'peptides',' p|pe|ep|pt|ti|id|de|es|s','pept','PPTTS','epti','tide','peptides'),
 (274436,'peptidic',' p|pe|ep|pt|ti|id|di|ic|c','pept','PPTTK','epti','tidi','peptidic'),
 (274437,'peptido-leukotriene',' p|pe|ep|pt|ti|id|do|o-|-l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|e','pept','PPTTLKTRN','epti','rien','peptido-le'),
 (274438,'peptido-leukotrienes',' p|pe|ep|pt|ti|id|do|o-|-l|le|eu|uk|ko|ot|tr|ri|ie|en|ne|es|s','pept','PPTTLKTRNS','epti','iene','peptido-le'),
 (274439,'peptidoglucomannan',' p|pe|ep|pt|ti|id|do|og|gl|lu|uc|co|om|ma|an|nn|na|an|n','pept','PPTTKLKMNN','epti','anna','peptidoglu'),
 (274440,'peptidoglycan',' p|pe|ep|pt|ti|id|do|og|gl|ly|yc|ca|an|n','pept','PPTTKLKN','epti','lyca','peptidogly'),
 (274441,'peptidoglycan-polysaccharide',' p|pe|ep|pt|ti|id|do|og|gl|ly|yc|ca|an|n-|-p|po|ol|ly|ys|sa|ac|cc|ch|ha|ar|ri|id|de|e','pept','PPTTKLKNPLSKXRT','epti','arid','peptidogly'),
 (274442,'peptidoglycans',' p|pe|ep|pt|ti|id|do|og|gl|ly|yc|ca|an|ns|s','pept','PPTTKLKNS','epti','ycan','peptidogly'),
 (274443,'peptidoglycolipid',' p|pe|ep|pt|ti|id|do|og|gl|ly|yc|co|ol|li|ip|pi|id|d','pept','PPTTKLKLPT','epti','lipi','peptidogly');
INSERT INTO `m_spelling_dictionary` VALUES  (274444,'peptidoglycolipids',' p|pe|ep|pt|ti|id|do|og|gl|ly|yc|co|ol|li|ip|pi|id|ds|s','pept','PPTTKLKLPTS','epti','ipid','peptidogly'),
 (274445,'peptidohydrolase',' p|pe|ep|pt|ti|id|do|oh|hy|yd|dr|ro|ol|la|as|se|e','pept','PPTTTRLS','epti','olas','peptidohyd'),
 (274446,'peptidohydrolases',' p|pe|ep|pt|ti|id|do|oh|hy|yd|dr|ro|ol|la|as|se|es|s','pept','PPTTTRLSS','epti','lase','peptidohyd'),
 (274447,'peptidoleukotriene',' p|pe|ep|pt|ti|id|do|ol|le|eu|uk|ko|ot|tr|ri|ie|en|ne|e','pept','PPTTLKTRN','epti','rien','peptidoleu'),
 (274448,'peptidoleukotrienes',' p|pe|ep|pt|ti|id|do|ol|le|eu|uk|ko|ot|tr|ri|ie|en|ne|es|s','pept','PPTTLKTRNS','epti','iene','peptidoleu'),
 (274449,'peptidolytic',' p|pe|ep|pt|ti|id|do|ol|ly|yt|ti|ic|c','pept','PPTTLTK','epti','lyti','peptidolyt'),
 (274450,'peptidomimetic',' p|pe|ep|pt|ti|id|do|om|mi|im|me|et|ti|ic|c','pept','PPTTMMTK','epti','meti','peptidomim'),
 (274451,'peptidomimetics',' p|pe|ep|pt|ti|id|do|om|mi|im|me|et|ti|ic|cs|s','pept','PPTTMMTKS','epti','etic','peptidomim'),
 (274452,'peptidophosphogalactomannan',' p|pe|ep|pt|ti|id|do|op|ph|ho|os|sp|ph|ho|og|ga|al|la|ac|ct|to|om|ma|an|nn|na|an|n','pept','PPTTFSFKLKTMNN','epti','anna','peptidopho');
INSERT INTO `m_spelling_dictionary` VALUES  (274453,'peptids',' p|pe|ep|pt|ti|id|ds|s','pept','PPTTS','epti','ptid','peptids'),
 (274454,'peptidyl',' p|pe|ep|pt|ti|id|dy|yl|l','pept','PPTTL','epti','tidy','peptidyl'),
 (274455,'peptidyl dipeptidase A',' p|pe|ep|pt|ti|id|dy|yl|l | d|di|ip|pe|ep|pt|ti|id|da|as|se|e | A|A','pept','PPTTLTPPTTS','epti','ase','peptidyl d'),
 (274456,'peptidyl dipeptidase B',' p|pe|ep|pt|ti|id|dy|yl|l | d|di|ip|pe|ep|pt|ti|id|da|as|se|e | B|B','pept','PPTTLTPPTTSB','epti','ase','peptidyl d'),
 (274457,'peptidyl prolyl isomerase',' p|pe|ep|pt|ti|id|dy|yl|l | p|pr|ro|ol|ly|yl|l | i|is|so|om|me|er|ra|as|se|e','pept','PPTTLPRLLSMRS','epti','eras','peptidyl p'),
 (274458,'peptidyl puromycin',' p|pe|ep|pt|ti|id|dy|yl|l | p|pu|ur|ro|om|my|yc|ci|in|n','pept','PPTTLPRMSN','epti','myci','peptidyl p'),
 (274459,'peptidyl transferase',' p|pe|ep|pt|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','pept','PPTTLTRNSFRS','epti','eras','peptidyl t'),
 (274460,'peptidyl transferases',' p|pe|ep|pt|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','pept','PPTTLTRNSFRSS','epti','rase','peptidyl t'),
 (274461,'peptidyl-dipeptidase A',' p|pe|ep|pt|ti|id|dy|yl|l-|-d|di|ip|pe|ep|pt|ti|id|da|as|se|e | A|A','pept','PPTTLTPPTTS','epti','ase','peptidyl-d');
INSERT INTO `m_spelling_dictionary` VALUES  (274462,'peptidyl-dipeptidase B',' p|pe|ep|pt|ti|id|dy|yl|l-|-d|di|ip|pe|ep|pt|ti|id|da|as|se|e | B|B','pept','PPTTLTPPTTSB','epti','ase','peptidyl-d'),
 (274463,'peptidyl-prolyl isomerase',' p|pe|ep|pt|ti|id|dy|yl|l-|-p|pr|ro|ol|ly|yl|l | i|is|so|om|me|er|ra|as|se|e','pept','PPTTLPRLLSMRS','epti','eras','peptidyl-p'),
 (274464,'peptidyl-puromycin',' p|pe|ep|pt|ti|id|dy|yl|l-|-p|pu|ur|ro|om|my|yc|ci|in|n','pept','PPTTLPRMSN','epti','myci','peptidyl-p'),
 (274465,'peptidylarginine deiminase',' p|pe|ep|pt|ti|id|dy|yl|la|ar|rg|gi|in|ni|in|ne|e | d|de|ei|im|mi|in|na|as|se|e','pept','PPTTLRJNNTMNS','epti','inas','peptidylar'),
 (274466,'peptidylarginine deiminases',' p|pe|ep|pt|ti|id|dy|yl|la|ar|rg|gi|in|ni|in|ne|e | d|de|ei|im|mi|in|na|as|se|es|s','pept','PPTTLRJNNTMNSS','epti','nase','peptidylar'),
 (274467,'peptidylglycine alpha-hydroxylating monooxygenase',' p|pe|ep|pt|ti|id|dy|yl|lg|gl|ly|yc|ci|in|ne|e | a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|in|ng|g | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','pept','PPTTLKLSNLFTRKSLTNKMNKSJN','epti','enas','peptidylgl'),
 (274468,'peptidylglycine-alpha-hydroxylating monooxygenase',' p|pe|ep|pt|ti|id|dy|yl|lg|gl|ly|yc|ci|in|ne|e-|-a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yl|la|at|ti|in|ng|g | m|mo|on|no|oo|ox|xy|yg|ge|en|na|as|se|e','pept','PPTTLKLSNLFTRKSLTNKMNKSJN','epti','enas','peptidylgl');
INSERT INTO `m_spelling_dictionary` VALUES  (274469,'peptidylprolyl isomerase',' p|pe|ep|pt|ti|id|dy|yl|lp|pr|ro|ol|ly|yl|l | i|is|so|om|me|er|ra|as|se|e','pept','PPTTLPRLLSMRS','epti','eras','peptidylpr'),
 (274470,'peptidylpuromycin',' p|pe|ep|pt|ti|id|dy|yl|lp|pu|ur|ro|om|my|yc|ci|in|n','pept','PPTTLPRMSN','epti','myci','peptidylpu'),
 (274471,'peptidyltransferase',' p|pe|ep|pt|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','pept','PPTTLTRNSFRS','epti','eras','peptidyltr'),
 (274472,'peptidyltransferases',' p|pe|ep|pt|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','pept','PPTTLTRNSFRSS','epti','rase','peptidyltr'),
 (274473,'peptilose',' p|pe|ep|pt|ti|il|lo|os|se|e','pept','PPTLS','epti','ilos','peptilose'),
 (274474,'Peptisorb',' P|Pe|ep|pt|ti|is|so|or|rb|b','Pept','PPTSRB','epti','isor','Peptisorb'),
 (274475,'peptocoagulase',' p|pe|ep|pt|to|oc|co|oa|ag|gu|ul|la|as|se|e','pept','PPTKKLS','epto','ulas','peptocoagu'),
 (274476,'Peptococcaceae',' P|Pe|ep|pt|to|oc|co|oc|cc|ca|ac|ce|ea|ae|e','Pept','PPTKKKS','epto','acea','Peptococca'),
 (274477,'peptococci',' p|pe|ep|pt|to|oc|co|oc|cc|ci|i','pept','PPTKKS','epto','cocc','peptococci');
INSERT INTO `m_spelling_dictionary` VALUES  (274478,'Peptococcus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s','Pept','PPTKKKS','epto','occu','Peptococcu'),
 (274479,'Peptococcus activus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | a|ac|ct|ti|iv|vu|us|s','Pept','PPTKKKSKTFS','epto','tivu','Peptococcu'),
 (274480,'Peptococcus aerogenes',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | a|ae|er|ro|og|ge|en|ne|es|s','Pept','PPTKKKSRJNS','epto','gene','Peptococcu'),
 (274481,'Peptococcus anaerobius',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | a|an|na|ae|er|ro|ob|bi|iu|us|s','Pept','PPTKKKSNRBS','epto','obiu','Peptococcu'),
 (274482,'Peptococcus asaccharolyticus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Pept','PPTKKKSSKXRLTKS','epto','ticu','Peptococcu'),
 (274483,'Peptococcus constellatus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | c|co|on|ns|st|te|el|ll|la|at|tu|us|s','Pept','PPTKKKSKNSTLTS','epto','latu','Peptococcu'),
 (274484,'Peptococcus glycinophilus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | g|gl|ly|yc|ci|in|no|op|ph|hi|il|lu|us|s','Pept','PPTKKKSKLSNFLS','epto','hilu','Peptococcu'),
 (274485,'Peptococcus heliotrinireducens',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | h|he|el|li|io|ot|tr|ri|in|ni|ir|re|ed|du|uc|ce|en|ns|s','Pept','PPTKKKSHLTRNRTSNS','epto','ucen','Peptococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (274486,'Peptococcus heliotrinreducans',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | h|he|el|li|io|ot|tr|ri|in|nr|re|ed|du|uc|ca|an|ns|s','Pept','PPTKKKSHLTRNRTKNS','epto','ucan','Peptococcu'),
 (274487,'Peptococcus heliotrinreducens',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | h|he|el|li|io|ot|tr|ri|in|nr|re|ed|du|uc|ce|en|ns|s','Pept','PPTKKKSHLTRNRTSNS','epto','ucen','Peptococcu'),
 (274488,'Peptococcus heliotrireducens',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | h|he|el|li|io|ot|tr|ri|ir|re|ed|du|uc|ce|en|ns|s','Pept','PPTKKKSHLTRRTSNS','epto','ucen','Peptococcu'),
 (274489,'Peptococcus indolicus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | i|in|nd|do|ol|li|ic|cu|us|s','Pept','PPTKKKSNTLKS','epto','licu','Peptococcu'),
 (274490,'Peptococcus magnus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | m|ma|ag|gn|nu|us|s','Pept','PPTKKKSMKNS','epto','agnu','Peptococcu'),
 (274491,'Peptococcus niger',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | n|ni|ig|ge|er|r','Pept','PPTKKKSNJR','epto','nige','Peptococcu'),
 (274492,'Peptococcus prevotii',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | p|pr|re|ev|vo|ot|ti|ii|i','Pept','PPTKKKSPRFT','epto','voti','Peptococcu');
INSERT INTO `m_spelling_dictionary` VALUES  (274493,'Peptococcus saccharolyticus',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Pept','PPTKKKSSKXRLTKS','epto','ticu','Peptococcu'),
 (274494,'Peptococcus variabilis',' P|Pe|ep|pt|to|oc|co|oc|cc|cu|us|s | v|va|ar|ri|ia|ab|bi|il|li|is|s','Pept','PPTKKKSFRBLS','epto','bili','Peptococcu'),
 (274495,'peptogenic',' p|pe|ep|pt|to|og|ge|en|ni|ic|c','pept','PPTJNK','epto','geni','peptogenic'),
 (274496,'peptogenous',' p|pe|ep|pt|to|og|ge|en|no|ou|us|s','pept','PPTJNS','epto','enou','peptogenou'),
 (274497,'peptoid',' p|pe|ep|pt|to|oi|id|d','pept','PPTT','epto','ptoi','peptoid'),
 (274498,'peptoids',' p|pe|ep|pt|to|oi|id|ds|s','pept','PPTTS','epto','toid','peptoids'),
 (274499,'peptolytic',' p|pe|ep|pt|to|ol|ly|yt|ti|ic|c','pept','PPTLTK','epto','lyti','peptolytic'),
 (274500,'peptone',' p|pe|ep|pt|to|on|ne|e','pept','PPTN','epto','pton','peptone'),
 (274501,'peptones',' p|pe|ep|pt|to|on|ne|es|s','pept','PPTNS','epto','tone','peptones'),
 (274502,'peptonic',' p|pe|ep|pt|to|on|ni|ic|c','pept','PPTNK','epto','toni','peptonic');
INSERT INTO `m_spelling_dictionary` VALUES  (274503,'peptonise',' p|pe|ep|pt|to|on|ni|is|se|e','pept','PPTNS','epto','onis','peptonise'),
 (274504,'peptonised',' p|pe|ep|pt|to|on|ni|is|se|ed|d','pept','PPTNST','epto','nise','peptonised'),
 (274505,'peptonises',' p|pe|ep|pt|to|on|ni|is|se|es|s','pept','PPTNSS','epto','nise','peptonises'),
 (274506,'peptonising',' p|pe|ep|pt|to|on|ni|is|si|in|ng|g','pept','PPTNSNK','epto','isin','peptonisin'),
 (274507,'peptonize',' p|pe|ep|pt|to|on|ni|iz|ze|e','pept','PPTNS','epto','oniz','peptonize'),
 (274508,'peptonized',' p|pe|ep|pt|to|on|ni|iz|ze|ed|d','pept','PPTNST','epto','nize','peptonized'),
 (274509,'peptonizes',' p|pe|ep|pt|to|on|ni|iz|ze|es|s','pept','PPTNSS','epto','nize','peptonizes'),
 (274510,'peptonizing',' p|pe|ep|pt|to|on|ni|iz|zi|in|ng|g','pept','PPTNSNK','epto','izin','peptonizin'),
 (274511,'peptostreptococci',' p|pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|ci|i','pept','PPTSTRPTKKS','epto','cocc','peptostrep'),
 (274512,'Peptostreptococcus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s','Pept','PPTSTRPTKKKS','epto','occu','Peptostrep'),
 (274513,'Peptostreptococcus anaerobius',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | a|an|na|ae|er|ro|ob|bi|iu|us|s','Pept','PPTSTRPTKKKSNRBS','epto','obiu','Peptostrep');
INSERT INTO `m_spelling_dictionary` VALUES  (274514,'Peptostreptococcus asaccharolyticus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | a|as|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Pept','PPTSTRPTKKKSSKXRLTKS','epto','ticu','Peptostrep'),
 (274515,'Peptostreptococcus barnesae',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | b|ba|ar|rn|ne|es|sa|ae|e','Pept','PPTSTRPTKKKSBRNS','epto','nesa','Peptostrep'),
 (274516,'Peptostreptococcus elsdenii',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | e|el|ls|sd|de|en|ni|ii|i','Pept','PPTSTRPTKKKSLSTN','epto','deni','Peptostrep'),
 (274517,'Peptostreptococcus glycinophilus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | g|gl|ly|yc|ci|in|no|op|ph|hi|il|lu|us|s','Pept','PPTSTRPTKKKSKLSNFLS','epto','hilu','Peptostrep'),
 (274518,'Peptostreptococcus harei',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | h|ha|ar|re|ei|i','Pept','PPTSTRPTKKKSHR','epto','hare','Peptostrep'),
 (274519,'Peptostreptococcus hareii',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | h|ha|ar|re|ei|ii|i','Pept','PPTSTRPTKKKSHR','epto','arei','Peptostrep'),
 (274520,'Peptostreptococcus heliotrinireducens',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | h|he|el|li|io|ot|tr|ri|in|ni|ir|re|ed|du|uc|ce|en|ns|s','Pept','PPTSTRPTKKKSHLTRNRTSNS','epto','ucen','Peptostrep');
INSERT INTO `m_spelling_dictionary` VALUES  (274521,'Peptostreptococcus heliotrinreducens',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | h|he|el|li|io|ot|tr|ri|in|nr|re|ed|du|uc|ce|en|ns|s','Pept','PPTSTRPTKKKSHLTRNRTSNS','epto','ucen','Peptostrep'),
 (274522,'Peptostreptococcus heliotrireducens',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | h|he|el|li|io|ot|tr|ri|ir|re|ed|du|uc|ce|en|ns|s','Pept','PPTSTRPTKKKSHLTRRTSNS','epto','ucen','Peptostrep'),
 (274523,'Peptostreptococcus hydrogenalis',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | h|hy|yd|dr|ro|og|ge|en|na|al|li|is|s','Pept','PPTSTRPTKKKSTRJNLS','epto','nali','Peptostrep'),
 (274524,'Peptostreptococcus indolicus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | i|in|nd|do|ol|li|ic|cu|us|s','Pept','PPTSTRPTKKKSNTLKS','epto','licu','Peptostrep'),
 (274525,'Peptostreptococcus ivorii',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | i|iv|vo|or|ri|ii|i','Pept','PPTSTRPTKKKSFR','epto','vori','Peptostrep'),
 (274526,'Peptostreptococcus lacrimalis',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | l|la|ac|cr|ri|im|ma|al|li|is|s','Pept','PPTSTRPTKKKSLKRMLS','epto','mali','Peptostrep');
INSERT INTO `m_spelling_dictionary` VALUES  (274527,'Peptostreptococcus lactolyticus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | l|la|ac|ct|to|ol|ly|yt|ti|ic|cu|us|s','Pept','PPTSTRPTKKKSLKTLTKS','epto','ticu','Peptostrep'),
 (274528,'Peptostreptococcus lanceolatus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | l|la|an|nc|ce|eo|ol|la|at|tu|us|s','Pept','PPTSTRPTKKKSLNSLTS','epto','latu','Peptostrep'),
 (274529,'Peptostreptococcus magnus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | m|ma|ag|gn|nu|us|s','Pept','PPTSTRPTKKKSMKNS','epto','agnu','Peptostrep'),
 (274530,'Peptostreptococcus micros',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | m|mi|ic|cr|ro|os|s','Pept','PPTSTRPTKKKSMKRS','epto','icro','Peptostrep'),
 (274531,'Peptostreptococcus morbillorum',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | m|mo|or|rb|bi|il|ll|lo|or|ru|um|m','Pept','PPTSTRPTKKKSMRBLRM','epto','loru','Peptostrep'),
 (274532,'Peptostreptococcus octavius',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | o|oc|ct|ta|av|vi|iu|us|s','Pept','PPTSTRPTKKKSKTFS','epto','aviu','Peptostrep'),
 (274533,'Peptostreptococcus octavus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | o|oc|ct|ta|av|vu|us|s','Pept','PPTSTRPTKKKSKTFS','epto','tavu','Peptostrep');
INSERT INTO `m_spelling_dictionary` VALUES  (274534,'Peptostreptococcus parvulus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | p|pa|ar|rv|vu|ul|lu|us|s','Pept','PPTSTRPTKKKSPRFLS','epto','vulu','Peptostrep'),
 (274535,'Peptostreptococcus prevotii',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | p|pr|re|ev|vo|ot|ti|ii|i','Pept','PPTSTRPTKKKSPRFT','epto','voti','Peptostrep'),
 (274536,'Peptostreptococcus productus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | p|pr|ro|od|du|uc|ct|tu|us|s','Pept','PPTSTRPTKKKSPRTKTS','epto','uctu','Peptostrep'),
 (274537,'Peptostreptococcus saccharolyticus',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | s|sa|ac|cc|ch|ha|ar|ro|ol|ly|yt|ti|ic|cu|us|s','Pept','PPTSTRPTKKKSSKXRLTKS','epto','ticu','Peptostrep'),
 (274538,'Peptostreptococcus tetradius',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | t|te|et|tr|ra|ad|di|iu|us|s','Pept','PPTSTRPTKKKSTTRTS','epto','adiu','Peptostrep'),
 (274539,'Peptostreptococcus vaginalis',' P|Pe|ep|pt|to|os|st|tr|re|ep|pt|to|oc|co|oc|cc|cu|us|s | v|va|ag|gi|in|na|al|li|is|s','Pept','PPTSTRPTKKKSFJNLS','epto','nali','Peptostrep'),
 (274540,'pequocrin',' p|pe|eq|qu|uo|oc|cr|ri|in|n','pequ','PKKRN','equo','ocri','pequocrin');
INSERT INTO `m_spelling_dictionary` VALUES  (274541,'per',' p|pe|er|r','per','PR','er','per','per'),
 (274542,'per anal',' p|pe|er|r | a|an|na|al|l','per','PRNL','er a',' ana','per anal'),
 (274543,'per annum',' p|pe|er|r | a|an|nn|nu|um|m','per','PRNM','er a','annu','per annum'),
 (274544,'per anum',' p|pe|er|r | a|an|nu|um|m','per','PRNM','er a',' anu','per anum'),
 (274545,'per cent',' p|pe|er|r | c|ce|en|nt|t','per','PRSNT','er c',' cen','per cent'),
 (274546,'per cents',' p|pe|er|r | c|ce|en|nt|ts|s','per','PRSNTS','er c','cent','per cents'),
 (274547,'per contiguum',' p|pe|er|r | c|co|on|nt|ti|ig|gu|uu|um|m','per','PRKNTKM','er c','iguu','per contig'),
 (274548,'per continuum',' p|pe|er|r | c|co|on|nt|ti|in|nu|uu|um|m','per','PRKNTNM','er c','inuu','per contin'),
 (274549,'per cutem',' p|pe|er|r | c|cu|ut|te|em|m','per','PRKTM','er c','cute','per cutem'),
 (274550,'per diem',' p|pe|er|r | d|di|ie|em|m','per','PRTM','er d',' die','per diem'),
 (274551,'per diems',' p|pe|er|r | d|di|ie|em|ms|s','per','PRTMS','er d','diem','per diems'),
 (274552,'per oral',' p|pe|er|r | o|or|ra|al|l','per','PRRL','er o',' ora','per oral');
INSERT INTO `m_spelling_dictionary` VALUES  (274553,'per os',' p|pe|er|r | o|os|s','per','PRS','er o','er o','per os'),
 (274554,'per primam',' p|pe|er|r | p|pr|ri|im|ma|am|m','per','PRPRMM','er p','rima','per primam'),
 (274555,'per primam intentionem',' p|pe|er|r | p|pr|ri|im|ma|am|m | i|in|nt|te|en|nt|ti|io|on|ne|em|m','per','PRPRMMNTNXNM','er p','ione','per primam'),
 (274556,'per rectum',' p|pe|er|r | r|re|ec|ct|tu|um|m','per','PRRKTM','er r','ectu','per rectum'),
 (274557,'per saltum',' p|pe|er|r | s|sa|al|lt|tu|um|m','per','PRSLTM','er s','altu','per saltum'),
 (274558,'per se',' p|pe|er|r | s|se|e','per','PRS','er s','er s','per se'),
 (274559,'per secundam',' p|pe|er|r | s|se|ec|cu|un|nd|da|am|m','per','PRSKNTM','er s','unda','per secund'),
 (274560,'per secundam intentionem',' p|pe|er|r | s|se|ec|cu|un|nd|da|am|m | i|in|nt|te|en|nt|ti|io|on|ne|em|m','per','PRSKNTMNTNXNM','er s','ione','per secund'),
 (274561,'per tertiam',' p|pe|er|r | t|te|er|rt|ti|ia|am|m','per','PRTRXM','er t','rtia','per tertia'),
 (274562,'per tubam',' p|pe|er|r | t|tu|ub|ba|am|m','per','PRTBM','er t','tuba','per tubam');
INSERT INTO `m_spelling_dictionary` VALUES  (274563,'per vaginam',' p|pe|er|r | v|va|ag|gi|in|na|am|m','per','PRFJNM','er v','gina','per vagina'),
 (274564,'per vias naturales',' p|pe|er|r | v|vi|ia|as|s | n|na|at|tu|ur|ra|al|le|es|s','per','PRFSNTRLS','er v','rale','per vias n'),
 (274565,'per-cutaneous',' p|pe|er|r-|-c|cu|ut|ta|an|ne|eo|ou|us|s','per-','PRKTNS','er-c','neou','per-cutane'),
 (274566,'per-meatal',' p|pe|er|r-|-m|me|ea|at|ta|al|l','per-','PRMTL','er-m','eata','per-meatal'),
 (274567,'per-operative',' p|pe|er|r-|-o|op|pe|er|ra|at|ti|iv|ve|e','per-','PRPRTF','er-o','ativ','per-operat'),
 (274568,'per-operatively',' p|pe|er|r-|-o|op|pe|er|ra|at|ti|iv|ve|el|ly|y','per-','PRPRTFL','er-o','ivel','per-operat'),
 (274569,'per-oral',' p|pe|er|r-|-o|or|ra|al|l','per-','PRRL','er-o','-ora','per-oral'),
 (274570,'per-urethral',' p|pe|er|r-|-u|ur|re|et|th|hr|ra|al|l','per-','PRR0RL','er-u','thra','per-urethr'),
 (274571,'Peracarida',' P|Pe|er|ra|ac|ca|ar|ri|id|da|a','Pera','PRKRT','erac','arid','Peracarida'),
 (274572,'peracetate',' p|pe|er|ra|ac|ce|et|ta|at|te|e','pera','PRSTT','erac','etat','peracetate');
INSERT INTO `m_spelling_dictionary` VALUES  (274573,'peracetates',' p|pe|er|ra|ac|ce|et|ta|at|te|es|s','pera','PRSTTS','erac','tate','peracetate'),
 (274574,'peracetic',' p|pe|er|ra|ac|ce|et|ti|ic|c','pera','PRSTK','erac','ceti','peracetic'),
 (274575,'peracetic acid',' p|pe|er|ra|ac|ce|et|ti|ic|c | a|ac|ci|id|d','pera','PRSTKST','erac',' aci','peracetic'),
 (274576,'peracetylated',' p|pe|er|ra|ac|ce|et|ty|yl|la|at|te|ed|d','pera','PRSTLTT','erac','late','peracetyla'),
 (274577,'peracid',' p|pe|er|ra|ac|ci|id|d','pera','PRST','erac','raci','peracid'),
 (274578,'peracids',' p|pe|er|ra|ac|ci|id|ds|s','pera','PRSTS','erac','acid','peracids'),
 (274579,'Peracon',' P|Pe|er|ra|ac|co|on|n','Pera','PRKN','erac','raco','Peracon'),
 (274580,'peracute',' p|pe|er|ra|ac|cu|ut|te|e','pera','PRKT','erac','acut','peracute'),
 (274581,'peracylated',' p|pe|er|ra|ac|cy|yl|la|at|te|ed|d','pera','PRSLTT','erac','late','peracylate'),
 (274582,'perambulate',' p|pe|er|ra|am|mb|bu|ul|la|at|te|e','pera','PRMLT','eram','ulat','perambulat'),
 (274583,'perambulated',' p|pe|er|ra|am|mb|bu|ul|la|at|te|ed|d','pera','PRMLTT','eram','late','perambulat');
INSERT INTO `m_spelling_dictionary` VALUES  (274584,'perambulates',' p|pe|er|ra|am|mb|bu|ul|la|at|te|es|s','pera','PRMLTS','eram','late','perambulat'),
 (274585,'perambulating',' p|pe|er|ra|am|mb|bu|ul|la|at|ti|in|ng|g','pera','PRMLTNK','eram','atin','perambulat'),
 (274586,'perambulation',' p|pe|er|ra|am|mb|bu|ul|la|at|ti|io|on|n','pera','PRMLXN','eram','atio','perambulat'),
 (274587,'perambulator',' p|pe|er|ra|am|mb|bu|ul|la|at|to|or|r','pera','PRMLTR','eram','lato','perambulat'),
 (274588,'perambulators',' p|pe|er|ra|am|mb|bu|ul|la|at|to|or|rs|s','pera','PRMLTRS','eram','ator','perambulat'),
 (274589,'Perameles',' P|Pe|er|ra|am|me|el|le|es|s','Pera','PRMLS','eram','mele','Perameles'),
 (274590,'Perameles gunnii',' P|Pe|er|ra|am|me|el|le|es|s | g|gu|un|nn|ni|ii|i','Pera','PRMLSKN','eram','unni','Perameles'),
 (274591,'Perameles nasuta',' P|Pe|er|ra|am|me|el|le|es|s | n|na|as|su|ut|ta|a','Pera','PRMLSNST','eram','asut','Perameles'),
 (274592,'Peramelidae',' P|Pe|er|ra|am|me|el|li|id|da|ae|e','Pera','PRMLT','eram','lida','Peramelida'),
 (274593,'peranal',' p|pe|er|ra|an|na|al|l','pera','PRNL','eran','rana','peranal');
INSERT INTO `m_spelling_dictionary` VALUES  (274594,'peranally',' p|pe|er|ra|an|na|al|ll|ly|y','pera','PRNL','eran','nall','peranally'),
 (274595,'Perandren',' P|Pe|er|ra|an|nd|dr|re|en|n','Pera','PRNTRN','eran','ndre','Perandren'),
 (274596,'Peraphyllum ramosissimum',' P|Pe|er|ra|ap|ph|hy|yl|ll|lu|um|m | r|ra|am|mo|os|si|is|ss|si|im|mu|um|m','Pera','PRFLMRMSSMM','erap','simu','Peraphyllu'),
 (274597,'perazine',' p|pe|er|ra|az|zi|in|ne|e','pera','PRSN','eraz','azin','perazine'),
 (274598,'perazines',' p|pe|er|ra|az|zi|in|ne|es|s','pera','PRSNS','eraz','zine','perazines'),
 (274599,'perbenzoic',' p|pe|er|rb|be|en|nz|zo|oi|ic|c','perb','PRBNSK','erbe','nzoi','perbenzoic'),
 (274600,'perbenzoic acid',' p|pe|er|rb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','perb','PRBNSKST','erbe',' aci','perbenzoic'),
 (274601,'perborate',' p|pe|er|rb|bo|or|ra|at|te|e','perb','PRBRT','erbo','orat','perborate'),
 (274602,'perbromate',' p|pe|er|rb|br|ro|om|ma|at|te|e','perb','PRBRMT','erbr','omat','perbromate'),
 (274603,'perbromic',' p|pe|er|rb|br|ro|om|mi|ic|c','perb','PRBRMK','erbr','romi','perbromic'),
 (274604,'perbromic acid',' p|pe|er|rb|br|ro|om|mi|ic|c | a|ac|ci|id|d','perb','PRBRMKST','erbr',' aci','perbromic');
INSERT INTO `m_spelling_dictionary` VALUES  (274605,'Perca',' P|Pe|er|rc|ca|a','Perc','PRK','erca','Perc','Perca'),
 (274606,'Perca flavescens',' P|Pe|er|rc|ca|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Perc','PRKFLFSNS','erca','scen','Perca flav'),
 (274607,'Perca fluviatilis',' P|Pe|er|rc|ca|a | f|fl|lu|uv|vi|ia|at|ti|il|li|is|s','Perc','PRKFLFTLS','erca','tili','Perca fluv'),
 (274608,'percarbonate',' p|pe|er|rc|ca|ar|rb|bo|on|na|at|te|e','perc','PRKRBNT','erca','onat','percarbona'),
 (274609,'perceivable',' p|pe|er|rc|ce|ei|iv|va|ab|bl|le|e','perc','PRSFBL','erce','vabl','perceivabl'),
 (274610,'perceive',' p|pe|er|rc|ce|ei|iv|ve|e','perc','PRSF','erce','ceiv','perceive'),
 (274611,'perceived',' p|pe|er|rc|ce|ei|iv|ve|ed|d','perc','PRSFT','erce','eive','perceived'),
 (274612,'Perceived Benefit of Drinking Scale',' P|Pe|er|rc|ce|ei|iv|ve|ed|d | B|Be|en|ne|ef|fi|it|t | o|of|f | D|Dr|ri|in|nk|ki|in|ng|g | S|Sc|ca|al|le|e','Perc','PRSFTBNFTFTRNKNKSKL','erce','Scal','Perceived'),
 (274613,'perceived noise',' p|pe|er|rc|ce|ei|iv|ve|ed|d | n|no|oi|is|se|e','perc','PRSFTNS','erce','nois','perceived'),
 (274614,'perceiver',' p|pe|er|rc|ce|ei|iv|ve|er|r','perc','PRSFR','erce','eive','perceiver');
INSERT INTO `m_spelling_dictionary` VALUES  (274615,'perceivers',' p|pe|er|rc|ce|ei|iv|ve|er|rs|s','perc','PRSFRS','erce','iver','perceivers'),
 (274616,'perceives',' p|pe|er|rc|ce|ei|iv|ve|es|s','perc','PRSFS','erce','eive','perceives'),
 (274617,'perceiving',' p|pe|er|rc|ce|ei|iv|vi|in|ng|g','perc','PRSFNK','erce','ivin','perceiving'),
 (274618,'percent',' p|pe|er|rc|ce|en|nt|t','perc','PRSNT','erce','rcen','percent'),
 (274619,'percentage',' p|pe|er|rc|ce|en|nt|ta|ag|ge|e','perc','PRSNTJ','erce','ntag','percentage'),
 (274620,'percentages',' p|pe|er|rc|ce|en|nt|ta|ag|ge|es|s','perc','PRSNTJS','erce','tage','percentage'),
 (274621,'percentile',' p|pe|er|rc|ce|en|nt|ti|il|le|e','perc','PRSNTL','erce','ntil','percentile'),
 (274622,'percentiles',' p|pe|er|rc|ce|en|nt|ti|il|le|es|s','perc','PRSNTLS','erce','tile','percentile'),
 (274623,'percents',' p|pe|er|rc|ce|en|nt|ts|s','perc','PRSNTS','erce','cent','percents'),
 (274624,'percentual',' p|pe|er|rc|ce|en|nt|tu|ua|al|l','perc','PRSNTL','erce','ntua','percentual'),
 (274625,'percept',' p|pe|er|rc|ce|ep|pt|t','perc','PRSPT','erce','rcep','percept');
INSERT INTO `m_spelling_dictionary` VALUES  (274626,'perceptable',' p|pe|er|rc|ce|ep|pt|ta|ab|bl|le|e','perc','PRSPTBL','erce','tabl','perceptabl'),
 (274627,'perceptibility',' p|pe|er|rc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','perc','PRSPTBLT','erce','ilit','perceptibi'),
 (274628,'perceptible',' p|pe|er|rc|ce|ep|pt|ti|ib|bl|le|e','perc','PRSPTBL','erce','tibl','perceptibl'),
 (274629,'perceptibly',' p|pe|er|rc|ce|ep|pt|ti|ib|bl|ly|y','perc','PRSPTBL','erce','tibl','perceptibl'),
 (274630,'perception',' p|pe|er|rc|ce|ep|pt|ti|io|on|n','perc','PRSPXN','erce','ptio','perception'),
 (274631,'perceptions',' p|pe|er|rc|ce|ep|pt|ti|io|on|ns|s','perc','PRSPXNS','erce','tion','perception'),
 (274632,'perceptive',' p|pe|er|rc|ce|ep|pt|ti|iv|ve|e','perc','PRSPTF','erce','ptiv','perceptive'),
 (274633,'perceptive deafness',' p|pe|er|rc|ce|ep|pt|ti|iv|ve|e | d|de|ea|af|fn|ne|es|ss|s','perc','PRSPTFTFNS','erce','fnes','perceptive'),
 (274634,'perceptiveness',' p|pe|er|rc|ce|ep|pt|ti|iv|ve|en|ne|es|ss|s','perc','PRSPTFNS','erce','enes','perceptive'),
 (274635,'perceptivity',' p|pe|er|rc|ce|ep|pt|ti|iv|vi|it|ty|y','perc','PRSPTFT','erce','ivit','perceptivi');
INSERT INTO `m_spelling_dictionary` VALUES  (274636,'perceptron',' p|pe|er|rc|ce|ep|pt|tr|ro|on|n','perc','PRSPTRN','erce','ptro','perceptron'),
 (274637,'perceptrons',' p|pe|er|rc|ce|ep|pt|tr|ro|on|ns|s','perc','PRSPTRNS','erce','tron','perceptron'),
 (274638,'percepts',' p|pe|er|rc|ce|ep|pt|ts|s','perc','PRSPTS','erce','cept','percepts'),
 (274639,'perceptual',' p|pe|er|rc|ce|ep|pt|tu|ua|al|l','perc','PRSPTL','erce','ptua','perceptual'),
 (274640,'perceptual organisation',' p|pe|er|rc|ce|ep|pt|tu|ua|al|l | o|or|rg|ga|an|ni|is|sa|at|ti|io|on|n','perc','PRSPTLRKNSXN','erce','atio','perceptual'),
 (274641,'perceptual organization',' p|pe|er|rc|ce|ep|pt|tu|ua|al|l | o|or|rg|ga|an|ni|iz|za|at|ti|io|on|n','perc','PRSPTLRKNSXN','erce','atio','perceptual'),
 (274642,'perceptually',' p|pe|er|rc|ce|ep|pt|tu|ua|al|ll|ly|y','perc','PRSPTL','erce','uall','perceptual'),
 (274643,'perch',' p|pe|er|rc|ch|h','perc','PRX','erch','perc','perch'),
 (274644,'percha',' p|pe|er|rc|ch|ha|a','perc','PRX','erch','erch','percha'),
 (274645,'perchas',' p|pe|er|rc|ch|ha|as|s','perc','PRXS','erch','rcha','perchas');
INSERT INTO `m_spelling_dictionary` VALUES  (274646,'perched',' p|pe|er|rc|ch|he|ed|d','perc','PRXT','erch','rche','perched'),
 (274647,'Percheron',' P|Pe|er|rc|ch|he|er|ro|on|n','Perc','PRXRN','erch','hero','Percheron'),
 (274648,'Percherons',' P|Pe|er|rc|ch|he|er|ro|on|ns|s','Perc','PRXRNS','erch','eron','Percherons'),
 (274649,'perches',' p|pe|er|rc|ch|he|es|s','perc','PRXS','erch','rche','perches'),
 (274650,'perching',' p|pe|er|rc|ch|hi|in|ng|g','perc','PRXNK','erch','chin','perching'),
 (274651,'perchlorate',' p|pe|er|rc|ch|hl|lo|or|ra|at|te|e','perc','PRXLRT','erch','orat','perchlorat'),
 (274652,'perchlorates',' p|pe|er|rc|ch|hl|lo|or|ra|at|te|es|s','perc','PRXLRTS','erch','rate','perchlorat'),
 (274653,'perchlorethylene',' p|pe|er|rc|ch|hl|lo|or|re|et|th|hy|yl|le|en|ne|e','perc','PRXLR0LN','erch','ylen','perchloret'),
 (274654,'perchloric',' p|pe|er|rc|ch|hl|lo|or|ri|ic|c','perc','PRXLRK','erch','lori','perchloric'),
 (274655,'perchloric acid',' p|pe|er|rc|ch|hl|lo|or|ri|ic|c | a|ac|ci|id|d','perc','PRXLRKST','erch',' aci','perchloric'),
 (274656,'perchloride',' p|pe|er|rc|ch|hl|lo|or|ri|id|de|e','perc','PRXLRT','erch','orid','perchlorid');
INSERT INTO `m_spelling_dictionary` VALUES  (274657,'perchlorides',' p|pe|er|rc|ch|hl|lo|or|ri|id|de|es|s','perc','PRXLRTS','erch','ride','perchlorid'),
 (274658,'perchloroethane',' p|pe|er|rc|ch|hl|lo|or|ro|oe|et|th|ha|an|ne|e','perc','PRXLR0N','erch','than','perchloroe'),
 (274659,'perchloroethylene',' p|pe|er|rc|ch|hl|lo|or|ro|oe|et|th|hy|yl|le|en|ne|e','perc','PRXLR0LN','erch','ylen','perchloroe'),
 (274660,'perchlorophthalocyanine',' p|pe|er|rc|ch|hl|lo|or|ro|op|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e','perc','PRXLRF0LSYNN','erch','anin','perchlorop'),
 (274661,'perchorioidal',' p|pe|er|rc|ch|ho|or|ri|io|oi|id|da|al|l','perc','PRXRTL','erch','oida','perchorioi'),
 (274662,'Percidae',' P|Pe|er|rc|ci|id|da|ae|e','Perc','PRST','erci','cida','Percidae'),
 (274663,'Percies',' P|Pe|er|rc|ci|ie|es|s','Perc','PRSS','erci','rcie','Percies'),
 (274664,'perciform',' p|pe|er|rc|ci|if|fo|or|rm|m','perc','PRSFRM','erci','ifor','perciform'),
 (274665,'Perciformes',' P|Pe|er|rc|ci|if|fo|or|rm|me|es|s','Perc','PRSFRMS','erci','orme','Perciforme'),
 (274666,'perciforms',' p|pe|er|rc|ci|if|fo|or|rm|ms|s','perc','PRSFRMS','erci','form','perciforms');
INSERT INTO `m_spelling_dictionary` VALUES  (274667,'Percina',' P|Pe|er|rc|ci|in|na|a','Perc','PRSN','erci','rcin','Percina'),
 (274668,'Percina aurantiaca',' P|Pe|er|rc|ci|in|na|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Perc','PRSNRNXK','erci','tiac','Percina au'),
 (274669,'Percina aurolineata',' P|Pe|er|rc|ci|in|na|a | a|au|ur|ro|ol|li|in|ne|ea|at|ta|a','Perc','PRSNRLNT','erci','neat','Percina au'),
 (274670,'Percina burtoni',' P|Pe|er|rc|ci|in|na|a | b|bu|ur|rt|to|on|ni|i','Perc','PRSNBRTN','erci','rton','Percina bu'),
 (274671,'Percina caprodes',' P|Pe|er|rc|ci|in|na|a | c|ca|ap|pr|ro|od|de|es|s','Perc','PRSNKPRTS','erci','rode','Percina ca'),
 (274672,'Percina crassa',' P|Pe|er|rc|ci|in|na|a | c|cr|ra|as|ss|sa|a','Perc','PRSNKRS','erci','rass','Percina cr'),
 (274673,'Percina evides',' P|Pe|er|rc|ci|in|na|a | e|ev|vi|id|de|es|s','Perc','PRSNFTS','erci','vide','Percina ev'),
 (274674,'Percina lenticula',' P|Pe|er|rc|ci|in|na|a | l|le|en|nt|ti|ic|cu|ul|la|a','Perc','PRSNLNTKL','erci','icul','Percina le'),
 (274675,'Percina macrocephala',' P|Pe|er|rc|ci|in|na|a | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|la|a','Perc','PRSNMKRSFL','erci','phal','Percina ma');
INSERT INTO `m_spelling_dictionary` VALUES  (274676,'Percina macrolepida',' P|Pe|er|rc|ci|in|na|a | m|ma|ac|cr|ro|ol|le|ep|pi|id|da|a','Perc','PRSNMKRLPT','erci','epid','Percina ma'),
 (274677,'Percina maculata',' P|Pe|er|rc|ci|in|na|a | m|ma|ac|cu|ul|la|at|ta|a','Perc','PRSNMKLT','erci','ulat','Percina ma'),
 (274678,'Percina ouachitae',' P|Pe|er|rc|ci|in|na|a | o|ou|ua|ac|ch|hi|it|ta|ae|e','Perc','PRSNXT','erci','hita','Percina ou'),
 (274679,'Percina oxyrhyncha',' P|Pe|er|rc|ci|in|na|a | o|ox|xy|yr|rh|hy|yn|nc|ch|ha|a','Perc','PRSNKSRNX','erci','ynch','Percina ox'),
 (274680,'Percina peltata',' P|Pe|er|rc|ci|in|na|a | p|pe|el|lt|ta|at|ta|a','Perc','PRSNPLTT','erci','ltat','Percina pe'),
 (274681,'Percina phoxocephala',' P|Pe|er|rc|ci|in|na|a | p|ph|ho|ox|xo|oc|ce|ep|ph|ha|al|la|a','Perc','PRSNFKSSFL','erci','phal','Percina ph'),
 (274682,'Percina rex',' P|Pe|er|rc|ci|in|na|a | r|re|ex|x','Perc','PRSNRKS','erci','a re','Percina re'),
 (274683,'Percina roanoka',' P|Pe|er|rc|ci|in|na|a | r|ro|oa|an|no|ok|ka|a','Perc','PRSNRNK','erci','anok','Percina ro'),
 (274684,'percipience',' p|pe|er|rc|ci|ip|pi|ie|en|nc|ce|e','perc','PRSPNS','erci','ienc','percipienc');
INSERT INTO `m_spelling_dictionary` VALUES  (274685,'percipient',' p|pe|er|rc|ci|ip|pi|ie|en|nt|t','perc','PRSPNT','erci','pien','percipient'),
 (274686,'Percival',' P|Pe|er|rc|ci|iv|va|al|l','Perc','PRSFL','erci','civa','Percival'),
 (274687,'Percival\'s spiny mouse','','','',NULL,NULL,''),
 (274688,'Percivall Pott',' P|Pe|er|rc|ci|iv|va|al|ll|l | P|Po|ot|tt|t','Perc','PRSFLPT','erci',' Pot','Percivall'),
 (274689,'Percivals',' P|Pe|er|rc|ci|iv|va|al|ls|s','Perc','PRSFLS','erci','ival','Percivals'),
 (274690,'Perclose',' P|Pe|er|rc|cl|lo|os|se|e','Perc','PRKLS','ercl','clos','Perclose'),
 (274691,'Percocet',' P|Pe|er|rc|co|oc|ce|et|t','Perc','PRKST','erco','coce','Percocet'),
 (274692,'Percocets',' P|Pe|er|rc|co|oc|ce|et|ts|s','Perc','PRKSTS','erco','ocet','Percocets'),
 (274693,'percodan',' p|pe|er|rc|co|od|da|an|n','perc','PRKTN','erco','coda','percodan'),
 (274694,'percogesic',' p|pe|er|rc|co|og|ge|es|si|ic|c','perc','PRKJSK','erco','gesi','percogesic'),
 (274695,'percoid',' p|pe|er|rc|co|oi|id|d','perc','PRKT','erco','rcoi','percoid'),
 (274696,'percolate',' p|pe|er|rc|co|ol|la|at|te|e','perc','PRKLT','erco','olat','percolate');
INSERT INTO `m_spelling_dictionary` VALUES  (274697,'percolated',' p|pe|er|rc|co|ol|la|at|te|ed|d','perc','PRKLTT','erco','late','percolated'),
 (274698,'percolates',' p|pe|er|rc|co|ol|la|at|te|es|s','perc','PRKLTS','erco','late','percolates'),
 (274699,'percolating',' p|pe|er|rc|co|ol|la|at|ti|in|ng|g','perc','PRKLTNK','erco','atin','percolatin'),
 (274700,'percolating filter',' p|pe|er|rc|co|ol|la|at|ti|in|ng|g | f|fi|il|lt|te|er|r','perc','PRKLTNKFLTR','erco','ilte','percolatin'),
 (274701,'percolating filters',' p|pe|er|rc|co|ol|la|at|ti|in|ng|g | f|fi|il|lt|te|er|rs|s','perc','PRKLTNKFLTRS','erco','lter','percolatin'),
 (274702,'percolation',' p|pe|er|rc|co|ol|la|at|ti|io|on|n','perc','PRKLXN','erco','atio','percolatio'),
 (274703,'percolations',' p|pe|er|rc|co|ol|la|at|ti|io|on|ns|s','perc','PRKLXNS','erco','tion','percolatio'),
 (274704,'percolator',' p|pe|er|rc|co|ol|la|at|to|or|r','perc','PRKLTR','erco','lato','percolator'),
 (274705,'percolators',' p|pe|er|rc|co|ol|la|at|to|or|rs|s','perc','PRKLTRS','erco','ator','percolator'),
 (274706,'Percoll',' P|Pe|er|rc|co|ol|ll|l','Perc','PRKL','erco','rcol','Percoll');
INSERT INTO `m_spelling_dictionary` VALUES  (274707,'Percolomonadea',' P|Pe|er|rc|co|ol|lo|om|mo|on|na|ad|de|ea|a','Perc','PRKLMNT','erco','nade','Percolomon'),
 (274708,'percomorph',' p|pe|er|rc|co|om|mo|or|rp|ph|h','perc','PRKMRF','erco','morp','percomorph'),
 (274709,'percomorph liver oil',' p|pe|er|rc|co|om|mo|or|rp|ph|h | l|li|iv|ve|er|r | o|oi|il|l','perc','PRKMRFLFRL','erco','r oi','percomorph'),
 (274710,'Percomorphi',' P|Pe|er|rc|co|om|mo|or|rp|ph|hi|i','Perc','PRKMRF','erco','orph','Percomorph'),
 (274711,'percuss',' p|pe|er|rc|cu|us|ss|s','perc','PRKS','ercu','rcus','percuss'),
 (274712,'percussed',' p|pe|er|rc|cu|us|ss|se|ed|d','perc','PRKST','ercu','usse','percussed'),
 (274713,'percusses',' p|pe|er|rc|cu|us|ss|se|es|s','perc','PRKSS','ercu','usse','percusses'),
 (274714,'percussible',' p|pe|er|rc|cu|us|ss|si|ib|bl|le|e','perc','PRKSBL','ercu','sibl','percussibl'),
 (274715,'percussing',' p|pe|er|rc|cu|us|ss|si|in|ng|g','perc','PRKSNK','ercu','ssin','percussing'),
 (274716,'percussion',' p|pe|er|rc|cu|us|ss|si|io|on|n','perc','PRKSN','ercu','ssio','percussion'),
 (274717,'percussion note',' p|pe|er|rc|cu|us|ss|si|io|on|n | n|no|ot|te|e','perc','PRKSNNT','ercu',' not','percussion');
INSERT INTO `m_spelling_dictionary` VALUES  (274718,'percussion notes',' p|pe|er|rc|cu|us|ss|si|io|on|n | n|no|ot|te|es|s','perc','PRKSNNTS','ercu','note','percussion'),
 (274719,'percussions',' p|pe|er|rc|cu|us|ss|si|io|on|ns|s','perc','PRKSNS','ercu','sion','percussion'),
 (274720,'percussive',' p|pe|er|rc|cu|us|ss|si|iv|ve|e','perc','PRKSF','ercu','ssiv','percussive'),
 (274721,'percussor',' p|pe|er|rc|cu|us|ss|so|or|r','perc','PRKSR','ercu','usso','percussor'),
 (274722,'percussors',' p|pe|er|rc|cu|us|ss|so|or|rs|s','perc','PRKSRS','ercu','ssor','percussors'),
 (274723,'percutaneous',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s','perc','PRKTNS','ercu','neou','percutaneo'),
 (274724,'percutaneous abdominal drainage',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|ab|bd|do|om|mi|in|na|al|l | d|dr|ra|ai|in|na|ag|ge|e','perc','PRKTNSBTMNLTRNJ','ercu','inag','percutaneo'),
 (274725,'percutaneous abdominal paracenteses',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|ab|bd|do|om|mi|in|na|al|l | p|pa|ar|ra|ac|ce|en|nt|te|es|se|es|s','perc','PRKTNSBTMNLPRSNTSS','ercu','tese','percutaneo'),
 (274726,'percutaneous abdominal paracentesis',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|ab|bd|do|om|mi|in|na|al|l | p|pa|ar|ra|ac|ce|en|nt|te|es|si|is|s','perc','PRKTNSBTMNLPRSNTSS','ercu','tesi','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274727,'percutaneous angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSNJPLSTS','ercu','stie','percutaneo'),
 (274728,'percutaneous angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSNJPLST','ercu','last','percutaneo'),
 (274729,'percutaneous angioscopies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|os|sc|co|op|pi|ie|es|s','perc','PRKTNSNJSKPS','ercu','opie','percutaneo'),
 (274730,'percutaneous angioscopy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|ng|gi|io|os|sc|co|op|py|y','perc','PRKTNSNJSKP','ercu','scop','percutaneo'),
 (274731,'percutaneous anterolateral chordotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | c|ch|ho|or|rd|do|ot|to|om|mi|ie|es|s','perc','PRKTNSNTRLTRLXRTTMS','ercu','omie','percutaneo'),
 (274732,'percutaneous anterolateral chordotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | c|ch|ho|or|rd|do|ot|to|om|my|y','perc','PRKTNSNTRLTRLXRTTM','ercu','otom','percutaneo'),
 (274733,'percutaneous anterolateral cordotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | c|co|or|rd|do|ot|to|om|mi|ie|es|s','perc','PRKTNSNTRLTRLKRTTMS','ercu','omie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274734,'percutaneous anterolateral cordotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|an|nt|te|er|ro|ol|la|at|te|er|ra|al|l | c|co|or|rd|do|ot|to|om|my|y','perc','PRKTNSNTRLTRLKRTTM','ercu','otom','percutaneo'),
 (274735,'percutaneous arterial embolectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|ar|rt|te|er|ri|ia|al|l | e|em|mb|bo|ol|le|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSRTRLMLKTMS','ercu','omie','percutaneo'),
 (274736,'percutaneous arterial embolectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|ar|rt|te|er|ri|ia|al|l | e|em|mb|bo|ol|le|ec|ct|to|om|my|y','perc','PRKTNSRTRLMLKTM','ercu','ctom','percutaneo'),
 (274737,'percutaneous aspiration',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|as|sp|pi|ir|ra|at|ti|io|on|n','perc','PRKTNSSPRXN','ercu','atio','percutaneo'),
 (274738,'percutaneous aspirations',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|as|sp|pi|ir|ra|at|ti|io|on|ns|s','perc','PRKTNSSPRXNS','ercu','tion','percutaneo'),
 (274739,'percutaneous atherectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|at|th|he|er|re|ec|ct|to|om|mi|ie|es|s','perc','PRKTNS0RKTMS','ercu','omie','percutaneo'),
 (274740,'percutaneous atherectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|at|th|he|er|re|ec|ct|to|om|my|y','perc','PRKTNS0RKTM','ercu','ctom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274741,'percutaneous atrial septostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|at|tr|ri|ia|al|l | s|se|ep|pt|to|os|st|to|om|mi|ie|es|s','perc','PRKTNSTRLSPTSTMS','ercu','omie','percutaneo'),
 (274742,'percutaneous atrial septostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | a|at|tr|ri|ia|al|l | s|se|ep|pt|to|os|st|to|om|my|y','perc','PRKTNSTRLSPTSTM','ercu','stom','percutaneo'),
 (274743,'percutaneous balloon angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSBLNNJPLSTS','ercu','stie','percutaneo'),
 (274744,'percutaneous balloon angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSBLNNJPLST','ercu','last','percutaneo'),
 (274745,'percutaneous balloon valvuloplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|ba|al|ll|lo|oo|on|n | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSBLNFLFLPLSTS','ercu','stie','percutaneo'),
 (274746,'percutaneous balloon valvuloplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|ba|al|ll|lo|oo|on|n | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ty|y','perc','PRKTNSBLNFLFLPLST','ercu','last','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274747,'percutaneous biliary drainage',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|bi|il|li|ia|ar|ry|y | d|dr|ra|ai|in|na|ag|ge|e','perc','PRKTNSBLRTRNJ','ercu','inag','percutaneo'),
 (274748,'percutaneous biliary drainages',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|bi|il|li|ia|ar|ry|y | d|dr|ra|ai|in|na|ag|ge|es|s','perc','PRKTNSBLRTRNJS','ercu','nage','percutaneo'),
 (274749,'percutaneous biopsies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|bi|io|op|ps|si|ie|es|s','perc','PRKTNSBPSS','ercu','psie','percutaneo'),
 (274750,'percutaneous biopsy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | b|bi|io|op|ps|sy|y','perc','PRKTNSBPS','ercu','iops','percutaneo'),
 (274751,'percutaneous caecostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ae|ec|co|os|st|to|om|mi|ie|es|s','perc','PRKTNSKKSTMS','ercu','omie','percutaneo'),
 (274752,'percutaneous caecostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ae|ec|co|os|st|to|om|my|y','perc','PRKTNSKKSTM','ercu','stom','percutaneo'),
 (274753,'percutaneous cardiac valvuloplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ar|rd|di|ia|ac|c | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSKRTKFLFLPLSTS','ercu','stie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274754,'percutaneous cardiac valvuloplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ar|rd|di|ia|ac|c | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ty|y','perc','PRKTNSKRTKFLFLPLST','ercu','last','percutaneo'),
 (274755,'percutaneous cardio-pulmonary bypass',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ar|rd|di|io|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | b|by|yp|pa|as|ss|s','perc','PRKTNSKRTPLMNRBPS','ercu','ypas','percutaneo'),
 (274756,'percutaneous cardio-pulmonary bypasses',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ar|rd|di|io|o-|-p|pu|ul|lm|mo|on|na|ar|ry|y | b|by|yp|pa|as|ss|se|es|s','perc','PRKTNSKRTPLMNRBPSS','ercu','asse','percutaneo'),
 (274757,'percutaneous cardiopulmonary bypass',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y | b|by|yp|pa|as|ss|s','perc','PRKTNSKRTPLMNRBPS','ercu','ypas','percutaneo'),
 (274758,'percutaneous cardiopulmonary bypasses',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|ar|rd|di|io|op|pu|ul|lm|mo|on|na|ar|ry|y | b|by|yp|pa|as|ss|se|es|s','perc','PRKTNSKRTPLMNRBPSS','ercu','asse','percutaneo'),
 (274759,'percutaneous catheter ablation',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|at|th|he|et|te|er|r | a|ab|bl|la|at|ti|io|on|n','perc','PRKTNSK0TRBLXN','ercu','atio','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274760,'percutaneous catheter ablations',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ca|at|th|he|et|te|er|r | a|ab|bl|la|at|ti|io|on|ns|s','perc','PRKTNSK0TRBLXNS','ercu','tion','percutaneo'),
 (274761,'percutaneous cecostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ce|ec|co|os|st|to|om|mi|ie|es|s','perc','PRKTNSSKSTMS','ercu','omie','percutaneo'),
 (274762,'percutaneous cecostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ce|ec|co|os|st|to|om|my|y','perc','PRKTNSSKSTM','ercu','stom','percutaneo'),
 (274763,'percutaneous chemical lumbar sympathectomy with alcohol',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|he|em|mi|ic|ca|al|l | l|lu|um|mb|ba|ar|r | s|sy|ym|mp|pa|at|th|he|ec|ct|to|om|my|y | w|wi|it|th|h | a|al|lc|co|oh|ho|ol|l','perc','PRKTNSXMKLLMRSMP0KTMW0LKH','ercu','coho','percutaneo'),
 (274764,'percutaneous cholangiogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|m','perc','PRKTNSXLNJKRM','ercu','ogra','percutaneo'),
 (274765,'percutaneous cholangiograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|ms|s','perc','PRKTNSXLNJKRMS','ercu','gram','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274766,'percutaneous cholangiographies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','perc','PRKTNSXLNJKRFS','ercu','phie','percutaneo'),
 (274767,'percutaneous cholangiography',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','perc','PRKTNSXLNJKRF','ercu','raph','percutaneo'),
 (274768,'percutaneous cholecystogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|am|m','perc','PRKTNSXLSSTKRM','ercu','ogra','percutaneo'),
 (274769,'percutaneous cholecystograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|to|og|gr|ra|am|ms|s','perc','PRKTNSXLSSTKRMS','ercu','gram','percutaneo'),
 (274770,'percutaneous cholecystostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|to|os|st|to|om|mi|ie|es|s','perc','PRKTNSXLSSTSTMS','ercu','omie','percutaneo'),
 (274771,'percutaneous cholecystostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|to|os|st|to|om|my|y','perc','PRKTNSXLSSTSTM','ercu','stom','percutaneo'),
 (274772,'percutaneous cholecystotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|to|ot|to|om|mi|ie|es|s','perc','PRKTNSXLSSTTMS','ercu','omie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274773,'percutaneous cholecystotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|ol|le|ec|cy|ys|st|to|ot|to|om|my|y','perc','PRKTNSXLSSTTM','ercu','otom','percutaneo'),
 (274774,'percutaneous chordotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|or|rd|do|ot|to|om|mi|ie|es|s','perc','PRKTNSXRTTMS','ercu','omie','percutaneo'),
 (274775,'percutaneous chordotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ch|ho|or|rd|do|ot|to|om|my|y','perc','PRKTNSXRTTM','ercu','otom','percutaneo'),
 (274776,'percutaneous cingulotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ci|in|ng|gu|ul|lo|ot|to|om|mi|ie|es|s','perc','PRKTNSSNKLTMS','ercu','omie','percutaneo'),
 (274777,'percutaneous cingulotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|ci|in|ng|gu|ul|lo|ot|to|om|my|y','perc','PRKTNSSNKLTM','ercu','otom','percutaneo'),
 (274778,'percutaneous cordotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|rd|do|ot|to|om|mi|ie|es|s','perc','PRKTNSKRTTMS','ercu','omie','percutaneo'),
 (274779,'percutaneous cordotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|rd|do|ot|to|om|my|y','perc','PRKTNSKRTTM','ercu','otom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274780,'percutaneous core needle biopsies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|re|e | n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|si|ie|es|s','perc','PRKTNSKRNTLBPSS','ercu','psie','percutaneo'),
 (274781,'percutaneous core needle biopsy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|re|e | n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|sy|y','perc','PRKTNSKRNTLBPS','ercu','iops','percutaneo'),
 (274782,'percutaneous core-needle biopsies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|re|e-|-n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|si|ie|es|s','perc','PRKTNSKRNTLBPSS','ercu','psie','percutaneo'),
 (274783,'percutaneous core-needle biopsy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|re|e-|-n|ne|ee|ed|dl|le|e | b|bi|io|op|ps|sy|y','perc','PRKTNSKRNTLBPS','ercu','iops','percutaneo'),
 (274784,'percutaneous coronary angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSKRNRNJPLSTS','ercu','stie','percutaneo'),
 (274785,'percutaneous coronary angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSKRNRNJPLST','ercu','last','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274786,'percutaneous coronary intervention',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|ro|on|na|ar|ry|y | i|in|nt|te|er|rv|ve|en|nt|ti|io|on|n','perc','PRKTNSKRNRNTRFNXN','ercu','ntio','percutaneo'),
 (274787,'percutaneous coronary interventions',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|co|or|ro|on|na|ar|ry|y | i|in|nt|te|er|rv|ve|en|nt|ti|io|on|ns|s','perc','PRKTNSKRNRNTRFNXNS','ercu','tion','percutaneo'),
 (274788,'percutaneous cricothyroidotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|do|ot|to|om|mi|ie|es|s','perc','PRKTNSKRK0RTTMS','ercu','omie','percutaneo'),
 (274789,'percutaneous cricothyroidotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|cr|ri|ic|co|ot|th|hy|yr|ro|oi|id|do|ot|to|om|my|y','perc','PRKTNSKRK0RTTM','ercu','otom','percutaneo'),
 (274790,'percutaneous cystographies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|cy|ys|st|to|og|gr|ra|ap|ph|hi|ie|es|s','perc','PRKTNSSSTKRFS','ercu','phie','percutaneo'),
 (274791,'percutaneous cystography',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|cy|ys|st|to|og|gr|ra|ap|ph|hy|y','perc','PRKTNSSSTKRF','ercu','raph','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274792,'percutaneous cystostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|cy|ys|st|to|os|st|to|om|mi|ie|es|s','perc','PRKTNSSSTSTMS','ercu','omie','percutaneo'),
 (274793,'percutaneous cystostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | c|cy|ys|st|to|os|st|to|om|my|y','perc','PRKTNSSSTSTM','ercu','stom','percutaneo'),
 (274794,'percutaneous dilatational tracheostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|il|la|at|ta|at|ti|io|on|na|al|l | t|tr|ra|ac|ch|he|eo|os|st|to|om|mi|ie|es|s','perc','PRKTNSTLTXNLTRXSTMS','ercu','omie','percutaneo'),
 (274795,'percutaneous dilatational tracheostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|il|la|at|ta|at|ti|io|on|na|al|l | t|tr|ra|ac|ch|he|eo|os|st|to|om|my|y','perc','PRKTNSTLTXNLTRXSTM','ercu','stom','percutaneo'),
 (274796,'percutaneous dilational tracheotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|il|la|at|ti|io|on|na|al|l | t|tr|ra|ac|ch|he|eo|ot|to|om|mi|ie|es|s','perc','PRKTNSTLXNLTRXTMS','ercu','omie','percutaneo'),
 (274797,'percutaneous dilational tracheotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|il|la|at|ti|io|on|na|al|l | t|tr|ra|ac|ch|he|eo|ot|to|om|my|y','perc','PRKTNSTLXNLTRXTM','ercu','otom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274798,'percutaneous discectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|is|sc|ce|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSTSKTMS','ercu','omie','percutaneo'),
 (274799,'percutaneous discectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|is|sc|ce|ec|ct|to|om|my|y','perc','PRKTNSTSKTM','ercu','ctom','percutaneo'),
 (274800,'percutaneous diskectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|is|sk|ke|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSTSKKTMS','ercu','omie','percutaneo'),
 (274801,'percutaneous diskectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|di|is|sk|ke|ec|ct|to|om|my|y','perc','PRKTNSTSKKTM','ercu','ctom','percutaneo'),
 (274802,'percutaneous dorsal column stimulation',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | d|do|or|rs|sa|al|l | c|co|ol|lu|um|mn|n | s|st|ti|im|mu|ul|la|at|ti|io|on|n','perc','PRKTNSTRSLKLMNSTMLXN','ercu','atio','percutaneo'),
 (274803,'percutaneous embolectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|em|mb|bo|ol|le|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSMLKTMS','ercu','omie','percutaneo'),
 (274804,'percutaneous embolectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|em|mb|bo|ol|le|ec|ct|to|om|my|y','perc','PRKTNSMLKTM','ercu','ctom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274805,'percutaneous endarterectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSNTRTRKTMS','ercu','omie','percutaneo'),
 (274806,'percutaneous endarterectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|my|y','perc','PRKTNSNTRTRKTM','ercu','ctom','percutaneo'),
 (274807,'percutaneous endoscopic gastrostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|os|sc|co|op|pi|ic|c | g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','perc','PRKTNSNTSKPKKSTRSTMS','ercu','omie','percutaneo'),
 (274808,'percutaneous endoscopic gastrostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|os|sc|co|op|pi|ic|c | g|ga|as|st|tr|ro|os|st|to|om|my|y','perc','PRKTNSNTSKPKKSTRSTM','ercu','stom','percutaneo'),
 (274809,'percutaneous endoscopic jejunostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|os|sc|co|op|pi|ic|c | j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','perc','PRKTNSNTSKPKJJNSTMS','ercu','omie','percutaneo'),
 (274810,'percutaneous endoscopic jejunostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|os|sc|co|op|pi|ic|c | j|je|ej|ju|un|no|os|st|to|om|my|y','perc','PRKTNSNTSKPKJJNSTM','ercu','stom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274811,'percutaneous endoscopies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|os|sc|co|op|pi|ie|es|s','perc','PRKTNSNTSKPS','ercu','opie','percutaneo'),
 (274812,'percutaneous endoscopy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|os|sc|co|op|py|y','perc','PRKTNSNTSKP','ercu','scop','percutaneo'),
 (274813,'percutaneous endovascular obliteration',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|ov|va|as|sc|cu|ul|la|ar|r | o|ob|bl|li|it|te|er|ra|at|ti|io|on|n','perc','PRKTNSNTFSKLRBLTRXN','ercu','atio','percutaneo'),
 (274814,'percutaneous endovascular obliterations',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|en|nd|do|ov|va|as|sc|cu|ul|la|ar|r | o|ob|bl|li|it|te|er|ra|at|ti|io|on|ns|s','perc','PRKTNSNTFSKLRBLTRXNS','ercu','tion','percutaneo'),
 (274815,'percutaneous epididymal sperm aspiration',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|ep|pi|id|di|id|dy|ym|ma|al|l | s|sp|pe|er|rm|m | a|as|sp|pi|ir|ra|at|ti|io|on|n','perc','PRKTNSPTTMLSPRMSPRXN','ercu','atio','percutaneo'),
 (274816,'percutaneous epiphysiodeses',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|ep|pi|ip|ph|hy|ys|si|io|od|de|es|se|es|s','perc','PRKTNSPFXTSS','ercu','dese','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274817,'percutaneous epiphysiodesis',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|ep|pi|ip|ph|hy|ys|si|io|od|de|es|si|is|s','perc','PRKTNSPFXTSS','ercu','desi','percutaneo'),
 (274818,'percutaneous ethanol injection',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|et|th|ha|an|no|ol|l | i|in|nj|je|ec|ct|ti|io|on|n','perc','PRKTNS0NLNJKXN','ercu','ctio','percutaneo'),
 (274819,'percutaneous ethanol injections',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | e|et|th|ha|an|no|ol|l | i|in|nj|je|ec|ct|ti|io|on|ns|s','perc','PRKTNS0NLNJKXNS','ercu','tion','percutaneo'),
 (274820,'percutaneous fetal blood sampling',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fe|et|ta|al|l | b|bl|lo|oo|od|d | s|sa|am|mp|pl|li|in|ng|g','perc','PRKTNSFTLBLTSMPLNK','ercu','plin','percutaneo'),
 (274821,'percutaneous fetal transfusion',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fe|et|ta|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','perc','PRKTNSFTLTRNSFXN','ercu','usio','percutaneo'),
 (274822,'percutaneous fetal transfusions',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fe|et|ta|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','perc','PRKTNSFTLTRNSFXNS','ercu','sion','percutaneo'),
 (274823,'percutaneous fistula',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','perc','PRKTNSFSTL','ercu','stul','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274824,'percutaneous fistulae',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','perc','PRKTNSFSTL','ercu','tula','percutaneo'),
 (274825,'percutaneous fistulas',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','perc','PRKTNSFSTLS','ercu','tula','percutaneo'),
 (274826,'percutaneous fixation',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ix|xa|at|ti|io|on|n','perc','PRKTNSFKSXN','ercu','atio','percutaneo'),
 (274827,'percutaneous fixations',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|ix|xa|at|ti|io|on|ns|s','perc','PRKTNSFKSXNS','ercu','tion','percutaneo'),
 (274828,'percutaneous foetal blood sampling',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fo|oe|et|ta|al|l | b|bl|lo|oo|od|d | s|sa|am|mp|pl|li|in|ng|g','perc','PRKTNSFTLBLTSMPLNK','ercu','plin','percutaneo'),
 (274829,'percutaneous foetal transfusion',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fo|oe|et|ta|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|n','perc','PRKTNSFTLTRNSFXN','ercu','usio','percutaneo'),
 (274830,'percutaneous foetal transfusions',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | f|fo|oe|et|ta|al|l | t|tr|ra|an|ns|sf|fu|us|si|io|on|ns|s','perc','PRKTNSFTLTRNSFXNS','ercu','sion','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274831,'percutaneous gastro-jejunostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | g|ga|as|st|tr|ro|o-|-j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','perc','PRKTNSKSTRJJNSTMS','ercu','omie','percutaneo'),
 (274832,'percutaneous gastro-jejunostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | g|ga|as|st|tr|ro|o-|-j|je|ej|ju|un|no|os|st|to|om|my|y','perc','PRKTNSKSTRJJNSTM','ercu','stom','percutaneo'),
 (274833,'percutaneous gastrojejunostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','perc','PRKTNSKSTRJJNSTMS','ercu','omie','percutaneo'),
 (274834,'percutaneous gastrojejunostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | g|ga|as|st|tr|ro|oj|je|ej|ju|un|no|os|st|to|om|my|y','perc','PRKTNSKSTRJJNSTM','ercu','stom','percutaneo'),
 (274835,'percutaneous gastrostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','perc','PRKTNSKSTRSTMS','ercu','omie','percutaneo'),
 (274836,'percutaneous gastrostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | g|ga|as|st|tr|ro|os|st|to|om|my|y','perc','PRKTNSKSTRSTM','ercu','stom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274837,'percutaneous hepatic cholangiogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | h|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|m','perc','PRKTNSHPTKXLNJKRM','ercu','ogra','percutaneo'),
 (274838,'percutaneous hepatic cholangiograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | h|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|ms|s','perc','PRKTNSHPTKXLNJKRMS','ercu','gram','percutaneo'),
 (274839,'percutaneous hepatogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | h|he|ep|pa|at|to|og|gr|ra|am|m','perc','PRKTNSHPTKRM','ercu','ogra','percutaneo'),
 (274840,'percutaneous hepatograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | h|he|ep|pa|at|to|og|gr|ra|am|ms|s','perc','PRKTNSHPTKRMS','ercu','gram','percutaneo'),
 (274841,'percutaneous hysterogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | h|hy|ys|st|te|er|ro|og|gr|ra|am|m','perc','PRKTNSSTRKRM','ercu','ogra','percutaneo'),
 (274842,'percutaneous hysterograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | h|hy|ys|st|te|er|ro|og|gr|ra|am|ms|s','perc','PRKTNSSTRKRMS','ercu','gram','percutaneo'),
 (274843,'percutaneous jejunostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | j|je|ej|ju|un|no|os|st|to|om|mi|ie|es|s','perc','PRKTNSJJNSTMS','ercu','omie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274844,'percutaneous jejunostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | j|je|ej|ju|un|no|os|st|to|om|my|y','perc','PRKTNSJJNSTM','ercu','stom','percutaneo'),
 (274845,'percutaneous lithotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | l|li|it|th|ho|ot|to|om|mi|ie|es|s','perc','PRKTNSL0TMS','ercu','omie','percutaneo'),
 (274846,'percutaneous lithotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | l|li|it|th|ho|ot|to|om|my|y','perc','PRKTNSL0TM','ercu','otom','percutaneo'),
 (274847,'percutaneous myocardial revascularization',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | m|my|yo|oc|ca|ar|rd|di|ia|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','perc','PRKTNSMYKRTLRFSKLRSXN','ercu','atio','percutaneo'),
 (274848,'percutaneous nephrolithotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','perc','PRKTNSNFRL0TMS','ercu','omie','percutaneo'),
 (274849,'percutaneous nephrolithotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|to|om|my|y','perc','PRKTNSNFRL0TM','ercu','otom','percutaneo'),
 (274850,'percutaneous nephrolithotripsies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','perc','PRKTNSNFRL0TRPSS','ercu','psie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274851,'percutaneous nephrolithotripsy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|ol|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','perc','PRKTNSNFRL0TRPS','ercu','rips','percutaneo'),
 (274852,'percutaneous nephroscopies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|os|sc|co|op|pi|ie|es|s','perc','PRKTNSNFRSKPS','ercu','opie','percutaneo'),
 (274853,'percutaneous nephroscopy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|os|sc|co|op|py|y','perc','PRKTNSNFRSKP','ercu','scop','percutaneo'),
 (274854,'percutaneous nephrostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|os|st|to|om|mi|ie|es|s','perc','PRKTNSNFRSTMS','ercu','omie','percutaneo'),
 (274855,'percutaneous nephrostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|ne|ep|ph|hr|ro|os|st|to|om|my|y','perc','PRKTNSNFRSTM','ercu','stom','percutaneo'),
 (274856,'percutaneous nucleotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|nu|uc|cl|le|eo|ot|to|om|mi|ie|es|s','perc','PRKTNSNKLTMS','ercu','omie','percutaneo'),
 (274857,'percutaneous nucleotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | n|nu|uc|cl|le|eo|ot|to|om|my|y','perc','PRKTNSNKLTM','ercu','otom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274858,'percutaneous pancreatogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|m','perc','PRKTNSPNKRTKRM','ercu','ogra','percutaneo'),
 (274859,'percutaneous pancreatograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|pa|an|nc|cr|re|ea|at|to|og|gr|ra|am|ms|s','perc','PRKTNSPNKRTKRMS','ercu','gram','percutaneo'),
 (274860,'percutaneous peripheral artery atherectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|pe|er|ri|ip|ph|he|er|ra|al|l | a|ar|rt|te|er|ry|y | a|at|th|he|er|re|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSPRFRLRTR0RKTMS','ercu','omie','percutaneo'),
 (274861,'percutaneous peripheral artery atherectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|pe|er|ri|ip|ph|he|er|ra|al|l | a|ar|rt|te|er|ry|y | a|at|th|he|er|re|ec|ct|to|om|my|y','perc','PRKTNSPRFRLRTR0RKTM','ercu','ctom','percutaneo'),
 (274862,'percutaneous pleural biopsies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|pl|le|eu|ur|ra|al|l | b|bi|io|op|ps|si|ie|es|s','perc','PRKTNSPLRLBPSS','ercu','psie','percutaneo'),
 (274863,'percutaneous pleural biopsy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|pl|le|eu|ur|ra|al|l | b|bi|io|op|ps|sy|y','perc','PRKTNSPLRLBPS','ercu','iops','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274864,'percutaneous pyelogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|py|ye|el|lo|og|gr|ra|am|m','perc','PRKTNSPYLKRM','ercu','ogra','percutaneo'),
 (274865,'percutaneous pyelograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|py|ye|el|lo|og|gr|ra|am|ms|s','perc','PRKTNSPYLKRMS','ercu','gram','percutaneo'),
 (274866,'percutaneous pyelolysis',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|py|ye|el|lo|ol|ly|ys|si|is|s','perc','PRKTNSPYLLSS','ercu','lysi','percutaneo'),
 (274867,'percutaneous pyelostolithotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|py|ye|el|lo|os|st|to|ol|li|it|th|ho|ot|to|om|mi|ie|es|s','perc','PRKTNSPYLSTL0TMS','ercu','omie','percutaneo'),
 (274868,'percutaneous pyelostolithotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | p|py|ye|el|lo|os|st|to|ol|li|it|th|ho|ot|to|om|my|y','perc','PRKTNSPYLSTL0TM','ercu','otom','percutaneo'),
 (274869,'percutaneous sperm aspiration',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | s|sp|pe|er|rm|m | a|as|sp|pi|ir|ra|at|ti|io|on|n','perc','PRKTNSSPRMSPRXN','ercu','atio','percutaneo'),
 (274870,'percutaneous splenoportogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | s|sp|pl|le|en|no|op|po|or|rt|to|og|gr|ra|am|m','perc','PRKTNSSPLNPRTKRM','ercu','ogra','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274871,'percutaneous splenoportograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | s|sp|pl|le|en|no|op|po|or|rt|to|og|gr|ra|am|ms|s','perc','PRKTNSSPLNPRTKRMS','ercu','gram','percutaneo'),
 (274872,'percutaneous supra-pubic cystostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | s|su|up|pr|ra|a-|-p|pu|ub|bi|ic|c | c|cy|ys|st|to|os|st|to|om|mi|ie|es|s','perc','PRKTNSSPRPBKSSTSTMS','ercu','omie','percutaneo'),
 (274873,'percutaneous supra-pubic cystostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | s|su|up|pr|ra|a-|-p|pu|ub|bi|ic|c | c|cy|ys|st|to|os|st|to|om|my|y','perc','PRKTNSSPRPBKSSTSTM','ercu','stom','percutaneo'),
 (274874,'percutaneous suprapubic cystostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | s|su|up|pr|ra|ap|pu|ub|bi|ic|c | c|cy|ys|st|to|os|st|to|om|mi|ie|es|s','perc','PRKTNSSPRPBKSSTSTMS','ercu','omie','percutaneo'),
 (274875,'percutaneous suprapubic cystostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | s|su|up|pr|ra|ap|pu|ub|bi|ic|c | c|cy|ys|st|to|os|st|to|om|my|y','perc','PRKTNSSPRPBKSSTSTM','ercu','stom','percutaneo'),
 (274876,'percutaneous tenotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|te|en|no|ot|to|om|mi|ie|es|s','perc','PRKTNSTNTMS','ercu','omie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274877,'percutaneous tenotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|te|en|no|ot|to|om|my|y','perc','PRKTNSTNTM','ercu','otom','percutaneo'),
 (274878,'percutaneous thrombo-endarterectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|th|hr|ro|om|mb|bo|o-|-e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|ie|es|s','perc','PRKTNS0RMNTRTRKTMS','ercu','omie','percutaneo'),
 (274879,'percutaneous thrombo-endarterectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|th|hr|ro|om|mb|bo|o-|-e|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|my|y','perc','PRKTNS0RMNTRTRKTM','ercu','ctom','percutaneo'),
 (274880,'percutaneous thromboendarterectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|th|hr|ro|om|mb|bo|oe|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|mi|ie|es|s','perc','PRKTNS0RMNTRTRKTMS','ercu','omie','percutaneo'),
 (274881,'percutaneous thromboendarterectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|th|hr|ro|om|mb|bo|oe|en|nd|da|ar|rt|te|er|re|ec|ct|to|om|my|y','perc','PRKTNS0RMNTRTRKTM','ercu','ctom','percutaneo'),
 (274882,'percutaneous thrombolyses',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|th|hr|ro|om|mb|bo|ol|ly|ys|se|es|s','perc','PRKTNS0RMLSS','ercu','lyse','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274883,'percutaneous thrombolysis',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|th|hr|ro|om|mb|bo|ol|ly|ys|si|is|s','perc','PRKTNS0RMLSS','ercu','lysi','percutaneo'),
 (274884,'percutaneous tracheostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|ac|ch|he|eo|os|st|to|om|mi|ie|es|s','perc','PRKTNSTRXSTMS','ercu','omie','percutaneo'),
 (274885,'percutaneous tracheostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|ac|ch|he|eo|os|st|to|om|my|y','perc','PRKTNSTRXSTM','ercu','stom','percutaneo'),
 (274886,'percutaneous tractotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|ac|ct|to|ot|to|om|mi|ie|es|s','perc','PRKTNSTRKTTMS','ercu','omie','percutaneo'),
 (274887,'percutaneous tractotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|ac|ct|to|ot|to|om|my|y','perc','PRKTNSTRKTTM','ercu','otom','percutaneo'),
 (274888,'percutaneous trans-abdominal gastrostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-a|ab|bd|do|om|mi|in|na|al|l | g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','perc','PRKTNSTRNSBTMNLKSTRSTMS','ercu','omie','percutaneo'),
 (274889,'percutaneous trans-abdominal gastrostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-a|ab|bd|do|om|mi|in|na|al|l | g|ga|as|st|tr|ro|os|st|to|om|my|y','perc','PRKTNSTRNSBTMNLKSTRSTM','ercu','stom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274890,'percutaneous trans-hepatic cholangiogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-h|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|m','perc','PRKTNSTRNSHPTKXLNJKRM','ercu','ogra','percutaneo'),
 (274891,'percutaneous trans-hepatic cholangiograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-h|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|ms|s','perc','PRKTNSTRNSHPTKXLNJKRMS','ercu','gram','percutaneo'),
 (274892,'percutaneous trans-hepatic cholangiography',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-h|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','perc','PRKTNSTRNSHPTKXLNJKRF','ercu','raph','percutaneo'),
 (274893,'percutaneous trans-hepatic portal sampling',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-h|he|ep|pa|at|ti|ic|c | p|po|or|rt|ta|al|l | s|sa|am|mp|pl|li|in|ng|g','perc','PRKTNSTRNSHPTKPRTLSMPLNK','ercu','plin','percutaneo'),
 (274894,'percutaneous trans-hepatic portography',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-h|he|ep|pa|at|ti|ic|c | p|po|or|rt|to|og|gr|ra|ap|ph|hy|y','perc','PRKTNSTRNSHPTKPRTKRF','ercu','raph','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274895,'percutaneous trans-luminal balloon angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-l|lu|um|mi|in|na|al|l | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSTRNSLMNLBLNNJPLSTS','ercu','stie','percutaneo'),
 (274896,'percutaneous trans-luminal balloon angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-l|lu|um|mi|in|na|al|l | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSTRNSLMNLBLNNJPLST','ercu','last','percutaneo'),
 (274897,'percutaneous trans-luminal laser angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-l|lu|um|mi|in|na|al|l | l|la|as|se|er|r | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSTRNSLMNLLSRNJPLSTS','ercu','stie','percutaneo'),
 (274898,'percutaneous trans-luminal laser angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|s-|-l|lu|um|mi|in|na|al|l | l|la|as|se|er|r | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSTRNSLMNLLSRNJPLST','ercu','last','percutaneo'),
 (274899,'percutaneous transabdominal gastrostomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sa|ab|bd|do|om|mi|in|na|al|l | g|ga|as|st|tr|ro|os|st|to|om|mi|ie|es|s','perc','PRKTNSTRNSBTMNLKSTRSTMS','ercu','omie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274900,'percutaneous transabdominal gastrostomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sa|ab|bd|do|om|mi|in|na|al|l | g|ga|as|st|tr|ro|os|st|to|om|my|y','perc','PRKTNSTRNSBTMNLKSTRSTM','ercu','stom','percutaneo'),
 (274901,'percutaneous transhepatic biliary drainage',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | b|bi|il|li|ia|ar|ry|y | d|dr|ra|ai|in|na|ag|ge|e','perc','PRKTNSTRNXPTKBLRTRNJ','ercu','inag','percutaneo'),
 (274902,'percutaneous transhepatic biliary drainages',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | b|bi|il|li|ia|ar|ry|y | d|dr|ra|ai|in|na|ag|ge|es|s','perc','PRKTNSTRNXPTKBLRTRNJS','ercu','nage','percutaneo'),
 (274903,'percutaneous transhepatic cholangio drainage',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|o | d|dr|ra|ai|in|na|ag|ge|e','perc','PRKTNSTRNXPTKXLNJTRNJ','ercu','inag','percutaneo'),
 (274904,'percutaneous transhepatic cholangio-drainage',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|o-|-d|dr|ra|ai|in|na|ag|ge|e','perc','PRKTNSTRNXPTKXLNJTRNJ','ercu','inag','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274905,'percutaneous transhepatic cholangiogram',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|m','perc','PRKTNSTRNXPTKXLNJKRM','ercu','ogra','percutaneo'),
 (274906,'percutaneous transhepatic cholangiograms',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|am|ms|s','perc','PRKTNSTRNXPTKXLNJKRMS','ercu','gram','percutaneo'),
 (274907,'percutaneous transhepatic cholangiography',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | c|ch|ho|ol|la|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','perc','PRKTNSTRNXPTKXLNJKRF','ercu','raph','percutaneo'),
 (274908,'percutaneous transhepatic portal sampling',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | p|po|or|rt|ta|al|l | s|sa|am|mp|pl|li|in|ng|g','perc','PRKTNSTRNXPTKPRTLSMPLNK','ercu','plin','percutaneo'),
 (274909,'percutaneous transhepatic portography',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sh|he|ep|pa|at|ti|ic|c | p|po|or|rt|to|og|gr|ra|ap|ph|hy|y','perc','PRKTNSTRNXPTKPRTKRF','ercu','raph','percutaneo'),
 (274910,'percutaneous transluminal angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSTRNSLMNLNJPLSTS','ercu','stie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274911,'percutaneous transluminal angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSTRNSLMNLNJPLST','ercu','last','percutaneo'),
 (274912,'percutaneous transluminal angioscopies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|an|ng|gi|io|os|sc|co|op|pi|ie|es|s','perc','PRKTNSTRNSLMNLNJSKPS','ercu','opie','percutaneo'),
 (274913,'percutaneous transluminal angioscopy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|an|ng|gi|io|os|sc|co|op|py|y','perc','PRKTNSTRNSLMNLNJSKP','ercu','scop','percutaneo'),
 (274914,'percutaneous transluminal aortic valvotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','perc','PRKTNSTRNSLMNLRTKFLFTMS','ercu','omie','percutaneo'),
 (274915,'percutaneous transluminal aortic valvotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|ao|or|rt|ti|ic|c | v|va|al|lv|vo|ot|to|om|my|y','perc','PRKTNSTRNSLMNLRTKFLFTM','ercu','otom','percutaneo'),
 (274916,'percutaneous transluminal atherectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|at|th|he|er|re|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSTRNSLMNL0RKTMS','ercu','omie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274917,'percutaneous transluminal atherectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | a|at|th|he|er|re|ec|ct|to|om|my|y','perc','PRKTNSTRNSLMNL0RKTM','ercu','ctom','percutaneo'),
 (274918,'percutaneous transluminal balloon angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSTRNSLMNLBLNNJPLSTS','ercu','stie','percutaneo'),
 (274919,'percutaneous transluminal balloon angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | b|ba|al|ll|lo|oo|on|n | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSTRNSLMNLBLNNJPLST','ercu','last','percutaneo'),
 (274920,'percutaneous transluminal balloon dilatation',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | b|ba|al|ll|lo|oo|on|n | d|di|il|la|at|ta|at|ti|io|on|n','perc','PRKTNSTRNSLMNLBLNTLTXN','ercu','atio','percutaneo'),
 (274921,'percutaneous transluminal balloon dilatations',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | b|ba|al|ll|lo|oo|on|n | d|di|il|la|at|ta|at|ti|io|on|ns|s','perc','PRKTNSTRNSLMNLBLNTLTXNS','ercu','tion','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274922,'percutaneous transluminal coronary angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSTRNSLMNLKRNRNJPLSTS','ercu','stie','percutaneo'),
 (274923,'percutaneous transluminal coronary angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | c|co|or|ro|on|na|ar|ry|y | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSTRNSLMNLKRNRNJPLST','ercu','last','percutaneo'),
 (274924,'percutaneous transluminal embolectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | e|em|mb|bo|ol|le|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSTRNSLMNLMLKTMS','ercu','omie','percutaneo'),
 (274925,'percutaneous transluminal embolectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | e|em|mb|bo|ol|le|ec|ct|to|om|my|y','perc','PRKTNSTRNSLMNLMLKTM','ercu','ctom','percutaneo'),
 (274926,'percutaneous transluminal laser angioplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | l|la|as|se|er|r | a|an|ng|gi|io|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSTRNSLMNLLSRNJPLSTS','ercu','stie','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274927,'percutaneous transluminal laser angioplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | l|la|as|se|er|r | a|an|ng|gi|io|op|pl|la|as|st|ty|y','perc','PRKTNSTRNSLMNLLSRNJPLST','ercu','last','percutaneo'),
 (274928,'percutaneous transluminal mitral valvotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | m|mi|it|tr|ra|al|l | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','perc','PRKTNSTRNSLMNLMTRLFLFTMS','ercu','omie','percutaneo'),
 (274929,'percutaneous transluminal mitral valvotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | m|mi|it|tr|ra|al|l | v|va|al|lv|vo|ot|to|om|my|y','perc','PRKTNSTRNSLMNLMTRLFLFTM','ercu','otom','percutaneo'),
 (274930,'percutaneous transluminal pulmonary valvotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','perc','PRKTNSTRNSLMNLPLMNRFLFTMS','ercu','omie','percutaneo'),
 (274931,'percutaneous transluminal pulmonary valvotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | p|pu|ul|lm|mo|on|na|ar|ry|y | v|va|al|lv|vo|ot|to|om|my|y','perc','PRKTNSTRNSLMNLPLMNRFLFTM','ercu','otom','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274932,'percutaneous transluminal tricuspid valvotomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | t|tr|ri|ic|cu|us|sp|pi|id|d | v|va|al|lv|vo|ot|to|om|mi|ie|es|s','perc','PRKTNSTRNSLMNLTRKSPTFLFTM','ercu','omie','percutaneo'),
 (274933,'percutaneous transluminal tricuspid valvotomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sl|lu|um|mi|in|na|al|l | t|tr|ri|ic|cu|us|sp|pi|id|d | v|va|al|lv|vo|ot|to|om|my|y','perc','PRKTNSTRNSLMNLTRKSPTFLFTM','ercu','otom','percutaneo'),
 (274934,'percutaneous transmyocardial revascularisation',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sm|my|yo|oc|ca|ar|rd|di|ia|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|n','perc','PRKTNSTRNSMYKRTLRFSKLRSXN','ercu','atio','percutaneo'),
 (274935,'percutaneous transmyocardial revascularisations',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sm|my|yo|oc|ca|ar|rd|di|ia|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|is|sa|at|ti|io|on|ns|s','perc','PRKTNSTRNSMYKRTLRFSKLRSXN','ercu','tion','percutaneo'),
 (274936,'percutaneous transmyocardial revascularization',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sm|my|yo|oc|ca|ar|rd|di|ia|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|n','perc','PRKTNSTRNSMYKRTLRFSKLRSXN','ercu','atio','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274937,'percutaneous transmyocardial revascularizations',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | t|tr|ra|an|ns|sm|my|yo|oc|ca|ar|rd|di|ia|al|l | r|re|ev|va|as|sc|cu|ul|la|ar|ri|iz|za|at|ti|io|on|ns|s','perc','PRKTNSTRNSMYKRTLRFSKLRSXN','ercu','tion','percutaneo'),
 (274938,'percutaneous ultra-sonic lithotripsies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | u|ul|lt|tr|ra|a-|-s|so|on|ni|ic|c | l|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','perc','PRKTNSLTRSNKL0TRPSS','ercu','psie','percutaneo'),
 (274939,'percutaneous ultra-sonic lithotripsy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | u|ul|lt|tr|ra|a-|-s|so|on|ni|ic|c | l|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','perc','PRKTNSLTRSNKL0TRPS','ercu','rips','percutaneo'),
 (274940,'percutaneous ultrasonic lithotripsies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | u|ul|lt|tr|ra|as|so|on|ni|ic|c | l|li|it|th|ho|ot|tr|ri|ip|ps|si|ie|es|s','perc','PRKTNSLTRSNKL0TRPSS','ercu','psie','percutaneo'),
 (274941,'percutaneous ultrasonic lithotripsy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | u|ul|lt|tr|ra|as|so|on|ni|ic|c | l|li|it|th|ho|ot|tr|ri|ip|ps|sy|y','perc','PRKTNSLTRSNKL0TRPS','ercu','rips','percutaneo'),
 (274942,'percutaneous umbilical blood sampling',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | u|um|mb|bi|il|li|ic|ca|al|l | b|bl|lo|oo|od|d | s|sa|am|mp|pl|li|in|ng|g','perc','PRKTNSMLKLBLTSMPLNK','ercu','plin','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274943,'percutaneous valvuloplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSFLFLPLSTS','ercu','stie','percutaneo'),
 (274944,'percutaneous valvuloplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | v|va|al|lv|vu|ul|lo|op|pl|la|as|st|ty|y','perc','PRKTNSFLFLPLST','ercu','last','percutaneo'),
 (274945,'percutaneous venous thrombectomies',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|en|no|ou|us|s | t|th|hr|ro|om|mb|be|ec|ct|to|om|mi|ie|es|s','perc','PRKTNSFNS0RMKTMS','ercu','omie','percutaneo'),
 (274946,'percutaneous venous thrombectomy',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|en|no|ou|us|s | t|th|hr|ro|om|mb|be|ec|ct|to|om|my|y','perc','PRKTNSFNS0RMKTM','ercu','ctom','percutaneo'),
 (274947,'percutaneous vertebroplasties',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|er|rt|te|eb|br|ro|op|pl|la|as|st|ti|ie|es|s','perc','PRKTNSFRTBRPLSTS','ercu','stie','percutaneo'),
 (274948,'percutaneous vertebroplasty',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|s | v|ve|er|rt|te|eb|br|ro|op|pl|la|as|st|ty|y','perc','PRKTNSFRTBRPLST','ercu','last','percutaneo'),
 (274949,'percutaneously',' p|pe|er|rc|cu|ut|ta|an|ne|eo|ou|us|sl|ly|y','perc','PRKTNSL','ercu','ousl','percutaneo');
INSERT INTO `m_spelling_dictionary` VALUES  (274950,'Percy',' P|Pe|er|rc|cy|y','Perc','PRS','ercy','Perc','Percy'),
 (274951,'perdeuterated',' p|pe|er|rd|de|eu|ut|te|er|ra|at|te|ed|d','perd','PRTTRTT','erde','rate','perdeutera'),
 (274952,'Perdicula asiatica',' P|Pe|er|rd|di|ic|cu|ul|la|a | a|as|si|ia|at|ti|ic|ca|a','Perd','PRTKLXTK','erdi','atic','Perdicula'),
 (274953,'Perdipine',' P|Pe|er|rd|di|ip|pi|in|ne|e','Perd','PRTPN','erdi','ipin','Perdipine'),
 (274954,'perdition',' p|pe|er|rd|di|it|ti|io|on|n','perd','PRTXN','erdi','itio','perdition'),
 (274955,'Perdix',' P|Pe|er|rd|di|ix|x','Perd','PRTKS','erdi','erdi','Perdix'),
 (274956,'Perdix perdix',' P|Pe|er|rd|di|ix|x | p|pe|er|rd|di|ix|x','Perd','PRTKSPRTKS','erdi','erdi','Perdix per'),
 (274957,'perdormal',' p|pe|er|rd|do|or|rm|ma|al|l','perd','PRTRML','erdo','orma','perdormal'),
 (274958,'perdure',' p|pe|er|rd|du|ur|re|e','perd','PRTR','erdu','rdur','perdure'),
 (274959,'perdured',' p|pe|er|rd|du|ur|re|ed|d','perd','PRTRT','erdu','dure','perdured'),
 (274960,'perdures',' p|pe|er|rd|du|ur|re|es|s','perd','PRTRS','erdu','dure','perdures');
INSERT INTO `m_spelling_dictionary` VALUES  (274961,'perduring',' p|pe|er|rd|du|ur|ri|in|ng|g','perd','PRTRNK','erdu','urin','perduring'),
 (274962,'pereflat',' p|pe|er|re|ef|fl|la|at|t','pere','PRFLT','eref','efla','pereflat'),
 (274963,'peregrina',' p|pe|er|re|eg|gr|ri|in|na|a','pere','PRKRN','ereg','grin','peregrina'),
 (274964,'Peregrina linearis',' P|Pe|er|re|eg|gr|ri|in|na|a | l|li|in|ne|ea|ar|ri|is|s','Pere','PRKRNLNRS','ereg','eari','Peregrina'),
 (274965,'peregrinas',' p|pe|er|re|eg|gr|ri|in|na|as|s','pere','PRKRNS','ereg','rina','peregrinas'),
 (274966,'peregrinate',' p|pe|er|re|eg|gr|ri|in|na|at|te|e','pere','PRKRNT','ereg','inat','peregrinat'),
 (274967,'peregrinated',' p|pe|er|re|eg|gr|ri|in|na|at|te|ed|d','pere','PRKRNTT','ereg','nate','peregrinat'),
 (274968,'peregrinates',' p|pe|er|re|eg|gr|ri|in|na|at|te|es|s','pere','PRKRNTS','ereg','nate','peregrinat'),
 (274969,'peregrinating',' p|pe|er|re|eg|gr|ri|in|na|at|ti|in|ng|g','pere','PRKRNTNK','ereg','atin','peregrinat'),
 (274970,'peregrination',' p|pe|er|re|eg|gr|ri|in|na|at|ti|io|on|n','pere','PRKRNXN','ereg','atio','peregrinat');
INSERT INTO `m_spelling_dictionary` VALUES  (274971,'peregrinations',' p|pe|er|re|eg|gr|ri|in|na|at|ti|io|on|ns|s','pere','PRKRNXNS','ereg','tion','peregrinat'),
 (274972,'peregrine',' p|pe|er|re|eg|gr|ri|in|ne|e','pere','PRKRN','ereg','grin','peregrine'),
 (274973,'peregrines',' p|pe|er|re|eg|gr|ri|in|ne|es|s','pere','PRKRNS','ereg','rine','peregrines'),
 (274974,'Perelleschus carludovicae',' P|Pe|er|re|el|ll|le|es|sc|ch|hu|us|s | c|ca|ar|rl|lu|ud|do|ov|vi|ic|ca|ae|e','Pere','PRLSXSKRLTFK','erel','vica','Perellesch'),
 (274975,'Peremin',' P|Pe|er|re|em|mi|in|n','Pere','PRMN','erem','remi','Peremin'),
 (274976,'Peremins',' P|Pe|er|re|em|mi|in|ns|s','Pere','PRMNS','erem','emin','Peremins'),
 (274977,'peremptory',' p|pe|er|re|em|mp|pt|to|or|ry|y','pere','PRMPTR','erem','ptor','peremptory'),
 (274978,'pereniporin',' p|pe|er|re|en|ni|ip|po|or|ri|in|n','pere','PRNPRN','eren','pori','perenipori'),
 (274979,'pereniporin A',' p|pe|er|re|en|ni|ip|po|or|ri|in|n | A|A','pere','PRNPRN','eren','rin','perenipori'),
 (274980,'pereniporin B',' p|pe|er|re|en|ni|ip|po|or|ri|in|n | B|B','pere','PRNPRNB','eren','rin','perenipori');
INSERT INTO `m_spelling_dictionary` VALUES  (274981,'pereniporins',' p|pe|er|re|en|ni|ip|po|or|ri|in|ns|s','pere','PRNPRNS','eren','orin','perenipori'),
 (274982,'perennial',' p|pe|er|re|en|nn|ni|ia|al|l','pere','PRNL','eren','nnia','perennial'),
 (274983,'perennial allergic rhinitides',' p|pe|er|re|en|nn|ni|ia|al|l | a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|id|de|es|s','pere','PRNLLRJKRHNTTS','eren','tide','perennial'),
 (274984,'perennial allergic rhinitis',' p|pe|er|re|en|nn|ni|ia|al|l | a|al|ll|le|er|rg|gi|ic|c | r|rh|hi|in|ni|it|ti|is|s','pere','PRNLLRJKRHNTS','eren','niti','perennial'),
 (274985,'perennial broomweed',' p|pe|er|re|en|nn|ni|ia|al|l | b|br|ro|oo|om|mw|we|ee|ed|d','pere','PRNLBRMWT','eren','mwee','perennial'),
 (274986,'perennial broomweeds',' p|pe|er|re|en|nn|ni|ia|al|l | b|br|ro|oo|om|mw|we|ee|ed|ds|s','pere','PRNLBRMWTS','eren','weed','perennial'),
 (274987,'perennial rhinitides',' p|pe|er|re|en|nn|ni|ia|al|l | r|rh|hi|in|ni|it|ti|id|de|es|s','pere','PRNLRHNTTS','eren','tide','perennial'),
 (274988,'perennial rhinitis',' p|pe|er|re|en|nn|ni|ia|al|l | r|rh|hi|in|ni|it|ti|is|s','pere','PRNLRHNTS','eren','niti','perennial');
INSERT INTO `m_spelling_dictionary` VALUES  (274989,'perennial ryegrass',' p|pe|er|re|en|nn|ni|ia|al|l | r|ry|ye|eg|gr|ra|as|ss|s','pere','PRNLRYKRS','eren','gras','perennial'),
 (274990,'perenniality',' p|pe|er|re|en|nn|ni|ia|al|li|it|ty|y','pere','PRNLT','eren','alit','perenniali'),
 (274991,'perennially',' p|pe|er|re|en|nn|ni|ia|al|ll|ly|y','pere','PRNL','eren','iall','perenniall'),
 (274992,'perennials',' p|pe|er|re|en|nn|ni|ia|al|ls|s','pere','PRNLS','eren','nial','perennials'),
 (274993,'perenox',' p|pe|er|re|en|no|ox|x','pere','PRNKS','eren','reno','perenox'),
 (274994,'perenterol',' p|pe|er|re|en|nt|te|er|ro|ol|l','pere','PRNTRL','eren','tero','perenterol'),
 (274995,'Pereskia',' P|Pe|er|re|es|sk|ki|ia|a','Pere','PRSK','eres','eski','Pereskia'),
 (274996,'Pereskia aculeata',' P|Pe|er|re|es|sk|ki|ia|a | a|ac|cu|ul|le|ea|at|ta|a','Pere','PRSKKLT','eres','leat','Pereskia a'),
 (274997,'Pereskia grandiflora',' P|Pe|er|re|es|sk|ki|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Pere','PRSKKRNTFLR','eres','flor','Pereskia g'),
 (274998,'Pereskia guamacho',' P|Pe|er|re|es|sk|ki|ia|a | g|gu|ua|am|ma|ac|ch|ho|o','Pere','PRSKKMX','eres','mach','Pereskia g');
INSERT INTO `m_spelling_dictionary` VALUES  (274999,'Pereskia stenantha',' P|Pe|er|re|es|sk|ki|ia|a | s|st|te|en|na|an|nt|th|ha|a','Pere','PRSKSTNN0','eres','anth','Pereskia s'),
 (275000,'Pereskia zinniiflora',' P|Pe|er|re|es|sk|ki|ia|a | z|zi|in|nn|ni|ii|if|fl|lo|or|ra|a','Pere','PRSKSNFLR','eres','flor','Pereskia z'),
 (275001,'Pereskiopsis porteri',' P|Pe|er|re|es|sk|ki|io|op|ps|si|is|s | p|po|or|rt|te|er|ri|i','Pere','PRSKPSSPRTR','eres','rter','Pereskiops'),
 (275002,'Pereyra',' P|Pe|er|re|ey|yr|ra|a','Pere','PRR','erey','reyr','Pereyra'),
 (275003,'Pereyra operation',' P|Pe|er|re|ey|yr|ra|a | o|op|pe|er|ra|at|ti|io|on|n','Pere','PRRPRXN','erey','atio','Pereyra op'),
 (275004,'Pereyra operations',' P|Pe|er|re|ey|yr|ra|a | o|op|pe|er|ra|at|ti|io|on|ns|s','Pere','PRRPRXNS','erey','tion','Pereyra op'),
 (275005,'Pereyra procedure',' P|Pe|er|re|ey|yr|ra|a | p|pr|ro|oc|ce|ed|du|ur|re|e','Pere','PRRPRSTR','erey','edur','Pereyra pr'),
 (275006,'Pereyra procedures',' P|Pe|er|re|ey|yr|ra|a | p|pr|ro|oc|ce|ed|du|ur|re|es|s','Pere','PRRPRSTRS','erey','dure','Pereyra pr'),
 (275007,'Pereyras',' P|Pe|er|re|ey|yr|ra|as|s','Pere','PRRS','erey','eyra','Pereyras');
INSERT INTO `m_spelling_dictionary` VALUES  (275008,'Perez\'s frog','','','',NULL,NULL,''),
 (275009,'Perez\'s frogs','','','',NULL,NULL,''),
 (275010,'Perezia',' P|Pe|er|re|ez|zi|ia|a','Pere','PRS','erez','rezi','Perezia'),
 (275011,'Perezia cuernavacana',' P|Pe|er|re|ez|zi|ia|a | c|cu|ue|er|rn|na|av|va|ac|ca|an|na|a','Pere','PRSKRNFKN','erez','acan','Perezia cu'),
 (275012,'Perezia hebeclada',' P|Pe|er|re|ez|zi|ia|a | h|he|eb|be|ec|cl|la|ad|da|a','Pere','PRSHBKLT','erez','clad','Perezia he'),
 (275013,'Perezia hyperae',' P|Pe|er|re|ez|zi|ia|a | h|hy|yp|pe|er|ra|ae|e','Pere','PRSPR','erez','pera','Perezia hy'),
 (275014,'Perezia microcephala',' P|Pe|er|re|ez|zi|ia|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Pere','PRSMKRSFL','erez','phal','Perezia mi'),
 (275015,'Perezia pyraustae',' P|Pe|er|re|ez|zi|ia|a | p|py|yr|ra|au|us|st|ta|ae|e','Pere','PRSPRST','erez','usta','Perezia py'),
 (275016,'perezone',' p|pe|er|re|ez|zo|on|ne|e','pere','PRSN','erez','ezon','perezone'),
 (275017,'perfadex',' p|pe|er|rf|fa|ad|de|ex|x','perf','PRFTKS','erfa','fade','perfadex'),
 (275018,'Perfan',' P|Pe|er|rf|fa|an|n','Perf','PRFN','erfa','erfa','Perfan');
INSERT INTO `m_spelling_dictionary` VALUES  (275019,'perfect',' p|pe|er|rf|fe|ec|ct|t','perf','PRFKT','erfe','rfec','perfect'),
 (275020,'perfected',' p|pe|er|rf|fe|ec|ct|te|ed|d','perf','PRFKTT','erfe','ecte','perfected'),
 (275021,'perfectibility',' p|pe|er|rf|fe|ec|ct|ti|ib|bi|il|li|it|ty|y','perf','PRFKTBLT','erfe','ilit','perfectibi'),
 (275022,'perfectible',' p|pe|er|rf|fe|ec|ct|ti|ib|bl|le|e','perf','PRFKTBL','erfe','tibl','perfectibl'),
 (275023,'perfecting',' p|pe|er|rf|fe|ec|ct|ti|in|ng|g','perf','PRFKTNK','erfe','ctin','perfecting'),
 (275024,'perfection',' p|pe|er|rf|fe|ec|ct|ti|io|on|n','perf','PRFKXN','erfe','ctio','perfection'),
 (275025,'perfectionism',' p|pe|er|rf|fe|ec|ct|ti|io|on|ni|is|sm|m','perf','PRFKXNSM','erfe','onis','perfection'),
 (275026,'perfectionist',' p|pe|er|rf|fe|ec|ct|ti|io|on|ni|is|st|t','perf','PRFKXNST','erfe','onis','perfection'),
 (275027,'perfectionistic',' p|pe|er|rf|fe|ec|ct|ti|io|on|ni|is|st|ti|ic|c','perf','PRFKXNSTK','erfe','isti','perfection'),
 (275028,'perfectionists',' p|pe|er|rf|fe|ec|ct|ti|io|on|ni|is|st|ts|s','perf','PRFKXNSTS','erfe','nist','perfection');
INSERT INTO `m_spelling_dictionary` VALUES  (275029,'perfectly',' p|pe|er|rf|fe|ec|ct|tl|ly|y','perf','PRFKTL','erfe','ectl','perfectly'),
 (275030,'perfects',' p|pe|er|rf|fe|ec|ct|ts|s','perf','PRFKTS','erfe','fect','perfects'),
 (275031,'perfenazine',' p|pe|er|rf|fe|en|na|az|zi|in|ne|e','perf','PRFNSN','erfe','azin','perfenazin'),
 (275032,'perfervid',' p|pe|er|rf|fe|er|rv|vi|id|d','perf','PRFRFT','erfe','ervi','perfervid'),
 (275033,'perfervidity',' p|pe|er|rf|fe|er|rv|vi|id|di|it|ty|y','perf','PRFRFTT','erfe','idit','perfervidi'),
 (275034,'perfervidness',' p|pe|er|rf|fe|er|rv|vi|id|dn|ne|es|ss|s','perf','PRFRFTNS','erfe','dnes','perfervidn'),
 (275035,'perfervor',' p|pe|er|rf|fe|er|rv|vo|or|r','perf','PRFRFR','erfe','ervo','perfervor'),
 (275036,'perfervour',' p|pe|er|rf|fe|er|rv|vo|ou|ur|r','perf','PRFRFR','erfe','rvou','perfervour'),
 (275037,'perfidies',' p|pe|er|rf|fi|id|di|ie|es|s','perf','PRFTS','erfi','idie','perfidies'),
 (275038,'perfidious',' p|pe|er|rf|fi|id|di|io|ou|us|s','perf','PRFTS','erfi','diou','perfidious'),
 (275039,'perfidiousness',' p|pe|er|rf|fi|id|di|io|ou|us|sn|ne|es|ss|s','perf','PRFTSNS','erfi','snes','perfidious');
INSERT INTO `m_spelling_dictionary` VALUES  (275040,'perfidiousnesses',' p|pe|er|rf|fi|id|di|io|ou|us|sn|ne|es|ss|se|es|s','perf','PRFTSNSS','erfi','esse','perfidious'),
 (275041,'perfidy',' p|pe|er|rf|fi|id|dy|y','perf','PRFT','erfi','rfid','perfidy'),
 (275042,'perfilcon',' p|pe|er|rf|fi|il|lc|co|on|n','perf','PRFLKN','erfi','ilco','perfilcon'),
 (275043,'perfilcon A',' p|pe|er|rf|fi|il|lc|co|on|n | A|A','perf','PRFLKN','erfi','con','perfilcon'),
 (275044,'perfloxacin',' p|pe|er|rf|fl|lo|ox|xa|ac|ci|in|n','perf','PRFLKSSN','erfl','xaci','perfloxaci'),
 (275045,'perflubron',' p|pe|er|rf|fl|lu|ub|br|ro|on|n','perf','PRFLBRN','erfl','ubro','perflubron'),
 (275046,'perfluidone',' p|pe|er|rf|fl|lu|ui|id|do|on|ne|e','perf','PRFLTN','erfl','idon','perfluidon'),
 (275047,'perfluorinated',' p|pe|er|rf|fl|lu|uo|or|ri|in|na|at|te|ed|d','perf','PRFLRNTT','erfl','nate','perfluorin'),
 (275048,'perfluornonanoic acid',' p|pe|er|rf|fl|lu|uo|or|rn|no|on|na|an|no|oi|ic|c | a|ac|ci|id|d','perf','PRFLRNNNKST','erfl',' aci','perfluorno'),
 (275049,'perfluoro',' p|pe|er|rf|fl|lu|uo|or|ro|o','perf','PRFLR','erfl','luor','perfluoro');
INSERT INTO `m_spelling_dictionary` VALUES  (275050,'perfluoro-FMIQ',' p|pe|er|rf|fl|lu|uo|or|ro|o-|-F|FM|MI|IQ|Q','perf','PRFLRFMK','erfl','-FMI','perfluoro-'),
 (275051,'perfluoro-octane',' p|pe|er|rf|fl|lu|uo|or|ro|o-|-o|oc|ct|ta|an|ne|e','perf','PRFLRKTN','erfl','ctan','perfluoro-'),
 (275052,'perfluoro-octanoic acid',' p|pe|er|rf|fl|lu|uo|or|ro|o-|-o|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','perf','PRFLRKTNKST','erfl',' aci','perfluoro-'),
 (275053,'perfluorobutyrate',' p|pe|er|rf|fl|lu|uo|or|ro|ob|bu|ut|ty|yr|ra|at|te|e','perf','PRFLRBTRT','erfl','yrat','perfluorob'),
 (275054,'perfluorobutyric acid',' p|pe|er|rf|fl|lu|uo|or|ro|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','perf','PRFLRBTRKST','erfl',' aci','perfluorob'),
 (275055,'perfluorocarbon',' p|pe|er|rf|fl|lu|uo|or|ro|oc|ca|ar|rb|bo|on|n','perf','PRFLRKRBN','erfl','arbo','perfluoroc'),
 (275056,'perfluorocarbons',' p|pe|er|rf|fl|lu|uo|or|ro|oc|ca|ar|rb|bo|on|ns|s','perf','PRFLRKRBNS','erfl','rbon','perfluoroc'),
 (275057,'perfluorochemical',' p|pe|er|rf|fl|lu|uo|or|ro|oc|ch|he|em|mi|ic|ca|al|l','perf','PRFLRXMKL','erfl','mica','perfluoroc'),
 (275058,'perfluorochemicals',' p|pe|er|rf|fl|lu|uo|or|ro|oc|ch|he|em|mi|ic|ca|al|ls|s','perf','PRFLRXMKLS','erfl','ical','perfluoroc');
INSERT INTO `m_spelling_dictionary` VALUES  (275059,'perfluoroctylbromide',' p|pe|er|rf|fl|lu|uo|or|ro|oc|ct|ty|yl|lb|br|ro|om|mi|id|de|e','perf','PRFLRKTLBRMT','erfl','omid','perfluoroc'),
 (275060,'perfluorodecalin',' p|pe|er|rf|fl|lu|uo|or|ro|od|de|ec|ca|al|li|in|n','perf','PRFLRTKLN','erfl','cali','perfluorod'),
 (275061,'perfluorodecanoic acid',' p|pe|er|rf|fl|lu|uo|or|ro|od|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','perf','PRFLRTKNKST','erfl',' aci','perfluorod'),
 (275062,'perfluoroethane',' p|pe|er|rf|fl|lu|uo|or|ro|oe|et|th|ha|an|ne|e','perf','PRFLR0N','erfl','than','perfluoroe'),
 (275063,'perfluoroethylcyclohexane',' p|pe|er|rf|fl|lu|uo|or|ro|oe|et|th|hy|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e','perf','PRFLR0LSKLHKSN','erfl','exan','perfluoroe'),
 (275064,'perfluorohexane',' p|pe|er|rf|fl|lu|uo|or|ro|oh|he|ex|xa|an|ne|e','perf','PRFLRHKSN','erfl','exan','perfluoroh'),
 (275065,'perfluorohexylbromide',' p|pe|er|rf|fl|lu|uo|or|ro|oh|he|ex|xy|yl|lb|br|ro|om|mi|id|de|e','perf','PRFLRHKSLBRMT','erfl','omid','perfluoroh'),
 (275066,'perfluoroisobutylene',' p|pe|er|rf|fl|lu|uo|or|ro|oi|is|so|ob|bu|ut|ty|yl|le|en|ne|e','perf','PRFLRSBTLN','erfl','ylen','perfluoroi');
INSERT INTO `m_spelling_dictionary` VALUES  (275067,'perfluoromethane',' p|pe|er|rf|fl|lu|uo|or|ro|om|me|et|th|ha|an|ne|e','perf','PRFLRM0N','erfl','than','perfluorom'),
 (275068,'perfluoromethyladamantane',' p|pe|er|rf|fl|lu|uo|or|ro|om|me|et|th|hy|yl|la|ad|da|am|ma|an|nt|ta|an|ne|e','perf','PRFLRM0LTMNTN','erfl','ntan','perfluorom'),
 (275069,'perfluoromethyldecalin',' p|pe|er|rf|fl|lu|uo|or|ro|om|me|et|th|hy|yl|ld|de|ec|ca|al|li|in|n','perf','PRFLRM0LTKLN','erfl','cali','perfluorom'),
 (275070,'perfluorooctane',' p|pe|er|rf|fl|lu|uo|or|ro|oo|oc|ct|ta|an|ne|e','perf','PRFLRKTN','erfl','ctan','perfluoroo'),
 (275071,'perfluorooctane sulfonic acid',' p|pe|er|rf|fl|lu|uo|or|ro|oo|oc|ct|ta|an|ne|e | s|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','perf','PRFLRKTNSLFNKST','erfl',' aci','perfluoroo'),
 (275072,'perfluorooctane sulphonic acid',' p|pe|er|rf|fl|lu|uo|or|ro|oo|oc|ct|ta|an|ne|e | s|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','perf','PRFLRKTNSLFNKST','erfl',' aci','perfluoroo'),
 (275073,'perfluorooctanoic acid',' p|pe|er|rf|fl|lu|uo|or|ro|oo|oc|ct|ta|an|no|oi|ic|c | a|ac|ci|id|d','perf','PRFLRKTNKST','erfl',' aci','perfluoroo'),
 (275074,'perfluorooctyl bromide',' p|pe|er|rf|fl|lu|uo|or|ro|oo|oc|ct|ty|yl|l | b|br|ro|om|mi|id|de|e','perf','PRFLRKTLBRMT','erfl','omid','perfluoroo');
INSERT INTO `m_spelling_dictionary` VALUES  (275075,'perfluorooctylbromide',' p|pe|er|rf|fl|lu|uo|or|ro|oo|oc|ct|ty|yl|lb|br|ro|om|mi|id|de|e','perf','PRFLRKTLBRMT','erfl','omid','perfluoroo'),
 (275076,'perfluoroperhydrofluoranthene',' p|pe|er|rf|fl|lu|uo|or|ro|op|pe|er|rh|hy|yd|dr|ro|of|fl|lu|uo|or|ra|an|nt|th|he|en|ne|e','perf','PRFLRPRTRFLRN0N','erfl','then','perfluorop'),
 (275077,'perfluoroperhydrofluoranthrene',' p|pe|er|rf|fl|lu|uo|or|ro|op|pe|er|rh|hy|yd|dr|ro|of|fl|lu|uo|or|ra|an|nt|th|hr|re|en|ne|e','perf','PRFLRPRTRFLRN0RN','erfl','hren','perfluorop'),
 (275078,'perfluoroperhydrophenanthrene',' p|pe|er|rf|fl|lu|uo|or|ro|op|pe|er|rh|hy|yd|dr|ro|op|ph|he|en|na|an|nt|th|hr|re|en|ne|e','perf','PRFLRPRTRFNN0RN','erfl','hren','perfluorop'),
 (275079,'perfluorophenanthrene',' p|pe|er|rf|fl|lu|uo|or|ro|op|ph|he|en|na|an|nt|th|hr|re|en|ne|e','perf','PRFLRFNN0RN','erfl','hren','perfluorop'),
 (275080,'perfluoropropane',' p|pe|er|rf|fl|lu|uo|or|ro|op|pr|ro|op|pa|an|ne|e','perf','PRFLRPRPN','erfl','opan','perfluorop'),
 (275081,'perfluoropropionate',' p|pe|er|rf|fl|lu|uo|or|ro|op|pr|ro|op|pi|io|on|na|at|te|e','perf','PRFLRPRPNT','erfl','onat','perfluorop');
INSERT INTO `m_spelling_dictionary` VALUES  (275082,'perfluoropropionic',' p|pe|er|rf|fl|lu|uo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c','perf','PRFLRPRPNK','erfl','ioni','perfluorop'),
 (275083,'perfluoropropionic acid',' p|pe|er|rf|fl|lu|uo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','perf','PRFLRPRPNKST','erfl',' aci','perfluorop'),
 (275084,'perfluoropropionic anhydride',' p|pe|er|rf|fl|lu|uo|or|ro|op|pr|ro|op|pi|io|on|ni|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','perf','PRFLRPRPNKNTRT','erfl','drid','perfluorop'),
 (275085,'perfluorosuccinate',' p|pe|er|rf|fl|lu|uo|or|ro|os|su|uc|cc|ci|in|na|at|te|e','perf','PRFLRSKSNT','erfl','inat','perfluoros'),
 (275086,'perfluorosuccinic acid',' p|pe|er|rf|fl|lu|uo|or|ro|os|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','perf','PRFLRSKSNKST','erfl',' aci','perfluoros'),
 (275087,'perfluorosulfonic acid',' p|pe|er|rf|fl|lu|uo|or|ro|os|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','perf','PRFLRSLFNKST','erfl',' aci','perfluoros'),
 (275088,'perfluorosulphonic acid',' p|pe|er|rf|fl|lu|uo|or|ro|os|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','perf','PRFLRSLFNKST','erfl',' aci','perfluoros'),
 (275089,'perfluorotributylamine',' p|pe|er|rf|fl|lu|uo|or|ro|ot|tr|ri|ib|bu|ut|ty|yl|la|am|mi|in|ne|e','perf','PRFLRTRBTLMN','erfl','amin','perfluorot');
INSERT INTO `m_spelling_dictionary` VALUES  (275090,'perfluorotripropylamine',' p|pe|er|rf|fl|lu|uo|or|ro|ot|tr|ri|ip|pr|ro|op|py|yl|la|am|mi|in|ne|e','perf','PRFLRTRPRPLMN','erfl','amin','perfluorot'),
 (275091,'perforans',' p|pe|er|rf|fo|or|ra|an|ns|s','perf','PRFRNS','erfo','oran','perforans'),
 (275092,'perforant',' p|pe|er|rf|fo|or|ra|an|nt|t','perf','PRFRNT','erfo','oran','perforant'),
 (275093,'perforants',' p|pe|er|rf|fo|or|ra|an|nt|ts|s','perf','PRFRNTS','erfo','rant','perforants'),
 (275094,'Perforata',' P|Pe|er|rf|fo|or|ra|at|ta|a','Perf','PRFRT','erfo','orat','Perforata'),
 (275095,'perforate',' p|pe|er|rf|fo|or|ra|at|te|e','perf','PRFRT','erfo','orat','perforate'),
 (275096,'perforated',' p|pe|er|rf|fo|or|ra|at|te|ed|d','perf','PRFRTT','erfo','rate','perforated'),
 (275097,'perforated substance',' p|pe|er|rf|fo|or|ra|at|te|ed|d | s|su|ub|bs|st|ta|an|nc|ce|e','perf','PRFRTTSBSTNS','erfo','tanc','perforated'),
 (275098,'perforates',' p|pe|er|rf|fo|or|ra|at|te|es|s','perf','PRFRTS','erfo','rate','perforates'),
 (275099,'perforating',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g','perf','PRFRTNK','erfo','atin','perforatin');
INSERT INTO `m_spelling_dictionary` VALUES  (275100,'perforating appendicitides',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','perf','PRFRTNKPNTSTTS','erfo','tide','perforatin'),
 (275101,'perforating appendicitis',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','perf','PRFRTNKPNTSTS','erfo','citi','perforatin'),
 (275102,'perforating arteries',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | a|ar|rt|te|er|ri|ie|es|s','perf','PRFRTNKRTRS','erfo','erie','perforatin'),
 (275103,'perforating artery',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | a|ar|rt|te|er|ry|y','perf','PRFRTNKRTR','erfo','rter','perforatin'),
 (275104,'perforating elastosis',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | e|el|la|as|st|to|os|si|is|s','perf','PRFRTNKLSTSS','erfo','tosi','perforatin'),
 (275105,'perforating eye injuries',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | e|ey|ye|e | i|in|nj|ju|ur|ri|ie|es|s','perf','PRFRTNKYNJRS','erfo','urie','perforatin'),
 (275106,'perforating eye injury',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | e|ey|ye|e | i|in|nj|ju|ur|ry|y','perf','PRFRTNKYNJR','erfo','njur','perforatin'),
 (275107,'perforating wound',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | w|wo|ou|un|nd|d','perf','PRFRTNKWNT','erfo','woun','perforatin');
INSERT INTO `m_spelling_dictionary` VALUES  (275108,'perforating wounds',' p|pe|er|rf|fo|or|ra|at|ti|in|ng|g | w|wo|ou|un|nd|ds|s','perf','PRFRTNKWNTS','erfo','ound','perforatin'),
 (275109,'perforation',' p|pe|er|rf|fo|or|ra|at|ti|io|on|n','perf','PRFRXN','erfo','atio','perforatio'),
 (275110,'perforations',' p|pe|er|rf|fo|or|ra|at|ti|io|on|ns|s','perf','PRFRXNS','erfo','tion','perforatio'),
 (275111,'perforative',' p|pe|er|rf|fo|or|ra|at|ti|iv|ve|e','perf','PRFRTF','erfo','ativ','perforativ'),
 (275112,'perforative appendicitides',' p|pe|er|rf|fo|or|ra|at|ti|iv|ve|e | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','perf','PRFRTFPNTSTTS','erfo','tide','perforativ'),
 (275113,'perforative appendicitis',' p|pe|er|rf|fo|or|ra|at|ti|iv|ve|e | a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','perf','PRFRTFPNTSTS','erfo','citi','perforativ'),
 (275114,'perforative colon',' p|pe|er|rf|fo|or|ra|at|ti|iv|ve|e | c|co|ol|lo|on|n','perf','PRFRTFKLN','erfo','colo','perforativ'),
 (275115,'perforative colons',' p|pe|er|rf|fo|or|ra|at|ti|iv|ve|e | c|co|ol|lo|on|ns|s','perf','PRFRTFKLNS','erfo','olon','perforativ'),
 (275116,'perforative peritonitides',' p|pe|er|rf|fo|or|ra|at|ti|iv|ve|e | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','perf','PRFRTFPRTNTTS','erfo','tide','perforativ');
INSERT INTO `m_spelling_dictionary` VALUES  (275117,'perforative peritonitis',' p|pe|er|rf|fo|or|ra|at|ti|iv|ve|e | p|pe|er|ri|it|to|on|ni|it|ti|is|s','perf','PRFRTFPRTNTS','erfo','niti','perforativ'),
 (275118,'perforator',' p|pe|er|rf|fo|or|ra|at|to|or|r','perf','PRFRTR','erfo','rato','perforator'),
 (275119,'perforatoria',' p|pe|er|rf|fo|or|ra|at|to|or|ri|ia|a','perf','PRFRTR','erfo','tori','perforator'),
 (275120,'perforatorium',' p|pe|er|rf|fo|or|ra|at|to|or|ri|iu|um|m','perf','PRFRTRM','erfo','oriu','perforator'),
 (275121,'perforators',' p|pe|er|rf|fo|or|ra|at|to|or|rs|s','perf','PRFRTRS','erfo','ator','perforator'),
 (275122,'perforce',' p|pe|er|rf|fo|or|rc|ce|e','perf','PRFRS','erfo','forc','perforce'),
 (275123,'perforin',' p|pe|er|rf|fo|or|ri|in|n','perf','PRFRN','erfo','fori','perforin'),
 (275124,'perform',' p|pe|er|rf|fo|or|rm|m','perf','PRFRM','erfo','rfor','perform'),
 (275125,'performable',' p|pe|er|rf|fo|or|rm|ma|ab|bl|le|e','perf','PRFRMBL','erfo','mabl','performabl'),
 (275126,'performance',' p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e','perf','PRFRMNS','erfo','manc','performanc');
INSERT INTO `m_spelling_dictionary` VALUES  (275127,'performance assessment batteries',' p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | a|as|ss|se|es|ss|sm|me|en|nt|t | b|ba|at|tt|te|er|ri|ie|es|s','perf','PRFRMNSSSMNTBTRS','erfo','erie','performanc'),
 (275128,'performance assessment battery',' p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | a|as|ss|se|es|ss|sm|me|en|nt|t | b|ba|at|tt|te|er|ry|y','perf','PRFRMNSSSMNTBTR','erfo','tter','performanc'),
 (275129,'performance test',' p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | t|te|es|st|t','perf','PRFRMNSTST','erfo',' tes','performanc'),
 (275130,'performance tests',' p|pe|er|rf|fo|or|rm|ma|an|nc|ce|e | t|te|es|st|ts|s','perf','PRFRMNSTSTS','erfo','test','performanc'),
 (275131,'performances',' p|pe|er|rf|fo|or|rm|ma|an|nc|ce|es|s','perf','PRFRMNSS','erfo','ance','performanc'),
 (275132,'performant',' p|pe|er|rf|fo|or|rm|ma|an|nt|t','perf','PRFRMNT','erfo','rman','performant'),
 (275133,'performative',' p|pe|er|rf|fo|or|rm|ma|at|ti|iv|ve|e','perf','PRFRMTF','erfo','ativ','performati'),
 (275134,'performatives',' p|pe|er|rf|fo|or|rm|ma|at|ti|iv|ve|es|s','perf','PRFRMTFS','erfo','tive','performati');
INSERT INTO `m_spelling_dictionary` VALUES  (275135,'performed',' p|pe|er|rf|fo|or|rm|me|ed|d','perf','PRFRMT','erfo','orme','performed'),
 (275136,'performer',' p|pe|er|rf|fo|or|rm|me|er|r','perf','PRFRMR','erfo','orme','performer'),
 (275137,'Performer-Feline',' P|Pe|er|rf|fo|or|rm|me|er|r-|-F|Fe|el|li|in|ne|e','Perf','PRFRMRFLN','erfo','elin','Performer-'),
 (275138,'Performer-One',' P|Pe|er|rf|fo|or|rm|me|er|r-|-O|On|ne|e','Perf','PRFRMRN','erfo','r-On','Performer-'),
 (275139,'Performer-Seven-K',' P|Pe|er|rf|fo|or|rm|me|er|r-|-S|Se|ev|ve|en|n-|-K|K','Perf','PRFRMRSFNK','erfo','ven-','Performer-'),
 (275140,'Performer-Seven-L',' P|Pe|er|rf|fo|or|rm|me|er|r-|-S|Se|ev|ve|en|n-|-L|L','Perf','PRFRMRSFNL','erfo','ven-','Performer-'),
 (275141,'performers',' p|pe|er|rf|fo|or|rm|me|er|rs|s','perf','PRFRMRS','erfo','rmer','performers'),
 (275142,'performic',' p|pe|er|rf|fo|or|rm|mi|ic|c','perf','PRFRMK','erfo','ormi','performic'),
 (275143,'performic acid',' p|pe|er|rf|fo|or|rm|mi|ic|c | a|ac|ci|id|d','perf','PRFRMKST','erfo',' aci','performic'),
 (275144,'performing',' p|pe|er|rf|fo|or|rm|mi|in|ng|g','perf','PRFRMNK','erfo','rmin','performing');
INSERT INTO `m_spelling_dictionary` VALUES  (275145,'performs',' p|pe|er|rf|fo|or|rm|ms|s','perf','PRFRMS','erfo','form','performs'),
 (275146,'perfosfamide',' p|pe|er|rf|fo|os|sf|fa|am|mi|id|de|e','perf','PRFSFMT','erfo','amid','perfosfami'),
 (275147,'perfragilin',' p|pe|er|rf|fr|ra|ag|gi|il|li|in|n','perf','PRFRJLN','erfr','gili','perfragili'),
 (275148,'perfragilin A',' p|pe|er|rf|fr|ra|ag|gi|il|li|in|n | A|A','perf','PRFRJLN','erfr','lin','perfragili'),
 (275149,'perfragilin B',' p|pe|er|rf|fr|ra|ag|gi|il|li|in|n | B|B','perf','PRFRJLNB','erfr','lin','perfragili'),
 (275150,'perfragilins',' p|pe|er|rf|fr|ra|ag|gi|il|li|in|ns|s','perf','PRFRJLNS','erfr','ilin','perfragili'),
 (275151,'perfrication',' p|pe|er|rf|fr|ri|ic|ca|at|ti|io|on|n','perf','PRFRKXN','erfr','atio','perfricati'),
 (275152,'perfringolysin O',' p|pe|er|rf|fr|ri|in|ng|go|ol|ly|ys|si|in|n | O|O','perf','PRFRNKLSN','erfr','sin','perfringol'),
 (275153,'perftoran',' p|pe|er|rf|ft|to|or|ra|an|n','perf','PRFTRN','erft','tora','perftoran'),
 (275154,'perfucol',' p|pe|er|rf|fu|uc|co|ol|l','perf','PRFKL','erfu','fuco','perfucol');
INSERT INTO `m_spelling_dictionary` VALUES  (275155,'perfukol',' p|pe|er|rf|fu|uk|ko|ol|l','perf','PRFKL','erfu','fuko','perfukol'),
 (275156,'perfume',' p|pe|er|rf|fu|um|me|e','perf','PRFM','erfu','rfum','perfume'),
 (275157,'perfume dermatitides',' p|pe|er|rf|fu|um|me|e | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','perf','PRFMTRMTTTS','erfu','tide','perfume de'),
 (275158,'perfume dermatitis',' p|pe|er|rf|fu|um|me|e | d|de|er|rm|ma|at|ti|it|ti|is|s','perf','PRFMTRMTTS','erfu','titi','perfume de'),
 (275159,'perfumed',' p|pe|er|rf|fu|um|me|ed|d','perf','PRFMT','erfu','fume','perfumed'),
 (275160,'perfumes',' p|pe|er|rf|fu|um|me|es|s','perf','PRFMS','erfu','fume','perfumes'),
 (275161,'perfuming',' p|pe|er|rf|fu|um|mi|in|ng|g','perf','PRFMNK','erfu','umin','perfuming'),
 (275162,'perfunctoriness',' p|pe|er|rf|fu|un|nc|ct|to|or|ri|in|ne|es|ss|s','perf','PRFNKTRNS','erfu','ines','perfunctor'),
 (275163,'perfunctory',' p|pe|er|rf|fu|un|nc|ct|to|or|ry|y','perf','PRFNKTR','erfu','ctor','perfunctor'),
 (275164,'perfusability',' p|pe|er|rf|fu|us|sa|ab|bi|il|li|it|ty|y','perf','PRFSBLT','erfu','ilit','perfusabil');
INSERT INTO `m_spelling_dictionary` VALUES  (275165,'perfusable',' p|pe|er|rf|fu|us|sa|ab|bl|le|e','perf','PRFSBL','erfu','sabl','perfusable'),
 (275166,'perfusate',' p|pe|er|rf|fu|us|sa|at|te|e','perf','PRFST','erfu','usat','perfusate'),
 (275167,'perfusates',' p|pe|er|rf|fu|us|sa|at|te|es|s','perf','PRFSTS','erfu','sate','perfusates'),
 (275168,'perfuse',' p|pe|er|rf|fu|us|se|e','perf','PRFS','erfu','rfus','perfuse'),
 (275169,'perfused',' p|pe|er|rf|fu|us|se|ed|d','perf','PRFST','erfu','fuse','perfused'),
 (275170,'perfuses',' p|pe|er|rf|fu|us|se|es|s','perf','PRFSS','erfu','fuse','perfuses'),
 (275171,'perfusing',' p|pe|er|rf|fu|us|si|in|ng|g','perf','PRFSNK','erfu','usin','perfusing'),
 (275172,'perfusion',' p|pe|er|rf|fu|us|si|io|on|n','perf','PRFXN','erfu','usio','perfusion'),
 (275173,'perfusion pressure',' p|pe|er|rf|fu|us|si|io|on|n | p|pr|re|es|ss|su|ur|re|e','perf','PRFXNPRSR','erfu','ssur','perfusion'),
 (275174,'perfusion pressure breakthrough syndrome',' p|pe|er|rf|fu|us|si|io|on|n | p|pr|re|es|ss|su|ur|re|e | b|br|re|ea|ak|kt|th|hr|ro|ou|ug|gh|h | s|sy|yn|nd|dr|ro|om|me|e','perf','PRFXNPRSRBRK0RSNTRM','erfu','drom','perfusion'),
 (275175,'perfusion pressures',' p|pe|er|rf|fu|us|si|io|on|n | p|pr|re|es|ss|su|ur|re|es|s','perf','PRFXNPRSRS','erfu','sure','perfusion');
INSERT INTO `m_spelling_dictionary` VALUES  (275176,'perfusion-pressure breakthrough syndrome',' p|pe|er|rf|fu|us|si|io|on|n-|-p|pr|re|es|ss|su|ur|re|e | b|br|re|ea|ak|kt|th|hr|ro|ou|ug|gh|h | s|sy|yn|nd|dr|ro|om|me|e','perf','PRFXNPRSRBRK0RSNTRM','erfu','drom','perfusion-'),
 (275177,'perfusionist',' p|pe|er|rf|fu|us|si|io|on|ni|is|st|t','perf','PRFXNST','erfu','onis','perfusioni'),
 (275178,'perfusionists',' p|pe|er|rf|fu|us|si|io|on|ni|is|st|ts|s','perf','PRFXNSTS','erfu','nist','perfusioni'),
 (275179,'perfusions',' p|pe|er|rf|fu|us|si|io|on|ns|s','perf','PRFXNS','erfu','sion','perfusions'),
 (275180,'perfusive',' p|pe|er|rf|fu|us|si|iv|ve|e','perf','PRFSF','erfu','usiv','perfusive'),
 (275181,'PERG',' P|PE|ER|RG|G','PERG','PRK','ERG','PERG','PERG'),
 (275182,'PERG\'s','','','',NULL,NULL,''),
 (275183,'pergameneous',' p|pe|er|rg|ga|am|me|en|ne|eo|ou|us|s','perg','PRKMNS','erga','neou','pergameneo'),
 (275184,'Pergamid',' P|Pe|er|rg|ga|am|mi|id|d','Perg','PRKMT','erga','gami','Pergamid'),
 (275185,'pergolide',' p|pe|er|rg|go|ol|li|id|de|e','perg','PRKLT','ergo','olid','pergolide');
INSERT INTO `m_spelling_dictionary` VALUES  (275186,'pergolide mesylate',' p|pe|er|rg|go|ol|li|id|de|e | m|me|es|sy|yl|la|at|te|e','perg','PRKLTMSLT','ergo','ylat','pergolide'),
 (275187,'Pergonal',' P|Pe|er|rg|go|on|na|al|l','Perg','PRKNL','ergo','gona','Pergonal'),
 (275188,'Pergonals',' P|Pe|er|rg|go|on|na|al|ls|s','Perg','PRKNLS','ergo','onal','Pergonals'),
 (275189,'PERGs',' P|PE|ER|RG|Gs|s','PERG','PRKS','ERGs','PERG','PERGs'),
 (275190,'perhaps',' p|pe|er|rh|ha|ap|ps|s','perh','PRHPS','erha','rhap','perhaps'),
 (275191,'perhexiline maleate',' p|pe|er|rh|he|ex|xi|il|li|in|ne|e | m|ma|al|le|ea|at|te|e','perh','PRHKSLNMLT','erhe','leat','perhexilin'),
 (275192,'perhydroanthracene',' p|pe|er|rh|hy|yd|dr|ro|oa|an|nt|th|hr|ra|ac|ce|en|ne|e','perh','PRTRN0RSN','erhy','acen','perhydroan'),
 (275193,'perhydroanthracenes',' p|pe|er|rh|hy|yd|dr|ro|oa|an|nt|th|hr|ra|ac|ce|en|ne|es|s','perh','PRTRN0RSNS','erhy','cene','perhydroan'),
 (275194,'perhydroazepine',' p|pe|er|rh|hy|yd|dr|ro|oa|az|ze|ep|pi|in|ne|e','perh','PRTRSPN','erhy','epin','perhydroaz'),
 (275195,'perhydrohistrionicotoxin',' p|pe|er|rh|hy|yd|dr|ro|oh|hi|is|st|tr|ri|io|on|ni|ic|co|ot|to|ox|xi|in|n','perh','PRTRHSTRNKTKSN','erhy','toxi','perhydrohi');
INSERT INTO `m_spelling_dictionary` VALUES  (275196,'Perhydrol',' P|Pe|er|rh|hy|yd|dr|ro|ol|l','Perh','PRTRL','erhy','ydro','Perhydrol'),
 (275197,'Perhydrols',' P|Pe|er|rh|hy|yd|dr|ro|ol|ls|s','Perh','PRTRLS','erhy','drol','Perhydrols'),
 (275198,'perhydrosqualene',' p|pe|er|rh|hy|yd|dr|ro|os|sq|qu|ua|al|le|en|ne|e','perh','PRTRSKLN','erhy','alen','perhydrosq'),
 (275199,'peri',' p|pe|er|ri|i','peri','PR','eri','peri','peri'),
 (275200,'peri acid',' p|pe|er|ri|i | a|ac|ci|id|d','peri','PRST','eri',' aci','peri acid'),
 (275201,'peri ampullary',' p|pe|er|ri|i | a|am|mp|pu|ul|ll|la|ar|ry|y','peri','PRMPLR','eri','llar','peri ampul'),
 (275202,'peri bottle',' p|pe|er|ri|i | b|bo|ot|tt|tl|le|e','peri','PRBTL','eri','ottl','peri bottl'),
 (275203,'peri bottles',' p|pe|er|ri|i | b|bo|ot|tt|tl|le|es|s','peri','PRBTLS','eri','ttle','peri bottl'),
 (275204,'peri menopause',' p|pe|er|ri|i | m|me|en|no|op|pa|au|us|se|e','peri','PRMNPS','eri','paus','peri menop'),
 (275205,'PERI\'s','','','',NULL,NULL,''),
 (275206,'peri-acetabular',' p|pe|er|ri|i-|-a|ac|ce|et|ta|ab|bu|ul|la|ar|r','peri','PRSTBLR','eri-','bula','peri-aceta');
INSERT INTO `m_spelling_dictionary` VALUES  (275207,'peri-acinar',' p|pe|er|ri|i-|-a|ac|ci|in|na|ar|r','peri','PRSNR','eri-','cina','peri-acina'),
 (275208,'peri-adolescent',' p|pe|er|ri|i-|-a|ad|do|ol|le|es|sc|ce|en|nt|t','peri','PRTLSNT','eri-','scen','peri-adole'),
 (275209,'peri-adrenal',' p|pe|er|ri|i-|-a|ad|dr|re|en|na|al|l','peri','PRTRNL','eri-','rena','peri-adren'),
 (275210,'peri-airway',' p|pe|er|ri|i-|-a|ai|ir|rw|wa|ay|y','peri','PRRW','eri-','irwa','peri-airwa'),
 (275211,'peri-airways',' p|pe|er|ri|i-|-a|ai|ir|rw|wa|ay|ys|s','peri','PRRWS','eri-','rway','peri-airwa'),
 (275212,'peri-allocortex',' p|pe|er|ri|i-|-a|al|ll|lo|oc|co|or|rt|te|ex|x','peri','PRLKRTKS','eri-','orte','peri-alloc'),
 (275213,'peri-allocortexes',' p|pe|er|ri|i-|-a|al|ll|lo|oc|co|or|rt|te|ex|xe|es|s','peri','PRLKRTKSS','eri-','texe','peri-alloc'),
 (275214,'peri-allocortices',' p|pe|er|ri|i-|-a|al|ll|lo|oc|co|or|rt|ti|ic|ce|es|s','peri','PRLKRTSS','eri-','tice','peri-alloc'),
 (275215,'peri-ampullary',' p|pe|er|ri|i-|-a|am|mp|pu|ul|ll|la|ar|ry|y','peri','PRMPLR','eri-','llar','peri-ampul'),
 (275216,'peri-amygdaloid',' p|pe|er|ri|i-|-a|am|my|yg|gd|da|al|lo|oi|id|d','peri','PRMKTLT','eri-','aloi','peri-amygd');
INSERT INTO `m_spelling_dictionary` VALUES  (275217,'peri-amygdaloid area',' p|pe|er|ri|i-|-a|am|my|yg|gd|da|al|lo|oi|id|d | a|ar|re|ea|a','peri','PRMKTLTR','eri-',' are','peri-amygd'),
 (275218,'peri-amygdaloid areas',' p|pe|er|ri|i-|-a|am|my|yg|gd|da|al|lo|oi|id|d | a|ar|re|ea|as|s','peri','PRMKTLTRS','eri-','area','peri-amygd'),
 (275219,'peri-amygdaloid cortex',' p|pe|er|ri|i-|-a|am|my|yg|gd|da|al|lo|oi|id|d | c|co|or|rt|te|ex|x','peri','PRMKTLTKRTKS','eri-','orte','peri-amygd'),
 (275220,'peri-amygdaloid cortexes',' p|pe|er|ri|i-|-a|am|my|yg|gd|da|al|lo|oi|id|d | c|co|or|rt|te|ex|xe|es|s','peri','PRMKTLTKRTKSS','eri-','texe','peri-amygd'),
 (275221,'peri-amygdaloid cortices',' p|pe|er|ri|i-|-a|am|my|yg|gd|da|al|lo|oi|id|d | c|co|or|rt|ti|ic|ce|es|s','peri','PRMKTLTKRTSS','eri-','tice','peri-amygd'),
 (275222,'peri-anal',' p|pe|er|ri|i-|-a|an|na|al|l','peri','PRNL','eri-','-ana','peri-anal'),
 (275223,'peri-aneurysm',' p|pe|er|ri|i-|-a|an|ne|eu|ur|ry|ys|sm|m','peri','PRNRSM','eri-','urys','peri-aneur'),
 (275224,'peri-aneurysmal',' p|pe|er|ri|i-|-a|an|ne|eu|ur|ry|ys|sm|ma|al|l','peri','PRNRSML','eri-','ysma','peri-aneur');
INSERT INTO `m_spelling_dictionary` VALUES  (275225,'peri-aneurysmal fibroses',' p|pe|er|ri|i-|-a|an|ne|eu|ur|ry|ys|sm|ma|al|l | f|fi|ib|br|ro|os|se|es|s','peri','PRNRSMLFBRSS','eri-','rose','peri-aneur'),
 (275226,'peri-aneurysmal fibrosis',' p|pe|er|ri|i-|-a|an|ne|eu|ur|ry|ys|sm|ma|al|l | f|fi|ib|br|ro|os|si|is|s','peri','PRNRSMLFBRSS','eri-','rosi','peri-aneur'),
 (275227,'peri-aortic',' p|pe|er|ri|i-|-a|ao|or|rt|ti|ic|c','peri','PRRTK','eri-','orti','peri-aorti'),
 (275228,'peri-apical curettage',' p|pe|er|ri|i-|-a|ap|pi|ic|ca|al|l | c|cu|ur|re|et|tt|ta|ag|ge|e','peri','PRPKLKRTJ','eri-','ttag','peri-apica'),
 (275229,'peri-apical curettages',' p|pe|er|ri|i-|-a|ap|pi|ic|ca|al|l | c|cu|ur|re|et|tt|ta|ag|ge|es|s','peri','PRPKLKRTJS','eri-','tage','peri-apica'),
 (275230,'peri-appendageal',' p|pe|er|ri|i-|-a|ap|pp|pe|en|nd|da|ag|ge|ea|al|l','peri','PRPNTJL','eri-','agea','peri-appen'),
 (275231,'peri-appendiceal',' p|pe|er|ri|i-|-a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l','peri','PRPNTSL','eri-','icea','peri-appen'),
 (275232,'peri-appendiceal abscess',' p|pe|er|ri|i-|-a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRPNTSLBSS','eri-','sces','peri-appen');
INSERT INTO `m_spelling_dictionary` VALUES  (275233,'peri-appendiceal abscesses',' p|pe|er|ri|i-|-a|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRPNTSLBSSS','eri-','esse','peri-appen'),
 (275234,'peri-appendicitides',' p|pe|er|ri|i-|-a|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','peri','PRPNTSTTS','eri-','tide','peri-appen'),
 (275235,'peri-appendicitis',' p|pe|er|ri|i-|-a|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','peri','PRPNTSTS','eri-','citi','peri-appen'),
 (275236,'peri-appendicular',' p|pe|er|ri|i-|-a|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','peri','PRPNTKLR','eri-','cula','peri-appen'),
 (275237,'peri-aqueductal',' p|pe|er|ri|i-|-a|aq|qu|ue|ed|du|uc|ct|ta|al|l','peri','PRKTKTL','eri-','ucta','peri-aqued'),
 (275238,'peri-arterial',' p|pe|er|ri|i-|-a|ar|rt|te|er|ri|ia|al|l','peri','PRRTRL','eri-','eria','peri-arter'),
 (275239,'peri-arteriolar',' p|pe|er|ri|i-|-a|ar|rt|te|er|ri|io|ol|la|ar|r','peri','PRRTRLR','eri-','iola','peri-arter'),
 (275240,'peri-arthritides',' p|pe|er|ri|i-|-a|ar|rt|th|hr|ri|it|ti|id|de|es|s','peri','PRR0RTTS','eri-','tide','peri-arthr'),
 (275241,'peri-arthritis',' p|pe|er|ri|i-|-a|ar|rt|th|hr|ri|it|ti|is|s','peri','PRR0RTS','eri-','riti','peri-arthr');
INSERT INTO `m_spelling_dictionary` VALUES  (275242,'peri-articular',' p|pe|er|ri|i-|-a|ar|rt|ti|ic|cu|ul|la|ar|r','peri','PRRTKLR','eri-','cula','peri-artic'),
 (275243,'peri-capillary',' p|pe|er|ri|i-|-c|ca|ap|pi|il|ll|la|ar|ry|y','peri','PRKPLR','eri-','llar','peri-capil'),
 (275244,'peri-catheter',' p|pe|er|ri|i-|-c|ca|at|th|he|et|te|er|r','peri','PRK0TR','eri-','hete','peri-cathe'),
 (275245,'peri-centriolar',' p|pe|er|ri|i-|-c|ce|en|nt|tr|ri|io|ol|la|ar|r','peri','PRSNTRLR','eri-','iola','peri-centr'),
 (275246,'peri-centromeric',' p|pe|er|ri|i-|-c|ce|en|nt|tr|ro|om|me|er|ri|ic|c','peri','PRSNTRMRK','eri-','meri','peri-centr'),
 (275247,'peri-cerebral',' p|pe|er|ri|i-|-c|ce|er|re|eb|br|ra|al|l','peri','PRSRBRL','eri-','ebra','peri-cereb'),
 (275248,'peri-cholecystic',' p|pe|er|ri|i-|-c|ch|ho|ol|le|ec|cy|ys|st|ti|ic|c','peri','PRXLSSTK','eri-','ysti','peri-chole'),
 (275249,'peri-conceptional',' p|pe|er|ri|i-|-c|co|on|nc|ce|ep|pt|ti|io|on|na|al|l','peri','PRKNSPXNL','eri-','iona','peri-conce'),
 (275250,'peri-diverticular',' p|pe|er|ri|i-|-d|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r','peri','PRTFRTKLR','eri-','cula','peri-diver');
INSERT INTO `m_spelling_dictionary` VALUES  (275251,'peri-domestic',' p|pe|er|ri|i-|-d|do|om|me|es|st|ti|ic|c','peri','PRTMSTK','eri-','esti','peri-domes'),
 (275252,'peri-ellipsoidal',' p|pe|er|ri|i-|-e|el|ll|li|ip|ps|so|oi|id|da|al|l','peri','PRLPSTL','eri-','oida','peri-ellip'),
 (275253,'peri-epididymal',' p|pe|er|ri|i-|-e|ep|pi|id|di|id|dy|ym|ma|al|l','peri','PRPTTML','eri-','dyma','peri-epidi'),
 (275254,'peri-fornical',' p|pe|er|ri|i-|-f|fo|or|rn|ni|ic|ca|al|l','peri','PRFRNKL','eri-','nica','peri-forni'),
 (275255,'peri-genital',' p|pe|er|ri|i-|-g|ge|en|ni|it|ta|al|l','peri','PRJNTL','eri-','nita','peri-genit'),
 (275256,'peri-graft',' p|pe|er|ri|i-|-g|gr|ra|af|ft|t','peri','PRKRFT','eri-','graf','peri-graft'),
 (275257,'peri-hepatic',' p|pe|er|ri|i-|-h|he|ep|pa|at|ti|ic|c','peri','PRHPTK','eri-','pati','peri-hepat'),
 (275258,'peri-hepatitides',' p|pe|er|ri|i-|-h|he|ep|pa|at|ti|it|ti|id|de|es|s','peri','PRHPTTTS','eri-','tide','peri-hepat'),
 (275259,'peri-hepatitis',' p|pe|er|ri|i-|-h|he|ep|pa|at|ti|it|ti|is|s','peri','PRHPTTS','eri-','titi','peri-hepat'),
 (275260,'peri-insular',' p|pe|er|ri|i-|-i|in|ns|su|ul|la|ar|r','peri','PRNSLR','eri-','sula','peri-insul');
INSERT INTO `m_spelling_dictionary` VALUES  (275261,'peri-islet',' p|pe|er|ri|i-|-i|is|sl|le|et|t','peri','PRSLT','eri-','isle','peri-islet'),
 (275262,'peri-lesional',' p|pe|er|ri|i-|-l|le|es|si|io|on|na|al|l','peri','PRLXNL','eri-','iona','peri-lesio'),
 (275263,'peri-limbal',' p|pe|er|ri|i-|-l|li|im|mb|ba|al|l','peri','PRLML','eri-','imba','peri-limba'),
 (275264,'peri-lobular',' p|pe|er|ri|i-|-l|lo|ob|bu|ul|la|ar|r','peri','PRLBLR','eri-','bula','peri-lobul'),
 (275265,'peri-lobular fibrosis',' p|pe|er|ri|i-|-l|lo|ob|bu|ul|la|ar|r | f|fi|ib|br|ro|os|si|is|s','peri','PRLBLRFBRSS','eri-','rosi','peri-lobul'),
 (275266,'peri-menopausal',' p|pe|er|ri|i-|-m|me|en|no|op|pa|au|us|sa|al|l','peri','PRMNPSL','eri-','ausa','peri-menop'),
 (275267,'peri-menopause',' p|pe|er|ri|i-|-m|me|en|no|op|pa|au|us|se|e','peri','PRMNPS','eri-','paus','peri-menop'),
 (275268,'peri-menstrual',' p|pe|er|ri|i-|-m|me|en|ns|st|tr|ru|ua|al|l','peri','PRMNSTRL','eri-','trua','peri-menst'),
 (275269,'peri-muscular',' p|pe|er|ri|i-|-m|mu|us|sc|cu|ul|la|ar|r','peri','PRMSKLR','eri-','cula','peri-muscu'),
 (275270,'peri-natal',' p|pe|er|ri|i-|-n|na|at|ta|al|l','peri','PRNTL','eri-','nata','peri-natal');
INSERT INTO `m_spelling_dictionary` VALUES  (275271,'peri-natal thrombo-cytopaenia',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','peri','PRNTL0RMSTPN','eri-','aeni','peri-natal'),
 (275272,'peri-natal thrombo-cytopaenias',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','eri-','enia','peri-natal'),
 (275273,'peri-natal thrombo-cytopenia',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','peri','PRNTL0RMSTPN','eri-','peni','peri-natal'),
 (275274,'peri-natal thrombo-cytopenias',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','eri-','enia','peri-natal'),
 (275275,'peri-natal thrombocytopaenia',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','peri','PRNTL0RMSTPN','eri-','aeni','peri-natal'),
 (275276,'peri-natal thrombocytopaenias',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','eri-','enia','peri-natal'),
 (275277,'peri-natal thrombocytopenia',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','peri','PRNTL0RMSTPN','eri-','peni','peri-natal');
INSERT INTO `m_spelling_dictionary` VALUES  (275278,'peri-natal thrombocytopenias',' p|pe|er|ri|i-|-n|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','eri-','enia','peri-natal'),
 (275279,'peri-nephric abscess',' p|pe|er|ri|i-|-n|ne|ep|ph|hr|ri|ic|c | a|ab|bs|sc|ce|es|ss|s','peri','PRNFRKBSS','eri-','sces','peri-nephr'),
 (275280,'peri-nephric abscesses',' p|pe|er|ri|i-|-n|ne|ep|ph|hr|ri|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRNFRKBSSS','eri-','esse','peri-nephr'),
 (275281,'peri-neuronal',' p|pe|er|ri|i-|-n|ne|eu|ur|ro|on|na|al|l','peri','PRNRNL','eri-','rona','peri-neuro'),
 (275282,'peri-nuclear',' p|pe|er|ri|i-|-n|nu|uc|cl|le|ea|ar|r','peri','PRNKLR','eri-','clea','peri-nucle'),
 (275283,'peri-nucleolar compartment',' p|pe|er|ri|i-|-n|nu|uc|cl|le|eo|ol|la|ar|r | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','peri','PRNKLLRKMPRTMNT','eri-','tmen','peri-nucle'),
 (275284,'peri-nucleolar compartments',' p|pe|er|ri|i-|-n|nu|uc|cl|le|eo|ol|la|ar|r | c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','peri','PRNKLLRKMPRTMNTS','eri-','ment','peri-nucle'),
 (275285,'peri-operative',' p|pe|er|ri|i-|-o|op|pe|er|ra|at|ti|iv|ve|e','peri','PRPRTF','eri-','ativ','peri-opera');
INSERT INTO `m_spelling_dictionary` VALUES  (275286,'peri-optic',' p|pe|er|ri|i-|-o|op|pt|ti|ic|c','peri','PRPTK','eri-','opti','peri-optic'),
 (275287,'peri-orbital',' p|pe|er|ri|i-|-o|or|rb|bi|it|ta|al|l','peri','PRRBTL','eri-','bita','peri-orbit'),
 (275288,'peri-orificial',' p|pe|er|ri|i-|-o|or|ri|if|fi|ic|ci|ia|al|l','peri','PRRFXL','eri-','icia','peri-orifi'),
 (275289,'peri-ovarian',' p|pe|er|ri|i-|-o|ov|va|ar|ri|ia|an|n','peri','PRFRN','eri-','aria','peri-ovari'),
 (275290,'peri-ovulatory',' p|pe|er|ri|i-|-o|ov|vu|ul|la|at|to|or|ry|y','peri','PRFLTR','eri-','ator','peri-ovula'),
 (275291,'peri-pancreatic',' p|pe|er|ri|i-|-p|pa|an|nc|cr|re|ea|at|ti|ic|c','peri','PRPNKRTK','eri-','eati','peri-pancr'),
 (275292,'peri-partum',' p|pe|er|ri|i-|-p|pa|ar|rt|tu|um|m','peri','PRPRTM','eri-','artu','peri-partu'),
 (275293,'peri-parturient',' p|pe|er|ri|i-|-p|pa|ar|rt|tu|ur|ri|ie|en|nt|t','peri','PRPRTRNT','eri-','rien','peri-partu'),
 (275294,'peri-peduncular',' p|pe|er|ri|i-|-p|pe|ed|du|un|nc|cu|ul|la|ar|r','peri','PRPTNKLR','eri-','cula','peri-pedun'),
 (275295,'peri-portal',' p|pe|er|ri|i-|-p|po|or|rt|ta|al|l','peri','PRPRTL','eri-','orta','peri-porta');
INSERT INTO `m_spelling_dictionary` VALUES  (275296,'peri-procedural',' p|pe|er|ri|i-|-p|pr|ro|oc|ce|ed|du|ur|ra|al|l','peri','PRPRSTRL','eri-','dura','peri-proce'),
 (275297,'peri-prosthetic',' p|pe|er|ri|i-|-p|pr|ro|os|st|th|he|et|ti|ic|c','peri','PRPRS0TK','eri-','heti','peri-prost'),
 (275298,'peri-pubertal',' p|pe|er|ri|i-|-p|pu|ub|be|er|rt|ta|al|l','peri','PRPBRTL','eri-','erta','peri-puber'),
 (275299,'peri-radicular',' p|pe|er|ri|i-|-r|ra|ad|di|ic|cu|ul|la|ar|r','peri','PRRTKLR','eri-','cula','peri-radic'),
 (275300,'peri-radicular disease',' p|pe|er|ri|i-|-r|ra|ad|di|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','peri','PRRTKLRTSS','eri-','seas','peri-radic'),
 (275301,'peri-radicular diseases',' p|pe|er|ri|i-|-r|ra|ad|di|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','peri','PRRTKLRTSSS','eri-','ease','peri-radic'),
 (275302,'peri-radicular surgeries',' p|pe|er|ri|i-|-r|ra|ad|di|ic|cu|ul|la|ar|r | s|su|ur|rg|ge|er|ri|ie|es|s','peri','PRRTKLRSRJRS','eri-','erie','peri-radic'),
 (275303,'peri-radicular surgery',' p|pe|er|ri|i-|-r|ra|ad|di|ic|cu|ul|la|ar|r | s|su|ur|rg|ge|er|ry|y','peri','PRRTKLRSRJR','eri-','rger','peri-radic'),
 (275304,'peri-rectal',' p|pe|er|ri|i-|-r|re|ec|ct|ta|al|l','peri','PRRKTL','eri-','ecta','peri-recta');
INSERT INTO `m_spelling_dictionary` VALUES  (275305,'peri-renal',' p|pe|er|ri|i-|-r|re|en|na|al|l','peri','PRRNL','eri-','rena','peri-renal'),
 (275306,'peri-sinusoidal',' p|pe|er|ri|i-|-s|si|in|nu|us|so|oi|id|da|al|l','peri','PRSNSTL','eri-','oida','peri-sinus'),
 (275307,'peri-stimulus',' p|pe|er|ri|i-|-s|st|ti|im|mu|ul|lu|us|s','peri','PRSTMLS','eri-','mulu','peri-stimu'),
 (275308,'peri-sylvian',' p|pe|er|ri|i-|-s|sy|yl|lv|vi|ia|an|n','peri','PRSLFN','eri-','lvia','peri-sylvi'),
 (275309,'peri-tubal',' p|pe|er|ri|i-|-t|tu|ub|ba|al|l','peri','PRTBL','eri-','tuba','peri-tubal'),
 (275310,'peri-tumor',' p|pe|er|ri|i-|-t|tu|um|mo|or|r','peri','PRTMR','eri-','tumo','peri-tumor'),
 (275311,'peri-tumoral',' p|pe|er|ri|i-|-t|tu|um|mo|or|ra|al|l','peri','PRTMRL','eri-','mora','peri-tumor'),
 (275312,'peri-tumour',' p|pe|er|ri|i-|-t|tu|um|mo|ou|ur|r','peri','PRTMR','eri-','umou','peri-tumou'),
 (275313,'peri-tumoural',' p|pe|er|ri|i-|-t|tu|um|mo|ou|ur|ra|al|l','peri','PRTMRL','eri-','oura','peri-tumou'),
 (275314,'peri-ungual',' p|pe|er|ri|i-|-u|un|ng|gu|ua|al|l','peri','PRNKL','eri-','ngua','peri-ungua');
INSERT INTO `m_spelling_dictionary` VALUES  (275315,'peri-ureteral',' p|pe|er|ri|i-|-u|ur|re|et|te|er|ra|al|l','peri','PRRTRL','eri-','tera','peri-urete'),
 (275316,'peri-ureteric',' p|pe|er|ri|i-|-u|ur|re|et|te|er|ri|ic|c','peri','PRRTRK','eri-','teri','peri-urete'),
 (275317,'peri-ureteric fibroses',' p|pe|er|ri|i-|-u|ur|re|et|te|er|ri|ic|c | f|fi|ib|br|ro|os|se|es|s','peri','PRRTRKFBRSS','eri-','rose','peri-urete'),
 (275318,'peri-ureteric fibrosis',' p|pe|er|ri|i-|-u|ur|re|et|te|er|ri|ic|c | f|fi|ib|br|ro|os|si|is|s','peri','PRRTRKFBRSS','eri-','rosi','peri-urete'),
 (275319,'peri-urethral',' p|pe|er|ri|i-|-u|ur|re|et|th|hr|ra|al|l','peri','PRR0RL','eri-','thra','peri-ureth'),
 (275320,'peri-uterine',' p|pe|er|ri|i-|-u|ut|te|er|ri|in|ne|e','peri','PRTRN','eri-','erin','peri-uteri'),
 (275321,'peri-vascular',' p|pe|er|ri|i-|-v|va|as|sc|cu|ul|la|ar|r','peri','PRFSKLR','eri-','cula','peri-vascu'),
 (275322,'peri.',' p|pe|er|ri|i.|.','peri','PR','eri.','peri','peri.'),
 (275323,'peri.\'s','','','',NULL,NULL,''),
 (275324,'peri.s',' p|pe|er|ri|i.|.s|s','peri','PRS','eri.','eri.','peri.s');
INSERT INTO `m_spelling_dictionary` VALUES  (275325,'periacetabular',' p|pe|er|ri|ia|ac|ce|et|ta|ab|bu|ul|la|ar|r','peri','PRSTBLR','eria','bula','periacetab'),
 (275326,'periacinal',' p|pe|er|ri|ia|ac|ci|in|na|al|l','peri','PRSNL','eria','cina','periacinal'),
 (275327,'periacinar',' p|pe|er|ri|ia|ac|ci|in|na|ar|r','peri','PRSNR','eria','cina','periacinar'),
 (275328,'periacqueductal',' p|pe|er|ri|ia|ac|cq|qu|ue|ed|du|uc|ct|ta|al|l','peri','PRKKTKTL','eria','ucta','periacqued'),
 (275329,'Periactin',' P|Pe|er|ri|ia|ac|ct|ti|in|n','Peri','PRKTN','eria','acti','Periactin'),
 (275330,'periadenitides',' p|pe|er|ri|ia|ad|de|en|ni|it|ti|id|de|es|s','peri','PRTNTTS','eria','tide','periadenit'),
 (275331,'periadenitis',' p|pe|er|ri|ia|ad|de|en|ni|it|ti|is|s','peri','PRTNTS','eria','niti','periadenit'),
 (275332,'periadenitis mucosa necrotica recurrens',' p|pe|er|ri|ia|ad|de|en|ni|it|ti|is|s | m|mu|uc|co|os|sa|a | n|ne|ec|cr|ro|ot|ti|ic|ca|a | r|re|ec|cu|ur|rr|re|en|ns|s','peri','PRTNTSMKSNKRTKRKRNS','eria','rren','periadenit'),
 (275333,'periadolescence',' p|pe|er|ri|ia|ad|do|ol|le|es|sc|ce|en|nc|ce|e','peri','PRTLSNS','eria','cenc','periadoles');
INSERT INTO `m_spelling_dictionary` VALUES  (275334,'periadolescent',' p|pe|er|ri|ia|ad|do|ol|le|es|sc|ce|en|nt|t','peri','PRTLSNT','eria','scen','periadoles'),
 (275335,'periadolescents',' p|pe|er|ri|ia|ad|do|ol|le|es|sc|ce|en|nt|ts|s','peri','PRTLSNTS','eria','cent','periadoles'),
 (275336,'periadrenal',' p|pe|er|ri|ia|ad|dr|re|en|na|al|l','peri','PRTRNL','eria','rena','periadrena'),
 (275337,'periadventitial',' p|pe|er|ri|ia|ad|dv|ve|en|nt|ti|it|ti|ia|al|l','peri','PRTFNTXL','eria','itia','periadvent'),
 (275338,'periairway',' p|pe|er|ri|ia|ai|ir|rw|wa|ay|y','peri','PRRW','eria','irwa','periairway'),
 (275339,'periairways',' p|pe|er|ri|ia|ai|ir|rw|wa|ay|ys|s','peri','PRRWS','eria','rway','periairway'),
 (275340,'perialienitides',' p|pe|er|ri|ia|al|li|ie|en|ni|it|ti|id|de|es|s','peri','PRLNTTS','eria','tide','perialieni'),
 (275341,'perialienitis',' p|pe|er|ri|ia|al|li|ie|en|ni|it|ti|is|s','peri','PRLNTS','eria','niti','perialieni'),
 (275342,'periallocortex',' p|pe|er|ri|ia|al|ll|lo|oc|co|or|rt|te|ex|x','peri','PRLKRTKS','eria','orte','perialloco'),
 (275343,'periallocortexes',' p|pe|er|ri|ia|al|ll|lo|oc|co|or|rt|te|ex|xe|es|s','peri','PRLKRTKSS','eria','texe','perialloco');
INSERT INTO `m_spelling_dictionary` VALUES  (275344,'periallocortices',' p|pe|er|ri|ia|al|ll|lo|oc|co|or|rt|ti|ic|ce|es|s','peri','PRLKRTSS','eria','tice','perialloco'),
 (275345,'periampullary',' p|pe|er|ri|ia|am|mp|pu|ul|ll|la|ar|ry|y','peri','PRMPLR','eria','llar','periampull'),
 (275346,'periamygdaloid',' p|pe|er|ri|ia|am|my|yg|gd|da|al|lo|oi|id|d','peri','PRMKTLT','eria','aloi','periamygda'),
 (275347,'periamygdaloid area',' p|pe|er|ri|ia|am|my|yg|gd|da|al|lo|oi|id|d | a|ar|re|ea|a','peri','PRMKTLTR','eria',' are','periamygda'),
 (275348,'periamygdaloid areas',' p|pe|er|ri|ia|am|my|yg|gd|da|al|lo|oi|id|d | a|ar|re|ea|as|s','peri','PRMKTLTRS','eria','area','periamygda'),
 (275349,'periamygdaloid cortex',' p|pe|er|ri|ia|am|my|yg|gd|da|al|lo|oi|id|d | c|co|or|rt|te|ex|x','peri','PRMKTLTKRTKS','eria','orte','periamygda'),
 (275350,'periamygdaloid cortexes',' p|pe|er|ri|ia|am|my|yg|gd|da|al|lo|oi|id|d | c|co|or|rt|te|ex|xe|es|s','peri','PRMKTLTKRTKSS','eria','texe','periamygda'),
 (275351,'periamygdaloid cortices',' p|pe|er|ri|ia|am|my|yg|gd|da|al|lo|oi|id|d | c|co|or|rt|ti|ic|ce|es|s','peri','PRMKTLTKRTSS','eria','tice','periamygda'),
 (275352,'perianal',' p|pe|er|ri|ia|an|na|al|l','peri','PRNL','eria','iana','perianal');
INSERT INTO `m_spelling_dictionary` VALUES  (275353,'perianal abscess',' p|pe|er|ri|ia|an|na|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRNLBSS','eria','sces','perianal a'),
 (275354,'perianal abscesses',' p|pe|er|ri|ia|an|na|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRNLBSSS','eria','esse','perianal a'),
 (275355,'perianal candidiasis',' p|pe|er|ri|ia|an|na|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','peri','PRNLKNTTSS','eria','iasi','perianal c'),
 (275356,'perianal haematoma',' p|pe|er|ri|ia|an|na|al|l | h|ha|ae|em|ma|at|to|om|ma|a','peri','PRNLHMTM','eria','atom','perianal h'),
 (275357,'perianal haematomas',' p|pe|er|ri|ia|an|na|al|l | h|ha|ae|em|ma|at|to|om|ma|as|s','peri','PRNLHMTMS','eria','toma','perianal h'),
 (275358,'perianal haematomata',' p|pe|er|ri|ia|an|na|al|l | h|ha|ae|em|ma|at|to|om|ma|at|ta|a','peri','PRNLHMTMT','eria','omat','perianal h'),
 (275359,'perianal hematoma',' p|pe|er|ri|ia|an|na|al|l | h|he|em|ma|at|to|om|ma|a','peri','PRNLHMTM','eria','atom','perianal h'),
 (275360,'perianal hematomas',' p|pe|er|ri|ia|an|na|al|l | h|he|em|ma|at|to|om|ma|as|s','peri','PRNLHMTMS','eria','toma','perianal h'),
 (275361,'perianal hematomata',' p|pe|er|ri|ia|an|na|al|l | h|he|em|ma|at|to|om|ma|at|ta|a','peri','PRNLHMTMT','eria','omat','perianal h');
INSERT INTO `m_spelling_dictionary` VALUES  (275362,'perianal tissue',' p|pe|er|ri|ia|an|na|al|l | t|ti|is|ss|su|ue|e','peri','PRNLTS','eria','issu','perianal t'),
 (275363,'perianal tissues',' p|pe|er|ri|ia|an|na|al|l | t|ti|is|ss|su|ue|es|s','peri','PRNLTSS','eria','ssue','perianal t'),
 (275364,'perianeurysm',' p|pe|er|ri|ia|an|ne|eu|ur|ry|ys|sm|m','peri','PRNRSM','eria','urys','perianeury'),
 (275365,'perianeurysmal',' p|pe|er|ri|ia|an|ne|eu|ur|ry|ys|sm|ma|al|l','peri','PRNRSML','eria','ysma','perianeury'),
 (275366,'perianeurysmal fibroses',' p|pe|er|ri|ia|an|ne|eu|ur|ry|ys|sm|ma|al|l | f|fi|ib|br|ro|os|se|es|s','peri','PRNRSMLFBRSS','eria','rose','perianeury'),
 (275367,'perianeurysmal fibrosis',' p|pe|er|ri|ia|an|ne|eu|ur|ry|ys|sm|ma|al|l | f|fi|ib|br|ro|os|si|is|s','peri','PRNRSMLFBRSS','eria','rosi','perianeury'),
 (275368,'periangiitides',' p|pe|er|ri|ia|an|ng|gi|ii|it|ti|id|de|es|s','peri','PRNJTTS','eria','tide','periangiit'),
 (275369,'periangiitis',' p|pe|er|ri|ia|an|ng|gi|ii|it|ti|is|s','peri','PRNJTS','eria','iiti','periangiit'),
 (275370,'periangiocholitides',' p|pe|er|ri|ia|an|ng|gi|io|oc|ch|ho|ol|li|it|ti|id|de|es|s','peri','PRNJXLTTS','eria','tide','periangioc');
INSERT INTO `m_spelling_dictionary` VALUES  (275371,'periangiocholitis',' p|pe|er|ri|ia|an|ng|gi|io|oc|ch|ho|ol|li|it|ti|is|s','peri','PRNJXLTS','eria','liti','periangioc'),
 (275372,'perianth',' p|pe|er|ri|ia|an|nt|th|h','peri','PRN0','eria','iant','perianth'),
 (275373,'perianths',' p|pe|er|ri|ia|an|nt|th|hs|s','peri','PRN0S','eria','anth','perianths'),
 (275374,'periaortic',' p|pe|er|ri|ia|ao|or|rt|ti|ic|c','peri','PRRTK','eria','orti','periaortic'),
 (275375,'periaortitides',' p|pe|er|ri|ia|ao|or|rt|ti|it|ti|id|de|es|s','peri','PRRTTTS','eria','tide','periaortit'),
 (275376,'periaortitis',' p|pe|er|ri|ia|ao|or|rt|ti|it|ti|is|s','peri','PRRTTS','eria','titi','periaortit'),
 (275377,'periapex',' p|pe|er|ri|ia|ap|pe|ex|x','peri','PRPKS','eria','iape','periapex'),
 (275378,'periapical',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l','peri','PRPKL','eria','pica','periapical'),
 (275379,'periapical abscess',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRPKLBSS','eria','sces','periapical'),
 (275380,'periapical abscesses',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRPKLBSSS','eria','esse','periapical');
INSERT INTO `m_spelling_dictionary` VALUES  (275381,'periapical cemental dysplasia',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | c|ce|em|me|en|nt|ta|al|l | d|dy|ys|sp|pl|la|as|si|ia|a','peri','PRPKLSMNTLTSPLX','eria','lasi','periapical'),
 (275382,'periapical curettage',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | c|cu|ur|re|et|tt|ta|ag|ge|e','peri','PRPKLKRTJ','eria','ttag','periapical'),
 (275383,'periapical curettages',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | c|cu|ur|re|et|tt|ta|ag|ge|es|s','peri','PRPKLKRTJS','eria','tage','periapical'),
 (275384,'periapical cyst',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | c|cy|ys|st|t','peri','PRPKLSST','eria',' cys','periapical'),
 (275385,'periapical cysts',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | c|cy|ys|st|ts|s','peri','PRPKLSSTS','eria','cyst','periapical'),
 (275386,'periapical periodontitides',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|id|de|es|s','peri','PRPKLPRTNTTTS','eria','tide','periapical'),
 (275387,'periapical periodontitis',' p|pe|er|ri|ia|ap|pi|ic|ca|al|l | p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','peri','PRPKLPRTNTTS','eria','titi','periapical'),
 (275388,'periapices',' p|pe|er|ri|ia|ap|pi|ic|ce|es|s','peri','PRPSS','eria','pice','periapices');
INSERT INTO `m_spelling_dictionary` VALUES  (275389,'periappendageal',' p|pe|er|ri|ia|ap|pp|pe|en|nd|da|ag|ge|ea|al|l','peri','PRPNTJL','eria','agea','periappend'),
 (275390,'periappendiceal',' p|pe|er|ri|ia|ap|pp|pe|en|nd|di|ic|ce|ea|al|l','peri','PRPNTSL','eria','icea','periappend'),
 (275391,'periappendiceal abscess',' p|pe|er|ri|ia|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRPNTSLBSS','eria','sces','periappend'),
 (275392,'periappendiceal abscesses',' p|pe|er|ri|ia|ap|pp|pe|en|nd|di|ic|ce|ea|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRPNTSLBSSS','eria','esse','periappend'),
 (275393,'periappendicitides',' p|pe|er|ri|ia|ap|pp|pe|en|nd|di|ic|ci|it|ti|id|de|es|s','peri','PRPNTSTTS','eria','tide','periappend'),
 (275394,'periappendicitis',' p|pe|er|ri|ia|ap|pp|pe|en|nd|di|ic|ci|it|ti|is|s','peri','PRPNTSTS','eria','citi','periappend'),
 (275395,'periappendicular',' p|pe|er|ri|ia|ap|pp|pe|en|nd|di|ic|cu|ul|la|ar|r','peri','PRPNTKLR','eria','cula','periappend'),
 (275396,'periaquaductal',' p|pe|er|ri|ia|aq|qu|ua|ad|du|uc|ct|ta|al|l','peri','PRKTKTL','eria','ucta','periaquadu');
INSERT INTO `m_spelling_dictionary` VALUES  (275397,'periaquaductal gray',' p|pe|er|ri|ia|aq|qu|ua|ad|du|uc|ct|ta|al|l | g|gr|ra|ay|y','peri','PRKTKTLKR','eria',' gra','periaquadu'),
 (275398,'periaquaductal grays',' p|pe|er|ri|ia|aq|qu|ua|ad|du|uc|ct|ta|al|l | g|gr|ra|ay|ys|s','peri','PRKTKTLKRS','eria','gray','periaquadu'),
 (275399,'periaquaductal grey',' p|pe|er|ri|ia|aq|qu|ua|ad|du|uc|ct|ta|al|l | g|gr|re|ey|y','peri','PRKTKTLKR','eria',' gre','periaquadu'),
 (275400,'periaquaductal greys',' p|pe|er|ri|ia|aq|qu|ua|ad|du|uc|ct|ta|al|l | g|gr|re|ey|ys|s','peri','PRKTKTLKRS','eria','grey','periaquadu'),
 (275401,'periaqueductal',' p|pe|er|ri|ia|aq|qu|ue|ed|du|uc|ct|ta|al|l','peri','PRKTKTL','eria','ucta','periaquedu'),
 (275402,'periaqueductal gray',' p|pe|er|ri|ia|aq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|ra|ay|y','peri','PRKTKTLKR','eria',' gra','periaquedu'),
 (275403,'periaqueductal gray matter',' p|pe|er|ri|ia|aq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|ra|ay|y | m|ma|at|tt|te|er|r','peri','PRKTKTLKRMTR','eria','atte','periaquedu'),
 (275404,'periaqueductal grays',' p|pe|er|ri|ia|aq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|ra|ay|ys|s','peri','PRKTKTLKRS','eria','gray','periaquedu');
INSERT INTO `m_spelling_dictionary` VALUES  (275405,'periaqueductal grey',' p|pe|er|ri|ia|aq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|re|ey|y','peri','PRKTKTLKR','eria',' gre','periaquedu'),
 (275406,'periaqueductal grey matter',' p|pe|er|ri|ia|aq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|re|ey|y | m|ma|at|tt|te|er|r','peri','PRKTKTLKRMTR','eria','atte','periaquedu'),
 (275407,'periaqueductal greys',' p|pe|er|ri|ia|aq|qu|ue|ed|du|uc|ct|ta|al|l | g|gr|re|ey|ys|s','peri','PRKTKTLKRS','eria','grey','periaquedu'),
 (275408,'periareolar',' p|pe|er|ri|ia|ar|re|eo|ol|la|ar|r','peri','PRRLR','eria','eola','periareola'),
 (275409,'periarterial',' p|pe|er|ri|ia|ar|rt|te|er|ri|ia|al|l','peri','PRRTRL','eria','eria','periarteri'),
 (275410,'periarterial plexus',' p|pe|er|ri|ia|ar|rt|te|er|ri|ia|al|l | p|pl|le|ex|xu|us|s','peri','PRRTRLPLKSS','eria','lexu','periarteri'),
 (275411,'periarterial plexuses',' p|pe|er|ri|ia|ar|rt|te|er|ri|ia|al|l | p|pl|le|ex|xu|us|se|es|s','peri','PRRTRLPLKSSS','eria','xuse','periarteri'),
 (275412,'periarteriolar',' p|pe|er|ri|ia|ar|rt|te|er|ri|io|ol|la|ar|r','peri','PRRTRLR','eria','iola','periarteri');
INSERT INTO `m_spelling_dictionary` VALUES  (275413,'periarteritides',' p|pe|er|ri|ia|ar|rt|te|er|ri|it|ti|id|de|es|s','peri','PRRTRTTS','eria','tide','periarteri'),
 (275414,'periarteritis',' p|pe|er|ri|ia|ar|rt|te|er|ri|it|ti|is|s','peri','PRRTRTS','eria','riti','periarteri'),
 (275415,'periarteritis nodosa',' p|pe|er|ri|ia|ar|rt|te|er|ri|it|ti|is|s | n|no|od|do|os|sa|a','peri','PRRTRTSNTS','eria','odos','periarteri'),
 (275416,'periarthritides',' p|pe|er|ri|ia|ar|rt|th|hr|ri|it|ti|id|de|es|s','peri','PRR0RTTS','eria','tide','periarthri'),
 (275417,'periarthritis',' p|pe|er|ri|ia|ar|rt|th|hr|ri|it|ti|is|s','peri','PRR0RTS','eria','riti','periarthri'),
 (275418,'periarthritis calcarea',' p|pe|er|ri|ia|ar|rt|th|hr|ri|it|ti|is|s | c|ca|al|lc|ca|ar|re|ea|a','peri','PRR0RTSKLKR','eria','care','periarthri'),
 (275419,'periarthroses',' p|pe|er|ri|ia|ar|rt|th|hr|ro|os|se|es|s','peri','PRR0RSS','eria','rose','periarthro'),
 (275420,'periarthrosis',' p|pe|er|ri|ia|ar|rt|th|hr|ro|os|si|is|s','peri','PRR0RSS','eria','rosi','periarthro'),
 (275421,'periarticular',' p|pe|er|ri|ia|ar|rt|ti|ic|cu|ul|la|ar|r','peri','PRRTKLR','eria','cula','periarticu');
INSERT INTO `m_spelling_dictionary` VALUES  (275422,'periatrial',' p|pe|er|ri|ia|at|tr|ri|ia|al|l','peri','PRTRL','eria','tria','periatrial'),
 (275423,'periauricular',' p|pe|er|ri|ia|au|ur|ri|ic|cu|ul|la|ar|r','peri','PRRKLR','eria','cula','periauricu'),
 (275424,'periaxial',' p|pe|er|ri|ia|ax|xi|ia|al|l','peri','PRKSL','eria','axia','periaxial'),
 (275425,'periaxial neuritides',' p|pe|er|ri|ia|ax|xi|ia|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','peri','PRKSLNRTTS','eria','tide','periaxial'),
 (275426,'periaxial neuritis',' p|pe|er|ri|ia|ax|xi|ia|al|l | n|ne|eu|ur|ri|it|ti|is|s','peri','PRKSLNRTS','eria','riti','periaxial'),
 (275427,'periaxillary',' p|pe|er|ri|ia|ax|xi|il|ll|la|ar|ry|y','peri','PRKSLR','eria','llar','periaxilla'),
 (275428,'periaxin',' p|pe|er|ri|ia|ax|xi|in|n','peri','PRKSN','eria','iaxi','periaxin'),
 (275429,'periaxonal',' p|pe|er|ri|ia|ax|xo|on|na|al|l','peri','PRKSNL','eria','xona','periaxonal'),
 (275430,'peribacteroid',' p|pe|er|ri|ib|ba|ac|ct|te|er|ro|oi|id|d','peri','PRBKTRT','erib','eroi','peribacter'),
 (275431,'periblast',' p|pe|er|ri|ib|bl|la|as|st|t','peri','PRBLST','erib','blas','periblast');
INSERT INTO `m_spelling_dictionary` VALUES  (275432,'periblasts',' p|pe|er|ri|ib|bl|la|as|st|ts|s','peri','PRBLSTS','erib','last','periblasts'),
 (275433,'peribrachial',' p|pe|er|ri|ib|br|ra|ac|ch|hi|ia|al|l','peri','PRBRXL','erib','chia','peribrachi'),
 (275434,'peribronchial',' p|pe|er|ri|ib|br|ro|on|nc|ch|hi|ia|al|l','peri','PRBRNXL','erib','chia','peribronch'),
 (275435,'peribronchiolar',' p|pe|er|ri|ib|br|ro|on|nc|ch|hi|io|ol|la|ar|r','peri','PRBRNXLR','erib','iola','peribronch'),
 (275436,'peribronchiolitides',' p|pe|er|ri|ib|br|ro|on|nc|ch|hi|io|ol|li|it|ti|id|de|es|s','peri','PRBRNXLTTS','erib','tide','peribronch'),
 (275437,'peribronchiolitis',' p|pe|er|ri|ib|br|ro|on|nc|ch|hi|io|ol|li|it|ti|is|s','peri','PRBRNXLTS','erib','liti','peribronch'),
 (275438,'peribronchitides',' p|pe|er|ri|ib|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','peri','PRBRNXTTS','erib','tide','peribronch'),
 (275439,'peribronchitis',' p|pe|er|ri|ib|br|ro|on|nc|ch|hi|it|ti|is|s','peri','PRBRNXTS','erib','hiti','peribronch'),
 (275440,'peribulbar',' p|pe|er|ri|ib|bu|ul|lb|ba|ar|r','peri','PRBLBR','erib','ulba','peribulbar');
INSERT INTO `m_spelling_dictionary` VALUES  (275441,'peribursal',' p|pe|er|ri|ib|bu|ur|rs|sa|al|l','peri','PRBRSL','erib','ursa','peribursal'),
 (275442,'pericaecal',' p|pe|er|ri|ic|ca|ae|ec|ca|al|l','peri','PRKKL','eric','aeca','pericaecal'),
 (275443,'pericalcarine',' p|pe|er|ri|ic|ca|al|lc|ca|ar|ri|in|ne|e','peri','PRKLKRN','eric','arin','pericalcar'),
 (275444,'pericaliceal',' p|pe|er|ri|ic|ca|al|li|ic|ce|ea|al|l','peri','PRKLSL','eric','icea','pericalice'),
 (275445,'pericalline',' p|pe|er|ri|ic|ca|al|ll|li|in|ne|e','peri','PRKLN','eric','llin','pericallin'),
 (275446,'Pericallis',' P|Pe|er|ri|ic|ca|al|ll|li|is|s','Peri','PRKLS','eric','alli','Pericallis'),
 (275447,'Pericallis echinata',' P|Pe|er|ri|ic|ca|al|ll|li|is|s | e|ec|ch|hi|in|na|at|ta|a','Peri','PRKLSXNT','eric','inat','Pericallis'),
 (275448,'pericallosal',' p|pe|er|ri|ic|ca|al|ll|lo|os|sa|al|l','peri','PRKLSL','eric','losa','pericallos'),
 (275449,'pericallosal arteries',' p|pe|er|ri|ic|ca|al|ll|lo|os|sa|al|l | a|ar|rt|te|er|ri|ie|es|s','peri','PRKLSLRTRS','eric','erie','pericallos'),
 (275450,'pericallosal artery',' p|pe|er|ri|ic|ca|al|ll|lo|os|sa|al|l | a|ar|rt|te|er|ry|y','peri','PRKLSLRTR','eric','rter','pericallos');
INSERT INTO `m_spelling_dictionary` VALUES  (275451,'pericalyceal',' p|pe|er|ri|ic|ca|al|ly|yc|ce|ea|al|l','peri','PRKLSL','eric','ycea','pericalyce'),
 (275452,'pericambia',' p|pe|er|ri|ic|ca|am|mb|bi|ia|a','peri','PRKM','eric','ambi','pericambia'),
 (275453,'pericambium',' p|pe|er|ri|ic|ca|am|mb|bi|iu|um|m','peri','PRKMM','eric','mbiu','pericambiu'),
 (275454,'pericambiums',' p|pe|er|ri|ic|ca|am|mb|bi|iu|um|ms|s','peri','PRKMMS','eric','bium','pericambiu'),
 (275455,'pericanalicular',' p|pe|er|ri|ic|ca|an|na|al|li|ic|cu|ul|la|ar|r','peri','PRKNLKLR','eric','cula','pericanali'),
 (275456,'pericanalicular fibro-adenoma',' p|pe|er|ri|ic|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|a','peri','PRKNLKLRFBRTNM','eric','enom','pericanali'),
 (275457,'pericanalicular fibro-adenomas',' p|pe|er|ri|ic|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|as|s','peri','PRKNLKLRFBRTNMS','eric','noma','pericanali'),
 (275458,'pericanalicular fibro-adenomata',' p|pe|er|ri|ic|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|o-|-a|ad|de|en|no|om|ma|at|ta|a','peri','PRKNLKLRFBRTNMT','eric','omat','pericanali'),
 (275459,'pericanalicular fibroadenoma',' p|pe|er|ri|ic|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|a','peri','PRKNLKLRFBRTNM','eric','enom','pericanali');
INSERT INTO `m_spelling_dictionary` VALUES  (275460,'pericanalicular fibroadenomas',' p|pe|er|ri|ic|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|as|s','peri','PRKNLKLRFBRTNMS','eric','noma','pericanali'),
 (275461,'pericanalicular fibroadenomata',' p|pe|er|ri|ic|ca|an|na|al|li|ic|cu|ul|la|ar|r | f|fi|ib|br|ro|oa|ad|de|en|no|om|ma|at|ta|a','peri','PRKNLKLRFBRTNMT','eric','omat','pericanali'),
 (275462,'pericapillary',' p|pe|er|ri|ic|ca|ap|pi|il|ll|la|ar|ry|y','peri','PRKPLR','eric','llar','pericapill'),
 (275463,'pericapsular',' p|pe|er|ri|ic|ca|ap|ps|su|ul|la|ar|r','peri','PRKPSLR','eric','sula','pericapsul'),
 (275464,'pericapsulitides',' p|pe|er|ri|ic|ca|ap|ps|su|ul|li|it|ti|id|de|es|s','peri','PRKPSLTTS','eric','tide','pericapsul'),
 (275465,'pericapsulitis',' p|pe|er|ri|ic|ca|ap|ps|su|ul|li|it|ti|is|s','peri','PRKPSLTS','eric','liti','pericapsul'),
 (275466,'pericardectomies',' p|pe|er|ri|ic|ca|ar|rd|de|ec|ct|to|om|mi|ie|es|s','peri','PRKRTKTMS','eric','omie','pericardec'),
 (275467,'pericardectomy',' p|pe|er|ri|ic|ca|ar|rd|de|ec|ct|to|om|my|y','peri','PRKRTKTM','eric','ctom','pericardec');
INSERT INTO `m_spelling_dictionary` VALUES  (275468,'pericardia',' p|pe|er|ri|ic|ca|ar|rd|di|ia|a','peri','PRKRT','eric','ardi','pericardia'),
 (275469,'pericardiac',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|c','peri','PRKRTK','eric','rdia','pericardia'),
 (275470,'pericardiacophrenic',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c','peri','PRKRTKFRNK','eric','reni','pericardia'),
 (275471,'pericardiacophrenic arteries',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ri|ie|es|s','peri','PRKRTKFRNKRTRS','eric','erie','pericardia'),
 (275472,'pericardiacophrenic artery',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | a|ar|rt|te|er|ry|y','peri','PRKRTKFRNKRTR','eric','rter','pericardia'),
 (275473,'pericardiacophrenic blood vessel',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | b|bl|lo|oo|od|d | v|ve|es|ss|se|el|l','peri','PRKRTKFRNKBLTFSL','eric','esse','pericardia'),
 (275474,'pericardiacophrenic blood vessels',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | b|bl|lo|oo|od|d | v|ve|es|ss|se|el|ls|s','peri','PRKRTKFRNKBLTFSLS','eric','ssel','pericardia'),
 (275475,'pericardiacophrenic vein',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | v|ve|ei|in|n','peri','PRKRTKFRNKFN','eric',' vei','pericardia');
INSERT INTO `m_spelling_dictionary` VALUES  (275476,'pericardiacophrenic veins',' p|pe|er|ri|ic|ca|ar|rd|di|ia|ac|co|op|ph|hr|re|en|ni|ic|c | v|ve|ei|in|ns|s','peri','PRKRTKFRNKFNS','eric','vein','pericardia'),
 (275477,'pericardial',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','peri','PRKRTL','eric','rdia','pericardia'),
 (275478,'pericardial cavities',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | c|ca|av|vi|it|ti|ie|es|s','peri','PRKRTLKFTS','eric','itie','pericardia'),
 (275479,'pericardial cavity',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | c|ca|av|vi|it|ty|y','peri','PRKRTLKFT','eric','avit','pericardia'),
 (275480,'pericardial cyst',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | c|cy|ys|st|t','peri','PRKRTLSST','eric',' cys','pericardia'),
 (275481,'pericardial cysts',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | c|cy|ys|st|ts|s','peri','PRKRTLSSTS','eric','cyst','pericardia'),
 (275482,'pericardial effusion',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | e|ef|ff|fu|us|si|io|on|n','peri','PRKRTLFXN','eric','usio','pericardia'),
 (275483,'pericardial effusions',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | e|ef|ff|fu|us|si|io|on|ns|s','peri','PRKRTLFXNS','eric','sion','pericardia');
INSERT INTO `m_spelling_dictionary` VALUES  (275484,'pericardial fluid',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | f|fl|lu|ui|id|d','peri','PRKRTLFLT','eric','flui','pericardia'),
 (275485,'pericardial fluids',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | f|fl|lu|ui|id|ds|s','peri','PRKRTLFLTS','eric','luid','pericardia'),
 (275486,'pericardial knock',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | k|kn|no|oc|ck|k','peri','PRKRTLKNK','eric','knoc','pericardia'),
 (275487,'pericardial knocks',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | k|kn|no|oc|ck|ks|s','peri','PRKRTLKNKS','eric','nock','pericardia'),
 (275488,'pericardial rub',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | r|ru|ub|b','peri','PRKRTLRB','eric','l ru','pericardia'),
 (275489,'pericardial rubs',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | r|ru|ub|bs|s','peri','PRKRTLRBS','eric',' rub','pericardia'),
 (275490,'pericardial sac',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | s|sa|ac|c','peri','PRKRTLSK','eric','l sa','pericardia'),
 (275491,'pericardial sacs',' p|pe|er|ri|ic|ca|ar|rd|di|ia|al|l | s|sa|ac|cs|s','peri','PRKRTLSKS','eric',' sac','pericardia'),
 (275492,'pericardiectomies',' p|pe|er|ri|ic|ca|ar|rd|di|ie|ec|ct|to|om|mi|ie|es|s','peri','PRKRTKTMS','eric','omie','pericardie');
INSERT INTO `m_spelling_dictionary` VALUES  (275493,'pericardiectomy',' p|pe|er|ri|ic|ca|ar|rd|di|ie|ec|ct|to|om|my|y','peri','PRKRTKTM','eric','ctom','pericardie'),
 (275494,'pericardio-peritoneal',' p|pe|er|ri|ic|ca|ar|rd|di|io|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l','peri','PRKRTPRTNL','eric','onea','pericardio'),
 (275495,'pericardio-peritoneal canal',' p|pe|er|ri|ic|ca|ar|rd|di|io|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|an|na|al|l','peri','PRKRTPRTNLKNL','eric','cana','pericardio'),
 (275496,'pericardio-peritoneal canals',' p|pe|er|ri|ic|ca|ar|rd|di|io|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|an|na|al|ls|s','peri','PRKRTPRTNLKNLS','eric','anal','pericardio'),
 (275497,'pericardio-peritoneal shunt',' p|pe|er|ri|ic|ca|ar|rd|di|io|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|t','peri','PRKRTPRTNLXNT','eric','shun','pericardio'),
 (275498,'pericardio-peritoneal shunts',' p|pe|er|ri|ic|ca|ar|rd|di|io|o-|-p|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ts|s','peri','PRKRTPRTNLXNTS','eric','hunt','pericardio'),
 (275499,'pericardiocenteses',' p|pe|er|ri|ic|ca|ar|rd|di|io|oc|ce|en|nt|te|es|se|es|s','peri','PRKRTSNTSS','eric','tese','pericardio');
INSERT INTO `m_spelling_dictionary` VALUES  (275500,'pericardiocentesis',' p|pe|er|ri|ic|ca|ar|rd|di|io|oc|ce|en|nt|te|es|si|is|s','peri','PRKRTSNTSS','eric','tesi','pericardio'),
 (275501,'pericardiolyses',' p|pe|er|ri|ic|ca|ar|rd|di|io|ol|ly|ys|se|es|s','peri','PRKRTLSS','eric','lyse','pericardio'),
 (275502,'pericardiolysis',' p|pe|er|ri|ic|ca|ar|rd|di|io|ol|ly|ys|si|is|s','peri','PRKRTLSS','eric','lysi','pericardio'),
 (275503,'pericardiomediastinitides',' p|pe|er|ri|ic|ca|ar|rd|di|io|om|me|ed|di|ia|as|st|ti|in|ni|it|ti|id|de|es|s','peri','PRKRTMTSTNTTS','eric','tide','pericardio'),
 (275504,'pericardiomediastinitis',' p|pe|er|ri|ic|ca|ar|rd|di|io|om|me|ed|di|ia|as|st|ti|in|ni|it|ti|is|s','peri','PRKRTMTSTNTS','eric','niti','pericardio'),
 (275505,'pericardioperitoneal',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pe|er|ri|it|to|on|ne|ea|al|l','peri','PRKRTPRTNL','eric','onea','pericardio'),
 (275506,'pericardioperitoneal canal',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|an|na|al|l','peri','PRKRTPRTNLKNL','eric','cana','pericardio'),
 (275507,'pericardioperitoneal canals',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|an|na|al|ls|s','peri','PRKRTPRTNLKNLS','eric','anal','pericardio');
INSERT INTO `m_spelling_dictionary` VALUES  (275508,'pericardioperitoneal shunt',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|t','peri','PRKRTPRTNLXNT','eric','shun','pericardio'),
 (275509,'pericardioperitoneal shunts',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pe|er|ri|it|to|on|ne|ea|al|l | s|sh|hu|un|nt|ts|s','peri','PRKRTPRTNLXNTS','eric','hunt','pericardio'),
 (275510,'pericardiophrenic',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|ph|hr|re|en|ni|ic|c','peri','PRKRTFRNK','eric','reni','pericardio'),
 (275511,'pericardioplasties',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pl|la|as|st|ti|ie|es|s','peri','PRKRTPLSTS','eric','stie','pericardio'),
 (275512,'pericardioplasty',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pl|la|as|st|ty|y','peri','PRKRTPLST','eric','last','pericardio'),
 (275513,'pericardiopleural',' p|pe|er|ri|ic|ca|ar|rd|di|io|op|pl|le|eu|ur|ra|al|l','peri','PRKRTPLRL','eric','eura','pericardio'),
 (275514,'pericardiorrhaphy',' p|pe|er|ri|ic|ca|ar|rd|di|io|or|rr|rh|ha|ap|ph|hy|y','peri','PRKRTRHF','eric','haph','pericardio'),
 (275515,'pericardiostomies',' p|pe|er|ri|ic|ca|ar|rd|di|io|os|st|to|om|mi|ie|es|s','peri','PRKRTSTMS','eric','omie','pericardio');
INSERT INTO `m_spelling_dictionary` VALUES  (275516,'pericardiostomy',' p|pe|er|ri|ic|ca|ar|rd|di|io|os|st|to|om|my|y','peri','PRKRTSTM','eric','stom','pericardio'),
 (275517,'pericardiotomies',' p|pe|er|ri|ic|ca|ar|rd|di|io|ot|to|om|mi|ie|es|s','peri','PRKRTTMS','eric','omie','pericardio'),
 (275518,'pericardiotomy',' p|pe|er|ri|ic|ca|ar|rd|di|io|ot|to|om|my|y','peri','PRKRTTM','eric','otom','pericardio'),
 (275519,'pericarditic',' p|pe|er|ri|ic|ca|ar|rd|di|it|ti|ic|c','peri','PRKRTTK','eric','diti','pericardit'),
 (275520,'pericarditic pseudocirrhoses',' p|pe|er|ri|ic|ca|ar|rd|di|it|ti|ic|c | p|ps|se|eu|ud|do|oc|ci|ir|rr|rh|ho|os|se|es|s','peri','PRKRTTKPSTSRHSS','eric','hose','pericardit'),
 (275521,'pericarditic pseudocirrhosis',' p|pe|er|ri|ic|ca|ar|rd|di|it|ti|ic|c | p|ps|se|eu|ud|do|oc|ci|ir|rr|rh|ho|os|si|is|s','peri','PRKRTTKPSTSRHSS','eric','hosi','pericardit'),
 (275522,'pericarditides',' p|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','peri','PRKRTTTS','eric','tide','pericardit'),
 (275523,'pericarditis',' p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','peri','PRKRTTS','eric','diti','pericardit');
INSERT INTO `m_spelling_dictionary` VALUES  (275524,'pericarditis sicca',' p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s | s|si|ic|cc|ca|a','peri','PRKRTTSSKK','eric','sicc','pericardit'),
 (275525,'pericarditis with effusion',' p|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s | w|wi|it|th|h | e|ef|ff|fu|us|si|io|on|n','peri','PRKRTTSW0FXN','eric','usio','pericardit'),
 (275526,'pericardium',' p|pe|er|ri|ic|ca|ar|rd|di|iu|um|m','peri','PRKRTM','eric','rdiu','pericardiu'),
 (275527,'pericardium fibrosum',' p|pe|er|ri|ic|ca|ar|rd|di|iu|um|m | f|fi|ib|br|ro|os|su|um|m','peri','PRKRTMFBRSM','eric','rosu','pericardiu'),
 (275528,'pericardium serosum',' p|pe|er|ri|ic|ca|ar|rd|di|iu|um|m | s|se|er|ro|os|su|um|m','peri','PRKRTMSRSM','eric','rosu','pericardiu'),
 (275529,'pericardotomies',' p|pe|er|ri|ic|ca|ar|rd|do|ot|to|om|mi|ie|es|s','peri','PRKRTTMS','eric','omie','pericardot'),
 (275530,'pericardotomy',' p|pe|er|ri|ic|ca|ar|rd|do|ot|to|om|my|y','peri','PRKRTTM','eric','otom','pericardot'),
 (275531,'pericarp',' p|pe|er|ri|ic|ca|ar|rp|p','peri','PRKRP','eric','icar','pericarp'),
 (275532,'pericarps',' p|pe|er|ri|ic|ca|ar|rp|ps|s','peri','PRKRPS','eric','carp','pericarps');
INSERT INTO `m_spelling_dictionary` VALUES  (275533,'pericarya',' p|pe|er|ri|ic|ca|ar|ry|ya|a','peri','PRKRY','eric','cary','pericarya'),
 (275534,'pericaryon',' p|pe|er|ri|ic|ca|ar|ry|yo|on|n','peri','PRKRYN','eric','aryo','pericaryon'),
 (275535,'pericaryons',' p|pe|er|ri|ic|ca|ar|ry|yo|on|ns|s','peri','PRKRYNS','eric','ryon','pericaryon'),
 (275536,'pericatheter',' p|pe|er|ri|ic|ca|at|th|he|et|te|er|r','peri','PRK0TR','eric','hete','pericathet'),
 (275537,'pericecal',' p|pe|er|ri|ic|ce|ec|ca|al|l','peri','PRSKL','eric','ceca','pericecal'),
 (275538,'pericecitides',' p|pe|er|ri|ic|ce|ec|ci|it|ti|id|de|es|s','peri','PRSSTTS','eric','tide','periceciti'),
 (275539,'pericecitis',' p|pe|er|ri|ic|ce|ec|ci|it|ti|is|s','peri','PRSSTS','eric','citi','periceciti'),
 (275540,'pericel',' p|pe|er|ri|ic|ce|el|l','peri','PRSL','eric','rice','pericel'),
 (275541,'pericellular',' p|pe|er|ri|ic|ce|el|ll|lu|ul|la|ar|r','peri','PRSLLR','eric','lula','pericellul'),
 (275542,'pericellular matrices',' p|pe|er|ri|ic|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ic|ce|es|s','peri','PRSLLRMTRSS','eric','rice','pericellul'),
 (275543,'pericellular matrix',' p|pe|er|ri|ic|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|x','peri','PRSLLRMTRKS','eric','atri','pericellul');
INSERT INTO `m_spelling_dictionary` VALUES  (275544,'pericellular matrixes',' p|pe|er|ri|ic|ce|el|ll|lu|ul|la|ar|r | m|ma|at|tr|ri|ix|xe|es|s','peri','PRSLLRMTRKSS','eric','rixe','pericellul'),
 (275545,'pericemental',' p|pe|er|ri|ic|ce|em|me|en|nt|ta|al|l','peri','PRSMNTL','eric','enta','pericement'),
 (275546,'pericementitides',' p|pe|er|ri|ic|ce|em|me|en|nt|ti|it|ti|id|de|es|s','peri','PRSMNTTTS','eric','tide','pericement'),
 (275547,'pericementitis',' p|pe|er|ri|ic|ce|em|me|en|nt|ti|it|ti|is|s','peri','PRSMNTTS','eric','titi','pericement'),
 (275548,'pericentral',' p|pe|er|ri|ic|ce|en|nt|tr|ra|al|l','peri','PRSNTRL','eric','ntra','pericentra'),
 (275549,'pericentric',' p|pe|er|ri|ic|ce|en|nt|tr|ri|ic|c','peri','PRSNTRK','eric','ntri','pericentri'),
 (275550,'pericentrin',' p|pe|er|ri|ic|ce|en|nt|tr|ri|in|n','peri','PRSNTRN','eric','ntri','pericentri'),
 (275551,'pericentriolar',' p|pe|er|ri|ic|ce|en|nt|tr|ri|io|ol|la|ar|r','peri','PRSNTRLR','eric','iola','pericentri'),
 (275552,'pericentriolar material',' p|pe|er|ri|ic|ce|en|nt|tr|ri|io|ol|la|ar|r | m|ma|at|te|er|ri|ia|al|l','peri','PRSNTRLRMTRL','eric','eria','pericentri'),
 (275553,'pericentriolar materials',' p|pe|er|ri|ic|ce|en|nt|tr|ri|io|ol|la|ar|r | m|ma|at|te|er|ri|ia|al|ls|s','peri','PRSNTRLRMTRLS','eric','rial','pericentri');
INSERT INTO `m_spelling_dictionary` VALUES  (275554,'pericentromeric',' p|pe|er|ri|ic|ce|en|nt|tr|ro|om|me|er|ri|ic|c','peri','PRSNTRMRK','eric','meri','pericentro'),
 (275555,'pericephalic',' p|pe|er|ri|ic|ce|ep|ph|ha|al|li|ic|c','peri','PRSFLK','eric','hali','pericephal'),
 (275556,'pericerebral',' p|pe|er|ri|ic|ce|er|re|eb|br|ra|al|l','peri','PRSRBRL','eric','ebra','pericerebr'),
 (275557,'pericholangitides',' p|pe|er|ri|ic|ch|ho|ol|la|an|ng|gi|it|ti|id|de|es|s','peri','PRXLNJTTS','eric','tide','pericholan'),
 (275558,'pericholangitis',' p|pe|er|ri|ic|ch|ho|ol|la|an|ng|gi|it|ti|is|s','peri','PRXLNJTS','eric','giti','pericholan'),
 (275559,'pericholecystic',' p|pe|er|ri|ic|ch|ho|ol|le|ec|cy|ys|st|ti|ic|c','peri','PRXLSSTK','eric','ysti','pericholec'),
 (275560,'pericholecystitides',' p|pe|er|ri|ic|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|id|de|es|s','peri','PRXLSSTTTS','eric','tide','pericholec'),
 (275561,'pericholecystitis',' p|pe|er|ri|ic|ch|ho|ol|le|ec|cy|ys|st|ti|it|ti|is|s','peri','PRXLSSTTS','eric','titi','pericholec'),
 (275562,'perichondral',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ra|al|l','peri','PRXNTRL','eric','ndra','perichondr');
INSERT INTO `m_spelling_dictionary` VALUES  (275563,'perichondraler',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ra|al|le|er|r','peri','PRXNTRLR','eric','rale','perichondr'),
 (275564,'perichondralest',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ra|al|le|es|st|t','peri','PRXNTRLST','eric','ales','perichondr'),
 (275565,'perichondria',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ri|ia|a','peri','PRXNTR','eric','ndri','perichondr'),
 (275566,'perichondrial',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ri|ia|al|l','peri','PRXNTRL','eric','dria','perichondr'),
 (275567,'perichondritides',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ri|it|ti|id|de|es|s','peri','PRXNTRTTS','eric','tide','perichondr'),
 (275568,'perichondritis',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ri|it|ti|is|s','peri','PRXNTRTS','eric','riti','perichondr'),
 (275569,'perichondrium',' p|pe|er|ri|ic|ch|ho|on|nd|dr|ri|iu|um|m','peri','PRXNTRM','eric','driu','perichondr'),
 (275570,'perichordal',' p|pe|er|ri|ic|ch|ho|or|rd|da|al|l','peri','PRXRTL','eric','orda','perichorda'),
 (275571,'perichorioidal',' p|pe|er|ri|ic|ch|ho|or|ri|io|oi|id|da|al|l','peri','PRXRTL','eric','oida','perichorio'),
 (275572,'perichoroidal',' p|pe|er|ri|ic|ch|ho|or|ro|oi|id|da|al|l','peri','PRXRTL','eric','oida','perichoroi');
INSERT INTO `m_spelling_dictionary` VALUES  (275573,'perichoroidal space',' p|pe|er|ri|ic|ch|ho|or|ro|oi|id|da|al|l | s|sp|pa|ac|ce|e','peri','PRXRTLSPS','eric','spac','perichoroi'),
 (275574,'perichoroidal spaces',' p|pe|er|ri|ic|ch|ho|or|ro|oi|id|da|al|l | s|sp|pa|ac|ce|es|s','peri','PRXRTLSPSS','eric','pace','perichoroi'),
 (275575,'perichromatin',' p|pe|er|ri|ic|ch|hr|ro|om|ma|at|ti|in|n','peri','PRXRMTN','eric','mati','perichroma'),
 (275576,'perichromatin granule',' p|pe|er|ri|ic|ch|hr|ro|om|ma|at|ti|in|n | g|gr|ra|an|nu|ul|le|e','peri','PRXRMTNKRNL','eric','anul','perichroma'),
 (275577,'perichromatin granules',' p|pe|er|ri|ic|ch|hr|ro|om|ma|at|ti|in|n | g|gr|ra|an|nu|ul|le|es|s','peri','PRXRMTNKRNLS','eric','nule','perichroma'),
 (275578,'periclinal',' p|pe|er|ri|ic|cl|li|in|na|al|l','peri','PRKLNL','eric','lina','periclinal'),
 (275579,'pericolic',' p|pe|er|ri|ic|co|ol|li|ic|c','peri','PRKLK','eric','coli','pericolic'),
 (275580,'pericolitides',' p|pe|er|ri|ic|co|ol|li|it|ti|id|de|es|s','peri','PRKLTTS','eric','tide','pericoliti'),
 (275581,'pericolitis',' p|pe|er|ri|ic|co|ol|li|it|ti|is|s','peri','PRKLTS','eric','liti','pericoliti');
INSERT INTO `m_spelling_dictionary` VALUES  (275582,'pericollagen amyloidoses',' p|pe|er|ri|ic|co|ol|ll|la|ag|ge|en|n | a|am|my|yl|lo|oi|id|do|os|se|es|s','peri','PRKLJNMLTSS','eric','dose','pericollag'),
 (275583,'pericollagen amyloidosis',' p|pe|er|ri|ic|co|ol|ll|la|ag|ge|en|n | a|am|my|yl|lo|oi|id|do|os|si|is|s','peri','PRKLJNMLTSS','eric','dosi','pericollag'),
 (275584,'pericolonic',' p|pe|er|ri|ic|co|ol|lo|on|ni|ic|c','peri','PRKLNK','eric','loni','pericoloni'),
 (275585,'pericolonitides',' p|pe|er|ri|ic|co|ol|lo|on|ni|it|ti|id|de|es|s','peri','PRKLNTTS','eric','tide','pericoloni'),
 (275586,'pericolonitis',' p|pe|er|ri|ic|co|ol|lo|on|ni|it|ti|is|s','peri','PRKLNTS','eric','niti','pericoloni'),
 (275587,'pericolpitides',' p|pe|er|ri|ic|co|ol|lp|pi|it|ti|id|de|es|s','peri','PRKLPTTS','eric','tide','pericolpit'),
 (275588,'pericolpitis',' p|pe|er|ri|ic|co|ol|lp|pi|it|ti|is|s','peri','PRKLPTS','eric','piti','pericolpit'),
 (275589,'periconceptional',' p|pe|er|ri|ic|co|on|nc|ce|ep|pt|ti|io|on|na|al|l','peri','PRKNSPXNL','eric','iona','periconcep'),
 (275590,'periconchal',' p|pe|er|ri|ic|co|on|nc|ch|ha|al|l','peri','PRKNXL','eric','ncha','periconcha');
INSERT INTO `m_spelling_dictionary` VALUES  (275591,'periconchitides',' p|pe|er|ri|ic|co|on|nc|ch|hi|it|ti|id|de|es|s','peri','PRKNXTTS','eric','tide','periconchi'),
 (275592,'periconchitis',' p|pe|er|ri|ic|co|on|nc|ch|hi|it|ti|is|s','peri','PRKNXTS','eric','hiti','periconchi'),
 (275593,'Periconia',' P|Pe|er|ri|ic|co|on|ni|ia|a','Peri','PRKN','eric','coni','Periconia'),
 (275594,'Periconia britannica',' P|Pe|er|ri|ic|co|on|ni|ia|a | b|br|ri|it|ta|an|nn|ni|ic|ca|a','Peri','PRKNBRTNK','eric','nnic','Periconia'),
 (275595,'Periconia macrospinosa',' P|Pe|er|ri|ic|co|on|ni|ia|a | m|ma|ac|cr|ro|os|sp|pi|in|no|os|sa|a','Peri','PRKNMKRSPNS','eric','inos','Periconia'),
 (275596,'pericorneal',' p|pe|er|ri|ic|co|or|rn|ne|ea|al|l','peri','PRKRNL','eric','rnea','pericornea'),
 (275597,'pericorneal plexus',' p|pe|er|ri|ic|co|or|rn|ne|ea|al|l | p|pl|le|ex|xu|us|s','peri','PRKRNLPLKSS','eric','lexu','pericornea'),
 (275598,'pericorneal plexuses',' p|pe|er|ri|ic|co|or|rn|ne|ea|al|l | p|pl|le|ex|xu|us|se|es|s','peri','PRKRNLPLKSSS','eric','xuse','pericornea'),
 (275599,'pericoronal',' p|pe|er|ri|ic|co|or|ro|on|na|al|l','peri','PRKRNL','eric','rona','pericorona');
INSERT INTO `m_spelling_dictionary` VALUES  (275600,'pericoronitides',' p|pe|er|ri|ic|co|or|ro|on|ni|it|ti|id|de|es|s','peri','PRKRNTTS','eric','tide','pericoroni'),
 (275601,'pericoronitis',' p|pe|er|ri|ic|co|or|ro|on|ni|it|ti|is|s','peri','PRKRNTS','eric','niti','pericoroni'),
 (275602,'pericostal',' p|pe|er|ri|ic|co|os|st|ta|al|l','peri','PRKSTL','eric','osta','pericostal'),
 (275603,'pericoxitides',' p|pe|er|ri|ic|co|ox|xi|it|ti|id|de|es|s','peri','PRKKSTTS','eric','tide','pericoxiti'),
 (275604,'pericoxitis',' p|pe|er|ri|ic|co|ox|xi|it|ti|is|s','peri','PRKKSTS','eric','xiti','pericoxiti'),
 (275605,'pericrania',' p|pe|er|ri|ic|cr|ra|an|ni|ia|a','peri','PRKRN','eric','rani','pericrania'),
 (275606,'pericranial',' p|pe|er|ri|ic|cr|ra|an|ni|ia|al|l','peri','PRKRNL','eric','ania','pericrania'),
 (275607,'pericranitides',' p|pe|er|ri|ic|cr|ra|an|ni|it|ti|id|de|es|s','peri','PRKRNTTS','eric','tide','pericranit'),
 (275608,'pericranitis',' p|pe|er|ri|ic|cr|ra|an|ni|it|ti|is|s','peri','PRKRNTS','eric','niti','pericranit'),
 (275609,'pericranium',' p|pe|er|ri|ic|cr|ra|an|ni|iu|um|m','peri','PRKRNM','eric','aniu','pericraniu');
INSERT INTO `m_spelling_dictionary` VALUES  (275610,'pericruciate',' p|pe|er|ri|ic|cr|ru|uc|ci|ia|at|te|e','peri','PRKRXT','eric','ciat','pericrucia'),
 (275611,'periculous',' p|pe|er|ri|ic|cu|ul|lo|ou|us|s','peri','PRKLS','eric','ulou','periculous'),
 (275612,'pericycle',' p|pe|er|ri|ic|cy|yc|cl|le|e','peri','PRSKL','eric','cycl','pericycle'),
 (275613,'pericycles',' p|pe|er|ri|ic|cy|yc|cl|le|es|s','peri','PRSKLS','eric','ycle','pericycles'),
 (275614,'pericyclic',' p|pe|er|ri|ic|cy|yc|cl|li|ic|c','peri','PRSKLK','eric','ycli','pericyclic'),
 (275615,'pericyclocamphanone',' p|pe|er|ri|ic|cy|yc|cl|lo|oc|ca|am|mp|ph|ha|an|no|on|ne|e','peri','PRSKLKMFNN','eric','anon','pericycloc'),
 (275616,'pericystectomies',' p|pe|er|ri|ic|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','peri','PRSSTKTMS','eric','omie','pericystec'),
 (275617,'pericystectomy',' p|pe|er|ri|ic|cy|ys|st|te|ec|ct|to|om|my|y','peri','PRSSTKTM','eric','ctom','pericystec'),
 (275618,'pericystia',' p|pe|er|ri|ic|cy|ys|st|ti|ia|a','peri','PRSSX','eric','ysti','pericystia'),
 (275619,'pericystic',' p|pe|er|ri|ic|cy|ys|st|ti|ic|c','peri','PRSSTK','eric','ysti','pericystic');
INSERT INTO `m_spelling_dictionary` VALUES  (275620,'pericystitides',' p|pe|er|ri|ic|cy|ys|st|ti|it|ti|id|de|es|s','peri','PRSSTTTS','eric','tide','pericystit'),
 (275621,'pericystitis',' p|pe|er|ri|ic|cy|ys|st|ti|it|ti|is|s','peri','PRSSTTS','eric','titi','pericystit'),
 (275622,'pericystium',' p|pe|er|ri|ic|cy|ys|st|ti|iu|um|m','peri','PRSSTM','eric','stiu','pericystiu'),
 (275623,'pericyte',' p|pe|er|ri|ic|cy|yt|te|e','peri','PRST','eric','icyt','pericyte'),
 (275624,'pericytes',' p|pe|er|ri|ic|cy|yt|te|es|s','peri','PRSTS','eric','cyte','pericytes'),
 (275625,'pericytial',' p|pe|er|ri|ic|cy|yt|ti|ia|al|l','peri','PRSXL','eric','ytia','pericytial'),
 (275626,'pericytic',' p|pe|er|ri|ic|cy|yt|ti|ic|c','peri','PRSTK','eric','cyti','pericytic'),
 (275627,'peridectomies',' p|pe|er|ri|id|de|ec|ct|to|om|mi|ie|es|s','peri','PRTKTMS','erid','omie','peridectom'),
 (275628,'peridectomy',' p|pe|er|ri|id|de|ec|ct|to|om|my|y','peri','PRTKTM','erid','ctom','peridectom'),
 (275629,'perideferentitides',' p|pe|er|ri|id|de|ef|fe|er|re|en|nt|ti|it|ti|id|de|es|s','peri','PRTFRNTTTS','erid','tide','peridefere'),
 (275630,'perideferentitis',' p|pe|er|ri|id|de|ef|fe|er|re|en|nt|ti|it|ti|is|s','peri','PRTFRNTTS','erid','titi','peridefere');
INSERT INTO `m_spelling_dictionary` VALUES  (275631,'peridendritic',' p|pe|er|ri|id|de|en|nd|dr|ri|it|ti|ic|c','peri','PRTNTRTK','erid','riti','peridendri'),
 (275632,'peridental',' p|pe|er|ri|id|de|en|nt|ta|al|l','peri','PRTNTL','erid','enta','peridental'),
 (275633,'Perideridia',' P|Pe|er|ri|id|de|er|ri|id|di|ia|a','Peri','PRTRT','erid','ridi','Perideridi'),
 (275634,'Perideridia gairdneri',' P|Pe|er|ri|id|de|er|ri|id|di|ia|a | g|ga|ai|ir|rd|dn|ne|er|ri|i','Peri','PRTRTKRTNR','erid','dner','Perideridi'),
 (275635,'Perideridia kelloggii',' P|Pe|er|ri|id|de|er|ri|id|di|ia|a | k|ke|el|ll|lo|og|gg|gi|ii|i','Peri','PRTRTKLK','erid','oggi','Perideridi'),
 (275636,'periderm',' p|pe|er|ri|id|de|er|rm|m','peri','PRTRM','erid','ider','periderm'),
 (275637,'Periderm pyriforme',' P|Pe|er|ri|id|de|er|rm|m | p|py|yr|ri|if|fo|or|rm|me|e','Peri','PRTRMPRFRM','erid','form','Periderm p'),
 (275638,'peridermal',' p|pe|er|ri|id|de|er|rm|ma|al|l','peri','PRTRML','erid','erma','peridermal'),
 (275639,'Peridermium',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m','Peri','PRTRMM','erid','rmiu','Peridermiu'),
 (275640,'Peridermium corticole',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | c|co|or|rt|ti|ic|co|ol|le|e','Peri','PRTRMMKRTKL','erid','icol','Peridermiu');
INSERT INTO `m_spelling_dictionary` VALUES  (275641,'Peridermium coruscans',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | c|co|or|ru|us|sc|ca|an|ns|s','Peri','PRTRMMKRSKNS','erid','scan','Peridermiu'),
 (275642,'Peridermium filamentosum',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | f|fi|il|la|am|me|en|nt|to|os|su|um|m','Peri','PRTRMMFLMNTSM','erid','tosu','Peridermiu'),
 (275643,'Peridermium fusiforme',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | f|fu|us|si|if|fo|or|rm|me|e','Peri','PRTRMMFSFRM','erid','form','Peridermiu'),
 (275644,'Peridermium harknessii',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | h|ha|ar|rk|kn|ne|es|ss|si|ii|i','Peri','PRTRMMHRKNS','erid','essi','Peridermiu'),
 (275645,'Peridermium kurilense',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | k|ku|ur|ri|il|le|en|ns|se|e','Peri','PRTRMMKRLNS','erid','lens','Peridermiu'),
 (275646,'Peridermium oblongisporium',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | o|ob|bl|lo|on|ng|gi|is|sp|po|or|ri|iu|um|m','Peri','PRTRMMBLNJSPRM','erid','oriu','Peridermiu'),
 (275647,'Peridermium pini',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | p|pi|in|ni|i','Peri','PRTRMMPN','erid',' pin','Peridermiu'),
 (275648,'Peridermium quercinum',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | q|qu|ue|er|rc|ci|in|nu|um|m','Peri','PRTRMMKRSNM','erid','cinu','Peridermiu');
INSERT INTO `m_spelling_dictionary` VALUES  (275649,'Peridermium stalactiforme',' P|Pe|er|ri|id|de|er|rm|mi|iu|um|m | s|st|ta|al|la|ac|ct|ti|if|fo|or|rm|me|e','Peri','PRTRMMSTLKTFRM','erid','form','Peridermiu'),
 (275650,'periderms',' p|pe|er|ri|id|de|er|rm|ms|s','peri','PRTRMS','erid','derm','periderms'),
 (275651,'peridesmic',' p|pe|er|ri|id|de|es|sm|mi|ic|c','peri','PRTSMK','erid','esmi','peridesmic'),
 (275652,'peridesmitides',' p|pe|er|ri|id|de|es|sm|mi|it|ti|id|de|es|s','peri','PRTSMTTS','erid','tide','peridesmit'),
 (275653,'peridesmitis',' p|pe|er|ri|id|de|es|sm|mi|it|ti|is|s','peri','PRTSMTS','erid','miti','peridesmit'),
 (275654,'peridex',' p|pe|er|ri|id|de|ex|x','peri','PRTKS','erid','ride','peridex'),
 (275655,'peridia',' p|pe|er|ri|id|di|ia|a','peri','PRT','erid','ridi','peridia'),
 (275656,'perididymitides',' p|pe|er|ri|id|di|id|dy|ym|mi|it|ti|id|de|es|s','peri','PRTTMTTS','erid','tide','perididymi'),
 (275657,'perididymitis',' p|pe|er|ri|id|di|id|dy|ym|mi|it|ti|is|s','peri','PRTTMTS','erid','miti','perididymi'),
 (275658,'peridinia',' p|pe|er|ri|id|di|in|ni|ia|a','peri','PRTN','erid','dini','peridinia');
INSERT INTO `m_spelling_dictionary` VALUES  (275659,'Peridiniaceae',' P|Pe|er|ri|id|di|in|ni|ia|ac|ce|ea|ae|e','Peri','PRTNS','erid','acea','Peridiniac'),
 (275660,'Peridiniales',' P|Pe|er|ri|id|di|in|ni|ia|al|le|es|s','Peri','PRTNLS','erid','iale','Peridinial'),
 (275661,'peridinin',' p|pe|er|ri|id|di|in|ni|in|n','peri','PRTNN','erid','dini','peridinin'),
 (275662,'peridinium',' p|pe|er|ri|id|di|in|ni|iu|um|m','peri','PRTNM','erid','iniu','peridinium'),
 (275663,'peridiniums',' p|pe|er|ri|id|di|in|ni|iu|um|ms|s','peri','PRTNMS','erid','nium','peridinium'),
 (275664,'peridium',' p|pe|er|ri|id|di|iu|um|m','peri','PRTM','erid','idiu','peridium'),
 (275665,'peridiverticular',' p|pe|er|ri|id|di|iv|ve|er|rt|ti|ic|cu|ul|la|ar|r','peri','PRTFRTKLR','erid','cula','peridivert'),
 (275666,'peridiverticulitides',' p|pe|er|ri|id|di|iv|ve|er|rt|ti|ic|cu|ul|li|it|ti|id|de|es|s','peri','PRTFRTKLTTS','erid','tide','peridivert'),
 (275667,'peridiverticulitis',' p|pe|er|ri|id|di|iv|ve|er|rt|ti|ic|cu|ul|li|it|ti|is|s','peri','PRTFRTKLTS','erid','liti','peridivert'),
 (275668,'peridomestic',' p|pe|er|ri|id|do|om|me|es|st|ti|ic|c','peri','PRTMSTK','erid','esti','peridomest');
INSERT INTO `m_spelling_dictionary` VALUES  (275669,'peridomicile',' p|pe|er|ri|id|do|om|mi|ic|ci|il|le|e','peri','PRTMSL','erid','icil','peridomici'),
 (275670,'peridomiciles',' p|pe|er|ri|id|do|om|mi|ic|ci|il|le|es|s','peri','PRTMSLS','erid','cile','peridomici'),
 (275671,'peridontitides',' p|pe|er|ri|id|do|on|nt|ti|it|ti|id|de|es|s','peri','PRTNTTTS','erid','tide','peridontit'),
 (275672,'peridontitis',' p|pe|er|ri|id|do|on|nt|ti|it|ti|is|s','peri','PRTNTTS','erid','titi','peridontit'),
 (275673,'peridotite',' p|pe|er|ri|id|do|ot|ti|it|te|e','peri','PRTTT','erid','otit','peridotite'),
 (275674,'peridotites',' p|pe|er|ri|id|do|ot|ti|it|te|es|s','peri','PRTTTS','erid','tite','peridotite'),
 (275675,'peridotitic',' p|pe|er|ri|id|do|ot|ti|it|ti|ic|c','peri','PRTTTK','erid','titi','peridotiti'),
 (275676,'periductal',' p|pe|er|ri|id|du|uc|ct|ta|al|l','peri','PRTKTL','erid','ucta','periductal'),
 (275677,'periductal mastitides',' p|pe|er|ri|id|du|uc|ct|ta|al|l | m|ma|as|st|ti|it|ti|id|de|es|s','peri','PRTKTLMSTTTS','erid','tide','periductal'),
 (275678,'periductal mastitis',' p|pe|er|ri|id|du|uc|ct|ta|al|l | m|ma|as|st|ti|it|ti|is|s','peri','PRTKTLMSTTS','erid','titi','periductal');
INSERT INTO `m_spelling_dictionary` VALUES  (275679,'periductile',' p|pe|er|ri|id|du|uc|ct|ti|il|le|e','peri','PRTKTL','erid','ctil','periductil'),
 (275680,'periduodenitides',' p|pe|er|ri|id|du|uo|od|de|en|ni|it|ti|id|de|es|s','peri','PRTTNTTS','erid','tide','periduoden'),
 (275681,'periduodenitis',' p|pe|er|ri|id|du|uo|od|de|en|ni|it|ti|is|s','peri','PRTTNTS','erid','niti','periduoden'),
 (275682,'peridural',' p|pe|er|ri|id|du|ur|ra|al|l','peri','PRTRL','erid','dura','peridural'),
 (275683,'peridural anesthesia',' p|pe|er|ri|id|du|ur|ra|al|l | a|an|ne|es|st|th|he|es|si|ia|a','peri','PRTRLNS0X','erid','hesi','peridural'),
 (275684,'peridural arteries',' p|pe|er|ri|id|du|ur|ra|al|l | a|ar|rt|te|er|ri|ie|es|s','peri','PRTRLRTRS','erid','erie','peridural'),
 (275685,'peridural artery',' p|pe|er|ri|id|du|ur|ra|al|l | a|ar|rt|te|er|ry|y','peri','PRTRLRTR','erid','rter','peridural'),
 (275686,'periellipsoidal',' p|pe|er|ri|ie|el|ll|li|ip|ps|so|oi|id|da|al|l','peri','PRLPSTL','erie','oida','periellips'),
 (275687,'periencephalitides',' p|pe|er|ri|ie|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','peri','PRNSFLTTS','erie','tide','perienceph');
INSERT INTO `m_spelling_dictionary` VALUES  (275688,'periencephalitis',' p|pe|er|ri|ie|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','peri','PRNSFLTS','erie','liti','perienceph'),
 (275689,'periencephalomeningitides',' p|pe|er|ri|ie|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|gi|it|ti|id|de|es|s','peri','PRNSFLMNNJTTS','erie','tide','perienceph'),
 (275690,'periencephalomeningitis',' p|pe|er|ri|ie|en|nc|ce|ep|ph|ha|al|lo|om|me|en|ni|in|ng|gi|it|ti|is|s','peri','PRNSFLMNNJTS','erie','giti','perienceph'),
 (275691,'periendocarditides',' p|pe|er|ri|ie|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','peri','PRNTKRTTTS','erie','tide','periendoca'),
 (275692,'periendocarditis',' p|pe|er|ri|ie|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','peri','PRNTKRTTS','erie','diti','periendoca'),
 (275693,'perienteric',' p|pe|er|ri|ie|en|nt|te|er|ri|ic|c','peri','PRNTRK','erie','teri','perienteri'),
 (275694,'perienteritides',' p|pe|er|ri|ie|en|nt|te|er|ri|it|ti|id|de|es|s','peri','PRNTRTTS','erie','tide','perienteri'),
 (275695,'perienteritis',' p|pe|er|ri|ie|en|nt|te|er|ri|it|ti|is|s','peri','PRNTRTS','erie','riti','perienteri'),
 (275696,'periependymal',' p|pe|er|ri|ie|ep|pe|en|nd|dy|ym|ma|al|l','peri','PRPNTML','erie','dyma','periependy');
INSERT INTO `m_spelling_dictionary` VALUES  (275697,'periependymal myelitides',' p|pe|er|ri|ie|ep|pe|en|nd|dy|ym|ma|al|l | m|my|ye|el|li|it|ti|id|de|es|s','peri','PRPNTMLMYLTTS','erie','tide','periependy'),
 (275698,'periependymal myelitis',' p|pe|er|ri|ie|ep|pe|en|nd|dy|ym|ma|al|l | m|my|ye|el|li|it|ti|is|s','peri','PRPNTMLMYLTS','erie','liti','periependy'),
 (275699,'periepididymal',' p|pe|er|ri|ie|ep|pi|id|di|id|dy|ym|ma|al|l','peri','PRPTTML','erie','dyma','periepidid'),
 (275700,'periesophageal',' p|pe|er|ri|ie|es|so|op|ph|ha|ag|ge|ea|al|l','peri','PRSFJL','erie','agea','periesopha'),
 (275701,'periesophagitides',' p|pe|er|ri|ie|es|so|op|ph|ha|ag|gi|it|ti|id|de|es|s','peri','PRSFJTTS','erie','tide','periesopha'),
 (275702,'periesophagitis',' p|pe|er|ri|ie|es|so|op|ph|ha|ag|gi|it|ti|is|s','peri','PRSFJTS','erie','giti','periesopha'),
 (275703,'perifascicular',' p|pe|er|ri|if|fa|as|sc|ci|ic|cu|ul|la|ar|r','peri','PRFSKLR','erif','cula','perifascic'),
 (275704,'perifocal',' p|pe|er|ri|if|fo|oc|ca|al|l','peri','PRFKL','erif','foca','perifocal'),
 (275705,'perifollicular',' p|pe|er|ri|if|fo|ol|ll|li|ic|cu|ul|la|ar|r','peri','PRFLKLR','erif','cula','perifollic');
INSERT INTO `m_spelling_dictionary` VALUES  (275706,'perifollicular elastolysis',' p|pe|er|ri|if|fo|ol|ll|li|ic|cu|ul|la|ar|r | e|el|la|as|st|to|ol|ly|ys|si|is|s','peri','PRFLKLRLSTLSS','erif','lysi','perifollic'),
 (275707,'perifolliculitides',' p|pe|er|ri|if|fo|ol|ll|li|ic|cu|ul|li|it|ti|id|de|es|s','peri','PRFLKLTTS','erif','tide','perifollic'),
 (275708,'perifolliculitis',' p|pe|er|ri|if|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s','peri','PRFLKLTS','erif','liti','perifollic'),
 (275709,'perifolliculitis capitis abscedens',' p|pe|er|ri|if|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | c|ca|ap|pi|it|ti|is|s | a|ab|bs|sc|ce|ed|de|en|ns|s','peri','PRFLKLTSKPTSBSTNS','erif','eden','perifollic'),
 (275710,'perifolliculitis capitis abscedens et suffodiens',' p|pe|er|ri|if|fo|ol|ll|li|ic|cu|ul|li|it|ti|is|s | c|ca|ap|pi|it|ti|is|s | a|ab|bs|sc|ce|ed|de|en|ns|s | e|et|t | s|su|uf|ff|fo|od|di|ie|en|ns|s','peri','PRFLKLTSKPTSBSTNSTSFTNS','erif','dien','perifollic'),
 (275711,'perifornical',' p|pe|er|ri|if|fo|or|rn|ni|ic|ca|al|l','peri','PRFRNKL','erif','nica','perifornic'),
 (275712,'perifosine',' p|pe|er|ri|if|fo|os|si|in|ne|e','peri','PRFSN','erif','osin','perifosine');
INSERT INTO `m_spelling_dictionary` VALUES  (275713,'perifoveal',' p|pe|er|ri|if|fo|ov|ve|ea|al|l','peri','PRFFL','erif','ovea','perifoveal'),
 (275714,'perifusate',' p|pe|er|ri|if|fu|us|sa|at|te|e','peri','PRFST','erif','usat','perifusate'),
 (275715,'perifusates',' p|pe|er|ri|if|fu|us|sa|at|te|es|s','peri','PRFSTS','erif','sate','perifusate'),
 (275716,'perifuse',' p|pe|er|ri|if|fu|us|se|e','peri','PRFS','erif','ifus','perifuse'),
 (275717,'perifused',' p|pe|er|ri|if|fu|us|se|ed|d','peri','PRFST','erif','fuse','perifused'),
 (275718,'perifuses',' p|pe|er|ri|if|fu|us|se|es|s','peri','PRFSS','erif','fuse','perifuses'),
 (275719,'perifusing',' p|pe|er|ri|if|fu|us|si|in|ng|g','peri','PRFSNK','erif','usin','perifusing'),
 (275720,'perifusion',' p|pe|er|ri|if|fu|us|si|io|on|n','peri','PRFXN','erif','usio','perifusion'),
 (275721,'perifusions',' p|pe|er|ri|if|fu|us|si|io|on|ns|s','peri','PRFXNS','erif','sion','perifusion'),
 (275722,'perigangliitides',' p|pe|er|ri|ig|ga|an|ng|gl|li|ii|it|ti|id|de|es|s','peri','PRKNKLTTS','erig','tide','perigangli'),
 (275723,'perigangliitis',' p|pe|er|ri|ig|ga|an|ng|gl|li|ii|it|ti|is|s','peri','PRKNKLTS','erig','iiti','perigangli');
INSERT INTO `m_spelling_dictionary` VALUES  (275724,'periganglionic',' p|pe|er|ri|ig|ga|an|ng|gl|li|io|on|ni|ic|c','peri','PRKNKLNK','erig','ioni','perigangli'),
 (275725,'perigastric',' p|pe|er|ri|ig|ga|as|st|tr|ri|ic|c','peri','PRKSTRK','erig','stri','perigastri'),
 (275726,'perigastritides',' p|pe|er|ri|ig|ga|as|st|tr|ri|it|ti|id|de|es|s','peri','PRKSTRTTS','erig','tide','perigastri'),
 (275727,'perigastritis',' p|pe|er|ri|ig|ga|as|st|tr|ri|it|ti|is|s','peri','PRKSTRTS','erig','riti','perigastri'),
 (275728,'perigemmal',' p|pe|er|ri|ig|ge|em|mm|ma|al|l','peri','PRJML','erig','emma','perigemmal'),
 (275729,'perigenital',' p|pe|er|ri|ig|ge|en|ni|it|ta|al|l','peri','PRJNTL','erig','nita','perigenita'),
 (275730,'periglandular',' p|pe|er|ri|ig|gl|la|an|nd|du|ul|la|ar|r','peri','PRKLNTLR','erig','dula','periglandu'),
 (275731,'periglandulitides',' p|pe|er|ri|ig|gl|la|an|nd|du|ul|li|it|ti|id|de|es|s','peri','PRKLNTLTTS','erig','tide','periglandu'),
 (275732,'periglandulitis',' p|pe|er|ri|ig|gl|la|an|nd|du|ul|li|it|ti|is|s','peri','PRKLNTLTS','erig','liti','periglandu'),
 (275733,'periglial',' p|pe|er|ri|ig|gl|li|ia|al|l','peri','PRKLL','erig','glia','periglial');
INSERT INTO `m_spelling_dictionary` VALUES  (275734,'periglossitides',' p|pe|er|ri|ig|gl|lo|os|ss|si|it|ti|id|de|es|s','peri','PRKLSTTS','erig','tide','periglossi'),
 (275735,'periglossitis',' p|pe|er|ri|ig|gl|lo|os|ss|si|it|ti|is|s','peri','PRKLSTS','erig','siti','periglossi'),
 (275736,'periglottic',' p|pe|er|ri|ig|gl|lo|ot|tt|ti|ic|c','peri','PRKLTK','erig','otti','periglotti'),
 (275737,'perigraft',' p|pe|er|ri|ig|gr|ra|af|ft|t','peri','PRKRFT','erig','graf','perigraft'),
 (275738,'perihelia',' p|pe|er|ri|ih|he|el|li|ia|a','peri','PRHL','erih','heli','perihelia'),
 (275739,'perihelion',' p|pe|er|ri|ih|he|el|li|io|on|n','peri','PRHLN','erih','elio','perihelion'),
 (275740,'perihepatic',' p|pe|er|ri|ih|he|ep|pa|at|ti|ic|c','peri','PRHPTK','erih','pati','perihepati'),
 (275741,'perihepatitides',' p|pe|er|ri|ih|he|ep|pa|at|ti|it|ti|id|de|es|s','peri','PRHPTTTS','erih','tide','perihepati'),
 (275742,'perihepatitis',' p|pe|er|ri|ih|he|ep|pa|at|ti|it|ti|is|s','peri','PRHPTTS','erih','titi','perihepati'),
 (275743,'perihernial',' p|pe|er|ri|ih|he|er|rn|ni|ia|al|l','peri','PRHRNL','erih','rnia','perihernia');
INSERT INTO `m_spelling_dictionary` VALUES  (275744,'perihilar',' p|pe|er|ri|ih|hi|il|la|ar|r','peri','PRHLR','erih','hila','perihilar'),
 (275745,'perihypoglossal',' p|pe|er|ri|ih|hy|yp|po|og|gl|lo|os|ss|sa|al|l','peri','PRPKLSL','erih','ossa','perihypogl'),
 (275746,'perijejunitides',' p|pe|er|ri|ij|je|ej|ju|un|ni|it|ti|id|de|es|s','peri','PRJJNTTS','erij','tide','perijejuni'),
 (275747,'perijejunitis',' p|pe|er|ri|ij|je|ej|ju|un|ni|it|ti|is|s','peri','PRJJNTS','erij','niti','perijejuni'),
 (275748,'perikarya',' p|pe|er|ri|ik|ka|ar|ry|ya|a','peri','PRKRY','erik','kary','perikarya'),
 (275749,'perikaryal',' p|pe|er|ri|ik|ka|ar|ry|ya|al|l','peri','PRKRYL','erik','arya','perikaryal'),
 (275750,'perikaryon',' p|pe|er|ri|ik|ka|ar|ry|yo|on|n','peri','PRKRYN','erik','aryo','perikaryon'),
 (275751,'perikaryons',' p|pe|er|ri|ik|ka|ar|ry|yo|on|ns|s','peri','PRKRYNS','erik','ryon','perikaryon'),
 (275752,'perikeratic',' p|pe|er|ri|ik|ke|er|ra|at|ti|ic|c','peri','PRKRTK','erik','rati','perikerati'),
 (275753,'perikyma',' p|pe|er|ri|ik|ky|ym|ma|a','peri','PRKM','erik','ikym','perikyma');
INSERT INTO `m_spelling_dictionary` VALUES  (275754,'perikymata',' p|pe|er|ri|ik|ky|ym|ma|at|ta|a','peri','PRKMT','erik','ymat','perikymata'),
 (275755,'peril',' p|pe|er|ri|il|l','peri','PRL','eril','peri','peril'),
 (275756,'perilabyrinthitides',' p|pe|er|ri|il|la|ab|by|yr|ri|in|nt|th|hi|it|ti|id|de|es|s','peri','PRLBRN0TTS','eril','tide','perilabyri'),
 (275757,'perilabyrinthitis',' p|pe|er|ri|il|la|ab|by|yr|ri|in|nt|th|hi|it|ti|is|s','peri','PRLBRN0TS','eril','hiti','perilabyri'),
 (275758,'perilaryngeal',' p|pe|er|ri|il|la|ar|ry|yn|ng|ge|ea|al|l','peri','PRLRNJL','eril','ngea','perilaryng'),
 (275759,'perilaryngitides',' p|pe|er|ri|il|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','peri','PRLRNJTTS','eril','tide','perilaryng'),
 (275760,'perilaryngitis',' p|pe|er|ri|il|la|ar|ry|yn|ng|gi|it|ti|is|s','peri','PRLRNJTS','eril','giti','perilaryng'),
 (275761,'perilene',' p|pe|er|ri|il|le|en|ne|e','peri','PRLN','eril','ilen','perilene'),
 (275762,'perilenticular',' p|pe|er|ri|il|le|en|nt|ti|ic|cu|ul|la|ar|r','peri','PRLNTKLR','eril','cula','perilentic'),
 (275763,'perilesional',' p|pe|er|ri|il|le|es|si|io|on|na|al|l','peri','PRLXNL','eril','iona','perilesion');
INSERT INTO `m_spelling_dictionary` VALUES  (275764,'periligamentous',' p|pe|er|ri|il|li|ig|ga|am|me|en|nt|to|ou|us|s','peri','PRLKMNTS','eril','ntou','periligame'),
 (275765,'perilimbal',' p|pe|er|ri|il|li|im|mb|ba|al|l','peri','PRLML','eril','imba','perilimbal'),
 (275766,'perilipin',' p|pe|er|ri|il|li|ip|pi|in|n','peri','PRLPN','eril','lipi','perilipin'),
 (275767,'Perilla',' P|Pe|er|ri|il|ll|la|a','Peri','PRL','eril','rill','Perilla'),
 (275768,'Perilla frutescens',' P|Pe|er|ri|il|ll|la|a | f|fr|ru|ut|te|es|sc|ce|en|ns|s','Peri','PRLFRTSNS','eril','scen','Perilla fr'),
 (275769,'Perilla frutescens poisoning',' P|Pe|er|ri|il|ll|la|a | f|fr|ru|ut|te|es|sc|ce|en|ns|s | p|po|oi|is|so|on|ni|in|ng|g','Peri','PRLFRTSNSPSNNK','eril','onin','Perilla fr'),
 (275770,'perilla oil',' p|pe|er|ri|il|ll|la|a | o|oi|il|l','peri','PRLL','eril','a oi','perilla oi'),
 (275771,'perillaldehyde',' p|pe|er|ri|il|ll|la|al|ld|de|eh|hy|yd|de|e','peri','PRLLTT','eril','ehyd','perillalde'),
 (275772,'perillartine',' p|pe|er|ri|il|ll|la|ar|rt|ti|in|ne|e','peri','PRLRTN','eril','rtin','perillarti'),
 (275773,'perillene',' p|pe|er|ri|il|ll|le|en|ne|e','peri','PRLN','eril','llen','perillene');
INSERT INTO `m_spelling_dictionary` VALUES  (275774,'perillic acid',' p|pe|er|ri|il|ll|li|ic|c | a|ac|ci|id|d','peri','PRLKST','eril',' aci','perillic a'),
 (275775,'perillyl',' p|pe|er|ri|il|ll|ly|yl|l','peri','PRLL','eril','illy','perillyl'),
 (275776,'perillyl alcohol',' p|pe|er|ri|il|ll|ly|yl|l | a|al|lc|co|oh|ho|ol|l','peri','PRLLLKHL','eril','coho','perillyl a'),
 (275777,'perilobar',' p|pe|er|ri|il|lo|ob|ba|ar|r','peri','PRLBR','eril','loba','perilobar'),
 (275778,'perilobar pancreatitides',' p|pe|er|ri|il|lo|ob|ba|ar|r | p|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','peri','PRLBRPNKRTTTS','eril','tide','perilobar'),
 (275779,'perilobar pancreatitis',' p|pe|er|ri|il|lo|ob|ba|ar|r | p|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','peri','PRLBRPNKRTTS','eril','titi','perilobar'),
 (275780,'perilobular',' p|pe|er|ri|il|lo|ob|bu|ul|la|ar|r','peri','PRLBLR','eril','bula','perilobula'),
 (275781,'perilobular fibrosis',' p|pe|er|ri|il|lo|ob|bu|ul|la|ar|r | f|fi|ib|br|ro|os|si|is|s','peri','PRLBLRFBRSS','eril','rosi','perilobula'),
 (275782,'perilobulitides',' p|pe|er|ri|il|lo|ob|bu|ul|li|it|ti|id|de|es|s','peri','PRLBLTTS','eril','tide','perilobuli');
INSERT INTO `m_spelling_dictionary` VALUES  (275783,'perilobulitis',' p|pe|er|ri|il|lo|ob|bu|ul|li|it|ti|is|s','peri','PRLBLTS','eril','liti','perilobuli'),
 (275784,'perilous',' p|pe|er|ri|il|lo|ou|us|s','peri','PRLS','eril','ilou','perilous'),
 (275785,'perilously',' p|pe|er|ri|il|lo|ou|us|sl|ly|y','peri','PRLSL','eril','ousl','perilously'),
 (275786,'perils',' p|pe|er|ri|il|ls|s','peri','PRLS','eril','eril','perils'),
 (275787,'perilunate',' p|pe|er|ri|il|lu|un|na|at|te|e','peri','PRLNT','eril','unat','perilunate'),
 (275788,'perilunate dislocation',' p|pe|er|ri|il|lu|un|na|at|te|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|n','peri','PRLNTTSLKXN','eril','atio','perilunate'),
 (275789,'perilunate dislocations',' p|pe|er|ri|il|lu|un|na|at|te|e | d|di|is|sl|lo|oc|ca|at|ti|io|on|ns|s','peri','PRLNTTSLKXNS','eril','tion','perilunate'),
 (275790,'perilymph',' p|pe|er|ri|il|ly|ym|mp|ph|h','peri','PRLMF','eril','lymp','perilymph'),
 (275791,'perilympha',' p|pe|er|ri|il|ly|ym|mp|ph|ha|a','peri','PRLMF','eril','ymph','perilympha'),
 (275792,'perilymphadenitides',' p|pe|er|ri|il|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|id|de|es|s','peri','PRLMFTNTTS','eril','tide','perilympha');
INSERT INTO `m_spelling_dictionary` VALUES  (275793,'perilymphadenitis',' p|pe|er|ri|il|ly|ym|mp|ph|ha|ad|de|en|ni|it|ti|is|s','peri','PRLMFTNTS','eril','niti','perilympha'),
 (275794,'perilymphangeal',' p|pe|er|ri|il|ly|ym|mp|ph|ha|an|ng|ge|ea|al|l','peri','PRLMFNJL','eril','ngea','perilympha'),
 (275795,'perilymphangitides',' p|pe|er|ri|il|ly|ym|mp|ph|ha|an|ng|gi|it|ti|id|de|es|s','peri','PRLMFNJTTS','eril','tide','perilympha'),
 (275796,'perilymphangitis',' p|pe|er|ri|il|ly|ym|mp|ph|ha|an|ng|gi|it|ti|is|s','peri','PRLMFNJTS','eril','giti','perilympha'),
 (275797,'perilymphatic',' p|pe|er|ri|il|ly|ym|mp|ph|ha|at|ti|ic|c','peri','PRLMFTK','eril','hati','perilympha'),
 (275798,'perilymphatic duct',' p|pe|er|ri|il|ly|ym|mp|ph|ha|at|ti|ic|c | d|du|uc|ct|t','peri','PRLMFTKTKT','eril',' duc','perilympha'),
 (275799,'perilymphatic ducts',' p|pe|er|ri|il|ly|ym|mp|ph|ha|at|ti|ic|c | d|du|uc|ct|ts|s','peri','PRLMFTKTKTS','eril','duct','perilympha'),
 (275800,'perilymphatic space',' p|pe|er|ri|il|ly|ym|mp|ph|ha|at|ti|ic|c | s|sp|pa|ac|ce|e','peri','PRLMFTKSPS','eril','spac','perilympha'),
 (275801,'perilymphatic spaces',' p|pe|er|ri|il|ly|ym|mp|ph|ha|at|ti|ic|c | s|sp|pa|ac|ce|es|s','peri','PRLMFTKSPSS','eril','pace','perilympha');
INSERT INTO `m_spelling_dictionary` VALUES  (275802,'perilymphs',' p|pe|er|ri|il|ly|ym|mp|ph|hs|s','peri','PRLMFS','eril','ymph','perilymphs'),
 (275803,'perimacular',' p|pe|er|ri|im|ma|ac|cu|ul|la|ar|r','peri','PRMKLR','erim','cula','perimacula'),
 (275804,'perimastitides',' p|pe|er|ri|im|ma|as|st|ti|it|ti|id|de|es|s','peri','PRMSTTTS','erim','tide','perimastit'),
 (275805,'perimastitis',' p|pe|er|ri|im|ma|as|st|ti|it|ti|is|s','peri','PRMSTTS','erim','titi','perimastit'),
 (275806,'perimed',' p|pe|er|ri|im|me|ed|d','peri','PRMT','erim','rime','perimed'),
 (275807,'perimedullary',' p|pe|er|ri|im|me|ed|du|ul|ll|la|ar|ry|y','peri','PRMTLR','erim','llar','perimedull'),
 (275808,'perimembranous',' p|pe|er|ri|im|me|em|mb|br|ra|an|no|ou|us|s','peri','PRMMRNS','erim','anou','perimembra'),
 (275809,'perimeningeal',' p|pe|er|ri|im|me|en|ni|in|ng|ge|ea|al|l','peri','PRMNNJL','erim','ngea','perimening'),
 (275810,'perimeningeal fluid',' p|pe|er|ri|im|me|en|ni|in|ng|ge|ea|al|l | f|fl|lu|ui|id|d','peri','PRMNNJLFLT','erim','flui','perimening'),
 (275811,'perimeningitides',' p|pe|er|ri|im|me|en|ni|in|ng|gi|it|ti|id|de|es|s','peri','PRMNNJTTS','erim','tide','perimening');
INSERT INTO `m_spelling_dictionary` VALUES  (275812,'perimeningitis',' p|pe|er|ri|im|me|en|ni|in|ng|gi|it|ti|is|s','peri','PRMNNJTS','erim','giti','perimening'),
 (275813,'perimenopausal',' p|pe|er|ri|im|me|en|no|op|pa|au|us|sa|al|l','peri','PRMNPSL','erim','ausa','perimenopa'),
 (275814,'perimenopausal bone loss',' p|pe|er|ri|im|me|en|no|op|pa|au|us|sa|al|l | b|bo|on|ne|e | l|lo|os|ss|s','peri','PRMNPSLBNLS','erim',' los','perimenopa'),
 (275815,'perimenopause',' p|pe|er|ri|im|me|en|no|op|pa|au|us|se|e','peri','PRMNPS','erim','paus','perimenopa'),
 (275816,'perimenstrual',' p|pe|er|ri|im|me|en|ns|st|tr|ru|ua|al|l','peri','PRMNSTRL','erim','trua','perimenstr'),
 (275817,'perimesencephalic',' p|pe|er|ri|im|me|es|se|en|nc|ce|ep|ph|ha|al|li|ic|c','peri','PRMSNSFLK','erim','hali','perimesenc'),
 (275818,'perimetazine',' p|pe|er|ri|im|me|et|ta|az|zi|in|ne|e','peri','PRMTSN','erim','azin','perimetazi'),
 (275819,'perimeter',' p|pe|er|ri|im|me|et|te|er|r','peri','PRMTR','erim','mete','perimeter'),
 (275820,'perimeters',' p|pe|er|ri|im|me|et|te|er|rs|s','peri','PRMTRS','erim','eter','perimeters');
INSERT INTO `m_spelling_dictionary` VALUES  (275821,'perimetria',' p|pe|er|ri|im|me|et|tr|ri|ia|a','peri','PRMTR','erim','etri','perimetria'),
 (275822,'perimetric',' p|pe|er|ri|im|me|et|tr|ri|ic|c','peri','PRMTRK','erim','etri','perimetric'),
 (275823,'perimetrically',' p|pe|er|ri|im|me|et|tr|ri|ic|ca|al|ll|ly|y','peri','PRMTRKL','erim','call','perimetric'),
 (275824,'perimetries',' p|pe|er|ri|im|me|et|tr|ri|ie|es|s','peri','PRMTRS','erim','trie','perimetrie'),
 (275825,'perimetritic',' p|pe|er|ri|im|me|et|tr|ri|it|ti|ic|c','peri','PRMTRTK','erim','riti','perimetrit'),
 (275826,'perimetritides',' p|pe|er|ri|im|me|et|tr|ri|it|ti|id|de|es|s','peri','PRMTRTTS','erim','tide','perimetrit'),
 (275827,'perimetritis',' p|pe|er|ri|im|me|et|tr|ri|it|ti|is|s','peri','PRMTRTS','erim','riti','perimetrit'),
 (275828,'perimetrium',' p|pe|er|ri|im|me|et|tr|ri|iu|um|m','peri','PRMTRM','erim','triu','perimetriu'),
 (275829,'perimetrosalpingitides',' p|pe|er|ri|im|me|et|tr|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','peri','PRMTRSLPNJTTS','erim','tide','perimetros'),
 (275830,'perimetrosalpingitis',' p|pe|er|ri|im|me|et|tr|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','peri','PRMTRSLPNJTS','erim','giti','perimetros');
INSERT INTO `m_spelling_dictionary` VALUES  (275831,'perimetry',' p|pe|er|ri|im|me|et|tr|ry|y','peri','PRMTR','erim','metr','perimetry'),
 (275832,'perimolyses',' p|pe|er|ri|im|mo|ol|ly|ys|se|es|s','peri','PRMLSS','erim','lyse','perimolyse'),
 (275833,'perimolysis',' p|pe|er|ri|im|mo|ol|ly|ys|si|is|s','peri','PRMLSS','erim','lysi','perimolysi'),
 (275834,'perimuscular',' p|pe|er|ri|im|mu|us|sc|cu|ul|la|ar|r','peri','PRMSKLR','erim','cula','perimuscul'),
 (275835,'perimycin',' p|pe|er|ri|im|my|yc|ci|in|n','peri','PRMSN','erim','myci','perimycin'),
 (275836,'perimyelitides',' p|pe|er|ri|im|my|ye|el|li|it|ti|id|de|es|s','peri','PRMYLTTS','erim','tide','perimyelit'),
 (275837,'perimyelitis',' p|pe|er|ri|im|my|ye|el|li|it|ti|is|s','peri','PRMYLTS','erim','liti','perimyelit'),
 (275838,'perimylolyses',' p|pe|er|ri|im|my|yl|lo|ol|ly|ys|se|es|s','peri','PRMLLSS','erim','lyse','perimyloly'),
 (275839,'perimylolysis',' p|pe|er|ri|im|my|yl|lo|ol|ly|ys|si|is|s','peri','PRMLLSS','erim','lysi','perimyloly'),
 (275840,'Perimylops',' P|Pe|er|ri|im|my|yl|lo|op|ps|s','Peri','PRMLPS','erim','ylop','Perimylops');
INSERT INTO `m_spelling_dictionary` VALUES  (275841,'Perimylops antarcticus',' P|Pe|er|ri|im|my|yl|lo|op|ps|s | a|an|nt|ta|ar|rc|ct|ti|ic|cu|us|s','Peri','PRMLPSNTRKTKS','erim','ticu','Perimylops'),
 (275842,'perimyocarditides',' p|pe|er|ri|im|my|yo|oc|ca|ar|rd|di|it|ti|id|de|es|s','peri','PRMYKRTTTS','erim','tide','perimyocar'),
 (275843,'perimyocarditis',' p|pe|er|ri|im|my|yo|oc|ca|ar|rd|di|it|ti|is|s','peri','PRMYKRTTS','erim','diti','perimyocar'),
 (275844,'perimyoendocarditides',' p|pe|er|ri|im|my|yo|oe|en|nd|do|oc|ca|ar|rd|di|it|ti|id|de|es|s','peri','PRMYNTKRTTTS','erim','tide','perimyoend'),
 (275845,'perimyoendocarditis',' p|pe|er|ri|im|my|yo|oe|en|nd|do|oc|ca|ar|rd|di|it|ti|is|s','peri','PRMYNTKRTTS','erim','diti','perimyoend'),
 (275846,'perimyositides',' p|pe|er|ri|im|my|yo|os|si|it|ti|id|de|es|s','peri','PRMYSTTS','erim','tide','perimyosit'),
 (275847,'perimyositis',' p|pe|er|ri|im|my|yo|os|si|it|ti|is|s','peri','PRMYSTS','erim','siti','perimyosit'),
 (275848,'perimysia',' p|pe|er|ri|im|my|ys|si|ia|a','peri','PRMX','erim','mysi','perimysia'),
 (275849,'perimysial',' p|pe|er|ri|im|my|ys|si|ia|al|l','peri','PRMXL','erim','ysia','perimysial');
INSERT INTO `m_spelling_dictionary` VALUES  (275850,'perimysiitides',' p|pe|er|ri|im|my|ys|si|ii|it|ti|id|de|es|s','peri','PRMSTTS','erim','tide','perimysiit'),
 (275851,'perimysiitis',' p|pe|er|ri|im|my|ys|si|ii|it|ti|is|s','peri','PRMSTS','erim','iiti','perimysiit'),
 (275852,'perimysitides',' p|pe|er|ri|im|my|ys|si|it|ti|id|de|es|s','peri','PRMSTTS','erim','tide','perimysiti'),
 (275853,'perimysitis',' p|pe|er|ri|im|my|ys|si|it|ti|is|s','peri','PRMSTS','erim','siti','perimysiti'),
 (275854,'perimysium',' p|pe|er|ri|im|my|ys|si|iu|um|m','peri','PRMSM','erim','ysiu','perimysium'),
 (275855,'perinaea',' p|pe|er|ri|in|na|ae|ea|a','peri','PRN','erin','inae','perinaea'),
 (275856,'perinaeum',' p|pe|er|ri|in|na|ae|eu|um|m','peri','PRNM','erin','naeu','perinaeum'),
 (275857,'perinaeums',' p|pe|er|ri|in|na|ae|eu|um|ms|s','peri','PRNMS','erin','aeum','perinaeums'),
 (275858,'perinal',' p|pe|er|ri|in|na|al|l','peri','PRNL','erin','rina','perinal'),
 (275859,'perinasal',' p|pe|er|ri|in|na|as|sa|al|l','peri','PRNSL','erin','nasa','perinasal'),
 (275860,'perinatal',' p|pe|er|ri|in|na|at|ta|al|l','peri','PRNTL','erin','nata','perinatal');
INSERT INTO `m_spelling_dictionary` VALUES  (275861,'perinatal atelectasis',' p|pe|er|ri|in|na|at|ta|al|l | a|at|te|el|le|ec|ct|ta|as|si|is|s','peri','PRNTLTLKTSS','erin','tasi','perinatal'),
 (275862,'perinatal automated medical network',' p|pe|er|ri|in|na|at|ta|al|l | a|au|ut|to|om|ma|at|te|ed|d | m|me|ed|di|ic|ca|al|l | n|ne|et|tw|wo|or|rk|k','peri','PRNTLTMTTMTKLNTWRK','erin','twor','perinatal'),
 (275863,'perinatal automated medical networks',' p|pe|er|ri|in|na|at|ta|al|l | a|au|ut|to|om|ma|at|te|ed|d | m|me|ed|di|ic|ca|al|l | n|ne|et|tw|wo|or|rk|ks|s','peri','PRNTLTMTTMTKLNTWRKS','erin','work','perinatal'),
 (275864,'perinatal mortalities',' p|pe|er|ri|in|na|at|ta|al|l | m|mo|or|rt|ta|al|li|it|ti|ie|es|s','peri','PRNTLMRTLTS','erin','itie','perinatal'),
 (275865,'perinatal mortality',' p|pe|er|ri|in|na|at|ta|al|l | m|mo|or|rt|ta|al|li|it|ty|y','peri','PRNTLMRTLT','erin','alit','perinatal'),
 (275866,'perinatal mortality rate',' p|pe|er|ri|in|na|at|ta|al|l | m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|te|e','peri','PRNTLMRTLTRT','erin',' rat','perinatal'),
 (275867,'perinatal mortality rates',' p|pe|er|ri|in|na|at|ta|al|l | m|mo|or|rt|ta|al|li|it|ty|y | r|ra|at|te|es|s','peri','PRNTLMRTLTRTS','erin','rate','perinatal');
INSERT INTO `m_spelling_dictionary` VALUES  (275868,'perinatal thrombo-cytopaenia',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|a','peri','PRNTL0RMSTPN','erin','aeni','perinatal'),
 (275869,'perinatal thrombo-cytopaenias',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pa|ae|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','erin','enia','perinatal'),
 (275870,'perinatal thrombo-cytopenia',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|a','peri','PRNTL0RMSTPN','erin','peni','perinatal'),
 (275871,'perinatal thrombo-cytopenias',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|o-|-c|cy|yt|to|op|pe|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','erin','enia','perinatal'),
 (275872,'perinatal thrombocytopaenia',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|a','peri','PRNTL0RMSTPN','erin','aeni','perinatal'),
 (275873,'perinatal thrombocytopaenias',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pa|ae|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','erin','enia','perinatal'),
 (275874,'perinatal thrombocytopenia',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|a','peri','PRNTL0RMSTPN','erin','peni','perinatal');
INSERT INTO `m_spelling_dictionary` VALUES  (275875,'perinatal thrombocytopenias',' p|pe|er|ri|in|na|at|ta|al|l | t|th|hr|ro|om|mb|bo|oc|cy|yt|to|op|pe|en|ni|ia|as|s','peri','PRNTL0RMSTPNS','erin','enia','perinatal'),
 (275876,'perinatality',' p|pe|er|ri|in|na|at|ta|al|li|it|ty|y','peri','PRNTLT','erin','alit','perinatali'),
 (275877,'perinatally',' p|pe|er|ri|in|na|at|ta|al|ll|ly|y','peri','PRNTL','erin','tall','perinatall'),
 (275878,'perinatologies',' p|pe|er|ri|in|na|at|to|ol|lo|og|gi|ie|es|s','peri','PRNTLJS','erin','ogie','perinatolo'),
 (275879,'perinatologist',' p|pe|er|ri|in|na|at|to|ol|lo|og|gi|is|st|t','peri','PRNTLJST','erin','ogis','perinatolo'),
 (275880,'perinatologists',' p|pe|er|ri|in|na|at|to|ol|lo|og|gi|is|st|ts|s','peri','PRNTLJSTS','erin','gist','perinatolo'),
 (275881,'perinatology',' p|pe|er|ri|in|na|at|to|ol|lo|og|gy|y','peri','PRNTLJ','erin','olog','perinatolo'),
 (275882,'perindopril',' p|pe|er|ri|in|nd|do|op|pr|ri|il|l','peri','PRNTPRL','erin','opri','perindopri'),
 (275883,'perindoprilat',' p|pe|er|ri|in|nd|do|op|pr|ri|il|la|at|t','peri','PRNTPRLT','erin','rila','perindopri');
INSERT INTO `m_spelling_dictionary` VALUES  (275884,'perinea',' p|pe|er|ri|in|ne|ea|a','peri','PRN','erin','rine','perinea'),
 (275885,'perineal',' p|pe|er|ri|in|ne|ea|al|l','peri','PRNL','erin','inea','perineal'),
 (275886,'perineal aponeuroses',' p|pe|er|ri|in|ne|ea|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','peri','PRNLPNRSS','erin','rose','perineal a'),
 (275887,'perineal aponeurosis',' p|pe|er|ri|in|ne|ea|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','peri','PRNLPNRSS','erin','rosi','perineal a'),
 (275888,'perineal arteries',' p|pe|er|ri|in|ne|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','peri','PRNLRTRS','erin','erie','perineal a'),
 (275889,'perineal artery',' p|pe|er|ri|in|ne|ea|al|l | a|ar|rt|te|er|ry|y','peri','PRNLRTR','erin','rter','perineal a'),
 (275890,'perineal bodies',' p|pe|er|ri|in|ne|ea|al|l | b|bo|od|di|ie|es|s','peri','PRNLBTS','erin','odie','perineal b'),
 (275891,'perineal body',' p|pe|er|ri|in|ne|ea|al|l | b|bo|od|dy|y','peri','PRNLBT','erin',' bod','perineal b'),
 (275892,'perineal fascia',' p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|a','peri','PRNLFSX','erin','asci','perineal f'),
 (275893,'perineal fasciae',' p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|ae|e','peri','PRNLFSX','erin','scia','perineal f');
INSERT INTO `m_spelling_dictionary` VALUES  (275894,'perineal fascias',' p|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|as|s','peri','PRNLFSXS','erin','scia','perineal f'),
 (275895,'perineal flexure',' p|pe|er|ri|in|ne|ea|al|l | f|fl|le|ex|xu|ur|re|e','peri','PRNLFLKSR','erin','exur','perineal f'),
 (275896,'perineal flexures',' p|pe|er|ri|in|ne|ea|al|l | f|fl|le|ex|xu|ur|re|es|s','peri','PRNLFLKSRS','erin','xure','perineal f'),
 (275897,'perineal fossa',' p|pe|er|ri|in|ne|ea|al|l | f|fo|os|ss|sa|a','peri','PRNLFS','erin','foss','perineal f'),
 (275898,'perineal fossae',' p|pe|er|ri|in|ne|ea|al|l | f|fo|os|ss|sa|ae|e','peri','PRNLFS','erin','ossa','perineal f'),
 (275899,'perineal hernia',' p|pe|er|ri|in|ne|ea|al|l | h|he|er|rn|ni|ia|a','peri','PRNLHRN','erin','erni','perineal h'),
 (275900,'perineal herniae',' p|pe|er|ri|in|ne|ea|al|l | h|he|er|rn|ni|ia|ae|e','peri','PRNLHRN','erin','rnia','perineal h'),
 (275901,'perineal hernias',' p|pe|er|ri|in|ne|ea|al|l | h|he|er|rn|ni|ia|as|s','peri','PRNLHRNS','erin','rnia','perineal h'),
 (275902,'perineal hypospadias',' p|pe|er|ri|in|ne|ea|al|l | h|hy|yp|po|os|sp|pa|ad|di|ia|as|s','peri','PRNLPSPTS','erin','adia','perineal h');
INSERT INTO `m_spelling_dictionary` VALUES  (275903,'perineal membrane',' p|pe|er|ri|in|ne|ea|al|l | m|me|em|mb|br|ra|an|ne|e','peri','PRNLMMRN','erin','bran','perineal m'),
 (275904,'perineal membranes',' p|pe|er|ri|in|ne|ea|al|l | m|me|em|mb|br|ra|an|ne|es|s','peri','PRNLMMRNS','erin','rane','perineal m'),
 (275905,'perineal nerve',' p|pe|er|ri|in|ne|ea|al|l | n|ne|er|rv|ve|e','peri','PRNLNRF','erin','nerv','perineal n'),
 (275906,'perineal nerves',' p|pe|er|ri|in|ne|ea|al|l | n|ne|er|rv|ve|es|s','peri','PRNLNRFS','erin','erve','perineal n'),
 (275907,'perineal prostatectomies',' p|pe|er|ri|in|ne|ea|al|l | p|pr|ro|os|st|ta|at|te|ec|ct|to|om|mi|ie|es|s','peri','PRNLPRSTTKTMS','erin','omie','perineal p'),
 (275908,'perineal prostatectomy',' p|pe|er|ri|in|ne|ea|al|l | p|pr|ro|os|st|ta|at|te|ec|ct|to|om|my|y','peri','PRNLPRSTTKTM','erin','ctom','perineal p'),
 (275909,'perineo-scrotal',' p|pe|er|ri|in|ne|eo|o-|-s|sc|cr|ro|ot|ta|al|l','peri','PRNSKRTL','erin','rota','perineo-sc'),
 (275910,'perineogram',' p|pe|er|ri|in|ne|eo|og|gr|ra|am|m','peri','PRNKRM','erin','ogra','perineogra'),
 (275911,'perineograms',' p|pe|er|ri|in|ne|eo|og|gr|ra|am|ms|s','peri','PRNKRMS','erin','gram','perineogra');
INSERT INTO `m_spelling_dictionary` VALUES  (275912,'perineometer',' p|pe|er|ri|in|ne|eo|om|me|et|te|er|r','peri','PRNMTR','erin','mete','perineomet'),
 (275913,'perineometers',' p|pe|er|ri|in|ne|eo|om|me|et|te|er|rs|s','peri','PRNMTRS','erin','eter','perineomet'),
 (275914,'perineoplasties',' p|pe|er|ri|in|ne|eo|op|pl|la|as|st|ti|ie|es|s','peri','PRNPLSTS','erin','stie','perineopla'),
 (275915,'perineoplasty',' p|pe|er|ri|in|ne|eo|op|pl|la|as|st|ty|y','peri','PRNPLST','erin','last','perineopla'),
 (275916,'perineorrhaphy',' p|pe|er|ri|in|ne|eo|or|rr|rh|ha|ap|ph|hy|y','peri','PRNRHF','erin','haph','perineorrh'),
 (275917,'perineoscrotal',' p|pe|er|ri|in|ne|eo|os|sc|cr|ro|ot|ta|al|l','peri','PRNSKRTL','erin','rota','perineoscr'),
 (275918,'perineotomies',' p|pe|er|ri|in|ne|eo|ot|to|om|mi|ie|es|s','peri','PRNTMS','erin','omie','perineotom'),
 (275919,'perineotomy',' p|pe|er|ri|in|ne|eo|ot|to|om|my|y','peri','PRNTM','erin','otom','perineotom'),
 (275920,'perineovaginal',' p|pe|er|ri|in|ne|eo|ov|va|ag|gi|in|na|al|l','peri','PRNFJNL','erin','gina','perineovag'),
 (275921,'perineovaginorectal',' p|pe|er|ri|in|ne|eo|ov|va|ag|gi|in|no|or|re|ec|ct|ta|al|l','peri','PRNFJNRKTL','erin','ecta','perineovag');
INSERT INTO `m_spelling_dictionary` VALUES  (275922,'perineovulvar',' p|pe|er|ri|in|ne|eo|ov|vu|ul|lv|va|ar|r','peri','PRNFLFR','erin','ulva','perineovul'),
 (275923,'perinephria',' p|pe|er|ri|in|ne|ep|ph|hr|ri|ia|a','peri','PRNFR','erin','phri','perinephri'),
 (275924,'perinephrial',' p|pe|er|ri|in|ne|ep|ph|hr|ri|ia|al|l','peri','PRNFRL','erin','hria','perinephri'),
 (275925,'perinephric',' p|pe|er|ri|in|ne|ep|ph|hr|ri|ic|c','peri','PRNFRK','erin','phri','perinephri'),
 (275926,'perinephric abscess',' p|pe|er|ri|in|ne|ep|ph|hr|ri|ic|c | a|ab|bs|sc|ce|es|ss|s','peri','PRNFRKBSS','erin','sces','perinephri'),
 (275927,'perinephric abscesses',' p|pe|er|ri|in|ne|ep|ph|hr|ri|ic|c | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRNFRKBSSS','erin','esse','perinephri'),
 (275928,'perinephric fat',' p|pe|er|ri|in|ne|ep|ph|hr|ri|ic|c | f|fa|at|t','peri','PRNFRKFT','erin','c fa','perinephri'),
 (275929,'perinephric fats',' p|pe|er|ri|in|ne|ep|ph|hr|ri|ic|c | f|fa|at|ts|s','peri','PRNFRKFTS','erin',' fat','perinephri'),
 (275930,'perinephritic',' p|pe|er|ri|in|ne|ep|ph|hr|ri|it|ti|ic|c','peri','PRNFRTK','erin','riti','perinephri');
INSERT INTO `m_spelling_dictionary` VALUES  (275931,'perinephritides',' p|pe|er|ri|in|ne|ep|ph|hr|ri|it|ti|id|de|es|s','peri','PRNFRTTS','erin','tide','perinephri'),
 (275932,'perinephritis',' p|pe|er|ri|in|ne|ep|ph|hr|ri|it|ti|is|s','peri','PRNFRTS','erin','riti','perinephri'),
 (275933,'perinephrium',' p|pe|er|ri|in|ne|ep|ph|hr|ri|iu|um|m','peri','PRNFRM','erin','hriu','perinephri'),
 (275934,'Perinereis',' P|Pe|er|ri|in|ne|er|re|ei|is|s','Peri','PRNRS','erin','erei','Perinereis'),
 (275935,'Perinereis aibuhitensis',' P|Pe|er|ri|in|ne|er|re|ei|is|s | a|ai|ib|bu|uh|hi|it|te|en|ns|si|is|s','Peri','PRNRSBHTNSS','erin','ensi','Perinereis'),
 (275936,'Perinereis brevicirris',' P|Pe|er|ri|in|ne|er|re|ei|is|s | b|br|re|ev|vi|ic|ci|ir|rr|ri|is|s','Peri','PRNRSBRFSRS','erin','irri','Perinereis'),
 (275937,'Perinereis cultrifera',' P|Pe|er|ri|in|ne|er|re|ei|is|s | c|cu|ul|lt|tr|ri|if|fe|er|ra|a','Peri','PRNRSKLTRFR','erin','ifer','Perinereis'),
 (275938,'Perinereis floridana',' P|Pe|er|ri|in|ne|er|re|ei|is|s | f|fl|lo|or|ri|id|da|an|na|a','Peri','PRNRSFLRTN','erin','idan','Perinereis'),
 (275939,'Perinereis ocelli',' P|Pe|er|ri|in|ne|er|re|ei|is|s | o|oc|ce|el|ll|li|i','Peri','PRNRSSL','erin','cell','Perinereis');
INSERT INTO `m_spelling_dictionary` VALUES  (275940,'Perinereis vancaurica',' P|Pe|er|ri|in|ne|er|re|ei|is|s | v|va|an|nc|ca|au|ur|ri|ic|ca|a','Peri','PRNRSFNKRK','erin','uric','Perinereis'),
 (275941,'Perinereis vancaurica tetradentata',' P|Pe|er|ri|in|ne|er|re|ei|is|s | v|va|an|nc|ca|au|ur|ri|ic|ca|a | t|te|et|tr|ra|ad|de|en|nt|ta|at|ta|a','Peri','PRNRSFNKRKTTRTNTT','erin','ntat','Perinereis'),
 (275942,'perineum',' p|pe|er|ri|in|ne|eu|um|m','peri','PRNM','erin','ineu','perineum'),
 (275943,'perineums',' p|pe|er|ri|in|ne|eu|um|ms|s','peri','PRNMS','erin','neum','perineums'),
 (275944,'perineural',' p|pe|er|ri|in|ne|eu|ur|ra|al|l','peri','PRNRL','erin','eura','perineural'),
 (275945,'perineuria',' p|pe|er|ri|in|ne|eu|ur|ri|ia|a','peri','PRNR','erin','euri','perineuria'),
 (275946,'perineurial',' p|pe|er|ri|in|ne|eu|ur|ri|ia|al|l','peri','PRNRL','erin','uria','perineuria'),
 (275947,'perineurial cyst',' p|pe|er|ri|in|ne|eu|ur|ri|ia|al|l | c|cy|ys|st|t','peri','PRNRLSST','erin',' cys','perineuria'),
 (275948,'perineurial cysts',' p|pe|er|ri|in|ne|eu|ur|ri|ia|al|l | c|cy|ys|st|ts|s','peri','PRNRLSSTS','erin','cyst','perineuria');
INSERT INTO `m_spelling_dictionary` VALUES  (275949,'perineurioma',' p|pe|er|ri|in|ne|eu|ur|ri|io|om|ma|a','peri','PRNRM','erin','riom','perineurio'),
 (275950,'perineuriomas',' p|pe|er|ri|in|ne|eu|ur|ri|io|om|ma|as|s','peri','PRNRMS','erin','ioma','perineurio'),
 (275951,'perineuriomata',' p|pe|er|ri|in|ne|eu|ur|ri|io|om|ma|at|ta|a','peri','PRNRMT','erin','omat','perineurio'),
 (275952,'perineuritic',' p|pe|er|ri|in|ne|eu|ur|ri|it|ti|ic|c','peri','PRNRTK','erin','riti','perineurit'),
 (275953,'perineuritides',' p|pe|er|ri|in|ne|eu|ur|ri|it|ti|id|de|es|s','peri','PRNRTTS','erin','tide','perineurit'),
 (275954,'perineuritis',' p|pe|er|ri|in|ne|eu|ur|ri|it|ti|is|s','peri','PRNRTS','erin','riti','perineurit'),
 (275955,'perineurium',' p|pe|er|ri|in|ne|eu|ur|ri|iu|um|m','peri','PRNRM','erin','uriu','perineuriu'),
 (275956,'perineuriums',' p|pe|er|ri|in|ne|eu|ur|ri|iu|um|ms|s','peri','PRNRMS','erin','rium','perineuriu'),
 (275957,'perineuronal',' p|pe|er|ri|in|ne|eu|ur|ro|on|na|al|l','peri','PRNRNL','erin','rona','perineuron'),
 (275958,'perinium',' p|pe|er|ri|in|ni|iu|um|m','peri','PRNM','erin','iniu','perinium');
INSERT INTO `m_spelling_dictionary` VALUES  (275959,'periniums',' p|pe|er|ri|in|ni|iu|um|ms|s','peri','PRNMS','erin','nium','periniums'),
 (275960,'perinodal',' p|pe|er|ri|in|no|od|da|al|l','peri','PRNTL','erin','noda','perinodal'),
 (275961,'perinuclear',' p|pe|er|ri|in|nu|uc|cl|le|ea|ar|r','peri','PRNKLR','erin','clea','perinuclea'),
 (275962,'perinuclear cisterna',' p|pe|er|ri|in|nu|uc|cl|le|ea|ar|r | c|ci|is|st|te|er|rn|na|a','peri','PRNKLRSSTRN','erin','tern','perinuclea'),
 (275963,'perinuclear cisternae',' p|pe|er|ri|in|nu|uc|cl|le|ea|ar|r | c|ci|is|st|te|er|rn|na|ae|e','peri','PRNKLRSSTRN','erin','erna','perinuclea'),
 (275964,'perinuclear space',' p|pe|er|ri|in|nu|uc|cl|le|ea|ar|r | s|sp|pa|ac|ce|e','peri','PRNKLRSPS','erin','spac','perinuclea'),
 (275965,'perinuclear spaces',' p|pe|er|ri|in|nu|uc|cl|le|ea|ar|r | s|sp|pa|ac|ce|es|s','peri','PRNKLRSPSS','erin','pace','perinuclea'),
 (275966,'perinucleolar compartment',' p|pe|er|ri|in|nu|uc|cl|le|eo|ol|la|ar|r | c|co|om|mp|pa|ar|rt|tm|me|en|nt|t','peri','PRNKLLRKMPRTMNT','erin','tmen','perinucleo'),
 (275967,'perinucleolar compartments',' p|pe|er|ri|in|nu|uc|cl|le|eo|ol|la|ar|r | c|co|om|mp|pa|ar|rt|tm|me|en|nt|ts|s','peri','PRNKLLRKMPRTMNTS','erin','ment','perinucleo');
INSERT INTO `m_spelling_dictionary` VALUES  (275968,'perio',' p|pe|er|ri|io|o','peri','PR','erio','peri','perio'),
 (275969,'periocardiocentesis',' p|pe|er|ri|io|oc|ca|ar|rd|di|io|oc|ce|en|nt|te|es|si|is|s','peri','PRKRTSNTSS','erio','tesi','periocardi'),
 (275970,'periocular',' p|pe|er|ri|io|oc|cu|ul|la|ar|r','peri','PRKLR','erio','cula','periocular'),
 (275971,'periocular dermatitis',' p|pe|er|ri|io|oc|cu|ul|la|ar|r | d|de|er|rm|ma|at|ti|it|ti|is|s','peri','PRKLRTRMTTS','erio','titi','periocular'),
 (275972,'period',' p|pe|er|ri|io|od|d','peri','PRT','erio','erio','period'),
 (275973,'periodate',' p|pe|er|ri|io|od|da|at|te|e','peri','PRTT','erio','odat','periodate'),
 (275974,'periodate-lysine-paraformaldehyde',' p|pe|er|ri|io|od|da|at|te|e-|-l|ly|ys|si|in|ne|e-|-p|pa|ar|ra|af|fo|or|rm|ma|al|ld|de|eh|hy|yd|de|e','peri','PRTTLSNPRFRMLTT','erio','ehyd','periodate-'),
 (275975,'periodates',' p|pe|er|ri|io|od|da|at|te|es|s','peri','PRTTS','erio','date','periodates'),
 (275976,'periodic',' p|pe|er|ri|io|od|di|ic|c','peri','PRTK','erio','iodi','periodic'),
 (275977,'periodic acid',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d','peri','PRTKST','erio',' aci','periodic a');
INSERT INTO `m_spelling_dictionary` VALUES  (275978,'Periodic Acid Schiff',' P|Pe|er|ri|io|od|di|ic|c | A|Ac|ci|id|d | S|Sc|ch|hi|if|ff|f','Peri','PRTKSTSXF','erio','chif','Periodic A'),
 (275979,'periodic acid Schiff reaction',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d | S|Sc|ch|hi|if|ff|f | r|re|ea|ac|ct|ti|io|on|n','peri','PRTKSTSXFRKXN','erio','ctio','periodic a'),
 (275980,'periodic acid Schiff reactions',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d | S|Sc|ch|hi|if|ff|f | r|re|ea|ac|ct|ti|io|on|ns|s','peri','PRTKSTSXFRKXNS','erio','tion','periodic a'),
 (275981,'periodic acid Schiff stain',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d | S|Sc|ch|hi|if|ff|f | s|st|ta|ai|in|n','peri','PRTKSTSXFSTN','erio','stai','periodic a'),
 (275982,'periodic acid-Schiff',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d-|-S|Sc|ch|hi|if|ff|f','peri','PRTKSTSXF','erio','chif','periodic a'),
 (275983,'periodic acid-Schiff reaction',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d-|-S|Sc|ch|hi|if|ff|f | r|re|ea|ac|ct|ti|io|on|n','peri','PRTKSTSXFRKXN','erio','ctio','periodic a'),
 (275984,'periodic acid-Schiff reactions',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d-|-S|Sc|ch|hi|if|ff|f | r|re|ea|ac|ct|ti|io|on|ns|s','peri','PRTKSTSXFRKXNS','erio','tion','periodic a');
INSERT INTO `m_spelling_dictionary` VALUES  (275985,'periodic acid-Schiff stain',' p|pe|er|ri|io|od|di|ic|c | a|ac|ci|id|d-|-S|Sc|ch|hi|if|ff|f | s|st|ta|ai|in|n','peri','PRTKSTSXFSTN','erio','stai','periodic a'),
 (275986,'periodic alternating nystagmus',' p|pe|er|ri|io|od|di|ic|c | a|al|lt|te|er|rn|na|at|ti|in|ng|g | n|ny|ys|st|ta|ag|gm|mu|us|s','peri','PRTKLTRNTNKNSTKMS','erio','agmu','periodic a'),
 (275987,'periodic breathing',' p|pe|er|ri|io|od|di|ic|c | b|br|re|ea|at|th|hi|in|ng|g','peri','PRTKBR0NK','erio','thin','periodic b'),
 (275988,'periodic disease',' p|pe|er|ri|io|od|di|ic|c | d|di|is|se|ea|as|se|e','peri','PRTKTSS','erio','seas','periodic d'),
 (275989,'periodic diseases',' p|pe|er|ri|io|od|di|ic|c | d|di|is|se|ea|as|se|es|s','peri','PRTKTSSS','erio','ease','periodic d'),
 (275990,'periodic edema',' p|pe|er|ri|io|od|di|ic|c | e|ed|de|em|ma|a','peri','PRTKTM','erio','edem','periodic e'),
 (275991,'periodic edemas',' p|pe|er|ri|io|od|di|ic|c | e|ed|de|em|ma|as|s','peri','PRTKTMS','erio','dema','periodic e'),
 (275992,'periodic fever',' p|pe|er|ri|io|od|di|ic|c | f|fe|ev|ve|er|r','peri','PRTKFFR','erio','feve','periodic f');
INSERT INTO `m_spelling_dictionary` VALUES  (275993,'periodic fevers',' p|pe|er|ri|io|od|di|ic|c | f|fe|ev|ve|er|rs|s','peri','PRTKFFRS','erio','ever','periodic f'),
 (275994,'periodic lateralised epileptiform discharge',' p|pe|er|ri|io|od|di|ic|c | l|la|at|te|er|ra|al|li|is|se|ed|d | e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | d|di|is|sc|ch|ha|ar|rg|ge|e','peri','PRTKLTRLSTPLPTFRMTSXRJ','erio','harg','periodic l'),
 (275995,'periodic lateralised epileptiform discharges',' p|pe|er|ri|io|od|di|ic|c | l|la|at|te|er|ra|al|li|is|se|ed|d | e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | d|di|is|sc|ch|ha|ar|rg|ge|es|s','peri','PRTKLTRLSTPLPTFRMTSXRJS','erio','arge','periodic l'),
 (275996,'periodic lateralized epileptiform discharge',' p|pe|er|ri|io|od|di|ic|c | l|la|at|te|er|ra|al|li|iz|ze|ed|d | e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | d|di|is|sc|ch|ha|ar|rg|ge|e','peri','PRTKLTRLSTPLPTFRMTSXRJ','erio','harg','periodic l'),
 (275997,'periodic lateralized epileptiform discharges',' p|pe|er|ri|io|od|di|ic|c | l|la|at|te|er|ra|al|li|iz|ze|ed|d | e|ep|pi|il|le|ep|pt|ti|if|fo|or|rm|m | d|di|is|sc|ch|ha|ar|rg|ge|es|s','peri','PRTKLTRLSTPLPTFRMTSXRJS','erio','arge','periodic l'),
 (275998,'periodic limb movement disorder',' p|pe|er|ri|io|od|di|ic|c | l|li|im|mb|b | m|mo|ov|ve|em|me|en|nt|t | d|di|is|so|or|rd|de|er|r','peri','PRTKLMMFMNTTSRTR','erio','orde','periodic l');
INSERT INTO `m_spelling_dictionary` VALUES  (275999,'periodic medical review',' p|pe|er|ri|io|od|di|ic|c | m|me|ed|di|ic|ca|al|l | r|re|ev|vi|ie|ew|w','peri','PRTKMTKLRF','erio','evie','periodic m'),
 (276000,'periodic medical reviews',' p|pe|er|ri|io|od|di|ic|c | m|me|ed|di|ic|ca|al|l | r|re|ev|vi|ie|ew|ws|s','peri','PRTKMTKLRFS','erio','view','periodic m'),
 (276001,'periodic neutropaenia',' p|pe|er|ri|io|od|di|ic|c | n|ne|eu|ut|tr|ro|op|pa|ae|en|ni|ia|a','peri','PRTKNTRPN','erio','aeni','periodic n'),
 (276002,'periodic neutropenia',' p|pe|er|ri|io|od|di|ic|c | n|ne|eu|ut|tr|ro|op|pe|en|ni|ia|a','peri','PRTKNTRPN','erio','peni','periodic n'),
 (276003,'periodic oedema',' p|pe|er|ri|io|od|di|ic|c | o|oe|ed|de|em|ma|a','peri','PRTKTM','erio','edem','periodic o'),
 (276004,'periodic oedemas',' p|pe|er|ri|io|od|di|ic|c | o|oe|ed|de|em|ma|as|s','peri','PRTKTMS','erio','dema','periodic o'),
 (276005,'periodic ophthalmia',' p|pe|er|ri|io|od|di|ic|c | o|op|ph|ht|th|ha|al|lm|mi|ia|a','peri','PRTKF0LM','erio','almi','periodic o'),
 (276006,'periodic paralyses',' p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','peri','PRTKPRLSS','erio','lyse','periodic p');
INSERT INTO `m_spelling_dictionary` VALUES  (276007,'periodic paralysis',' p|pe|er|ri|io|od|di|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','peri','PRTKPRLSS','erio','lysi','periodic p'),
 (276008,'periodic peritonitides',' p|pe|er|ri|io|od|di|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','peri','PRTKPRTNTTS','erio','tide','periodic p'),
 (276009,'periodic peritonitis',' p|pe|er|ri|io|od|di|ic|c | p|pe|er|ri|it|to|on|ni|it|ti|is|s','peri','PRTKPRTNTS','erio','niti','periodic p'),
 (276010,'periodic polyserositides',' p|pe|er|ri|io|od|di|ic|c | p|po|ol|ly|ys|se|er|ro|os|si|it|ti|id|de|es|s','peri','PRTKPLSRSTTS','erio','tide','periodic p'),
 (276011,'periodic polyserositis',' p|pe|er|ri|io|od|di|ic|c | p|po|ol|ly|ys|se|er|ro|os|si|it|ti|is|s','peri','PRTKPLSRSTS','erio','siti','periodic p'),
 (276012,'periodic psychoses',' p|pe|er|ri|io|od|di|ic|c | p|ps|sy|yc|ch|ho|os|se|es|s','peri','PRTKPSXSS','erio','hose','periodic p'),
 (276013,'periodic psychosis',' p|pe|er|ri|io|od|di|ic|c | p|ps|sy|yc|ch|ho|os|si|is|s','peri','PRTKPSXSS','erio','hosi','periodic p'),
 (276014,'periodic respiration',' p|pe|er|ri|io|od|di|ic|c | r|re|es|sp|pi|ir|ra|at|ti|io|on|n','peri','PRTKRSPRXN','erio','atio','periodic r');
INSERT INTO `m_spelling_dictionary` VALUES  (276015,'periodic short pulse',' p|pe|er|ri|io|od|di|ic|c | s|sh|ho|or|rt|t | p|pu|ul|ls|se|e','peri','PRTKXRTPLS','erio','puls','periodic s'),
 (276016,'periodic short pulses',' p|pe|er|ri|io|od|di|ic|c | s|sh|ho|or|rt|t | p|pu|ul|ls|se|es|s','peri','PRTKXRTPLSS','erio','ulse','periodic s'),
 (276017,'periodic sialadenoses',' p|pe|er|ri|io|od|di|ic|c | s|si|ia|al|la|ad|de|en|no|os|se|es|s','peri','PRTKXLTNSS','erio','nose','periodic s'),
 (276018,'periodic sialadenosis',' p|pe|er|ri|io|od|di|ic|c | s|si|ia|al|la|ad|de|en|no|os|si|is|s','peri','PRTKXLTNSS','erio','nosi','periodic s'),
 (276019,'periodic table',' p|pe|er|ri|io|od|di|ic|c | t|ta|ab|bl|le|e','peri','PRTKTBL','erio','tabl','periodic t'),
 (276020,'periodic vomiting',' p|pe|er|ri|io|od|di|ic|c | v|vo|om|mi|it|ti|in|ng|g','peri','PRTKFMTNK','erio','itin','periodic v'),
 (276021,'periodical',' p|pe|er|ri|io|od|di|ic|ca|al|l','peri','PRTKL','erio','dica','periodical'),
 (276022,'periodically',' p|pe|er|ri|io|od|di|ic|ca|al|ll|ly|y','peri','PRTKL','erio','call','periodical'),
 (276023,'periodicals',' p|pe|er|ri|io|od|di|ic|ca|al|ls|s','peri','PRTKLS','erio','ical','periodical');
INSERT INTO `m_spelling_dictionary` VALUES  (276024,'periodicities',' p|pe|er|ri|io|od|di|ic|ci|it|ti|ie|es|s','peri','PRTSTS','erio','itie','periodicit'),
 (276025,'periodicity',' p|pe|er|ri|io|od|di|ic|ci|it|ty|y','peri','PRTST','erio','icit','periodicit'),
 (276026,'periodogram',' p|pe|er|ri|io|od|do|og|gr|ra|am|m','peri','PRTKRM','erio','ogra','periodogra'),
 (276027,'periodograms',' p|pe|er|ri|io|od|do|og|gr|ra|am|ms|s','peri','PRTKRMS','erio','gram','periodogra'),
 (276028,'periodonal abscess',' p|pe|er|ri|io|od|do|on|na|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRTNLBSS','erio','sces','periodonal'),
 (276029,'periodonal abscesses',' p|pe|er|ri|io|od|do|on|na|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRTNLBSSS','erio','esse','periodonal'),
 (276030,'periodontal',' p|pe|er|ri|io|od|do|on|nt|ta|al|l','peri','PRTNTL','erio','onta','periodonta'),
 (276031,'periodontal abscess',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRTNTLBSS','erio','sces','periodonta'),
 (276032,'periodontal abscesses',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRTNTLBSSS','erio','esse','periodonta'),
 (276033,'periodontal cyst',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | c|cy|ys|st|t','peri','PRTNTLSST','erio',' cys','periodonta');
INSERT INTO `m_spelling_dictionary` VALUES  (276034,'periodontal cysts',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | c|cy|ys|st|ts|s','peri','PRTNTLSSTS','erio','cyst','periodonta'),
 (276035,'periodontal disease',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | d|di|is|se|ea|as|se|e','peri','PRTNTLTSS','erio','seas','periodonta'),
 (276036,'periodontal diseases',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | d|di|is|se|ea|as|se|es|s','peri','PRTNTLTSSS','erio','ease','periodonta'),
 (276037,'periodontal ligament',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | l|li|ig|ga|am|me|en|nt|t','peri','PRTNTLLKMNT','erio','amen','periodonta'),
 (276038,'periodontal ligaments',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | l|li|ig|ga|am|me|en|nt|ts|s','peri','PRTNTLLKMNTS','erio','ment','periodonta'),
 (276039,'periodontal membrane',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | m|me|em|mb|br|ra|an|ne|e','peri','PRTNTLMMRN','erio','bran','periodonta'),
 (276040,'periodontal membranes',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | m|me|em|mb|br|ra|an|ne|es|s','peri','PRTNTLMMRNS','erio','rane','periodonta'),
 (276041,'periodontal pack',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | p|pa|ac|ck|k','peri','PRTNTLPK','erio',' pac','periodonta');
INSERT INTO `m_spelling_dictionary` VALUES  (276042,'periodontal packs',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | p|pa|ac|ck|ks|s','peri','PRTNTLPKS','erio','pack','periodonta'),
 (276043,'periodontal pocket',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | p|po|oc|ck|ke|et|t','peri','PRTNTLPKT','erio','ocke','periodonta'),
 (276044,'periodontal pockets',' p|pe|er|ri|io|od|do|on|nt|ta|al|l | p|po|oc|ck|ke|et|ts|s','peri','PRTNTLPKTS','erio','cket','periodonta'),
 (276045,'periodontally',' p|pe|er|ri|io|od|do|on|nt|ta|al|ll|ly|y','peri','PRTNTL','erio','tall','periodonta'),
 (276046,'periodontia',' p|pe|er|ri|io|od|do|on|nt|ti|ia|a','peri','PRTNX','erio','onti','periodonti'),
 (276047,'periodontic',' p|pe|er|ri|io|od|do|on|nt|ti|ic|c','peri','PRTNTK','erio','onti','periodonti'),
 (276048,'periodontics',' p|pe|er|ri|io|od|do|on|nt|ti|ic|cs|s','peri','PRTNTKS','erio','ntic','periodonti'),
 (276049,'periodontist',' p|pe|er|ri|io|od|do|on|nt|ti|is|st|t','peri','PRTNTST','erio','ntis','periodonti'),
 (276050,'periodontists',' p|pe|er|ri|io|od|do|on|nt|ti|is|st|ts|s','peri','PRTNTSTS','erio','tist','periodonti'),
 (276051,'periodontitides',' p|pe|er|ri|io|od|do|on|nt|ti|it|ti|id|de|es|s','peri','PRTNTTTS','erio','tide','periodonti');
INSERT INTO `m_spelling_dictionary` VALUES  (276052,'periodontitis',' p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s','peri','PRTNTTS','erio','titi','periodonti'),
 (276053,'periodontitis diabetica',' p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s | d|di|ia|ab|be|et|ti|ic|ca|a','peri','PRTNTTSTBTK','erio','etic','periodonti'),
 (276054,'periodontitis marginalis',' p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s | m|ma|ar|rg|gi|in|na|al|li|is|s','peri','PRTNTTSMRJNLS','erio','nali','periodonti'),
 (276055,'periodontitis simplex',' p|pe|er|ri|io|od|do|on|nt|ti|it|ti|is|s | s|si|im|mp|pl|le|ex|x','peri','PRTNTTSSMPLKS','erio','mple','periodonti'),
 (276056,'periodontium',' p|pe|er|ri|io|od|do|on|nt|ti|iu|um|m','peri','PRTNTM','erio','ntiu','periodonti'),
 (276057,'periodontiums',' p|pe|er|ri|io|od|do|on|nt|ti|iu|um|ms|s','peri','PRTNTMS','erio','tium','periodonti'),
 (276058,'periodontoblastic',' p|pe|er|ri|io|od|do|on|nt|to|ob|bl|la|as|st|ti|ic|c','peri','PRTNTBLSTK','erio','asti','periodonto'),
 (276059,'periodontoclasia',' p|pe|er|ri|io|od|do|on|nt|to|oc|cl|la|as|si|ia|a','peri','PRTNTKLX','erio','lasi','periodonto'),
 (276060,'periodontologist',' p|pe|er|ri|io|od|do|on|nt|to|ol|lo|og|gi|is|st|t','peri','PRTNTLJST','erio','ogis','periodonto');
INSERT INTO `m_spelling_dictionary` VALUES  (276061,'periodontologists',' p|pe|er|ri|io|od|do|on|nt|to|ol|lo|og|gi|is|st|ts|s','peri','PRTNTLJSTS','erio','gist','periodonto'),
 (276062,'periodontology',' p|pe|er|ri|io|od|do|on|nt|to|ol|lo|og|gy|y','peri','PRTNTLJ','erio','olog','periodonto'),
 (276063,'periodontolyses',' p|pe|er|ri|io|od|do|on|nt|to|ol|ly|ys|se|es|s','peri','PRTNTLSS','erio','lyse','periodonto'),
 (276064,'periodontolysis',' p|pe|er|ri|io|od|do|on|nt|to|ol|ly|ys|si|is|s','peri','PRTNTLSS','erio','lysi','periodonto'),
 (276065,'periodontopathic',' p|pe|er|ri|io|od|do|on|nt|to|op|pa|at|th|hi|ic|c','peri','PRTNTP0K','erio','athi','periodonto'),
 (276066,'periodontopathies',' p|pe|er|ri|io|od|do|on|nt|to|op|pa|at|th|hi|ie|es|s','peri','PRTNTP0S','erio','thie','periodonto'),
 (276067,'periodontopathy',' p|pe|er|ri|io|od|do|on|nt|to|op|pa|at|th|hy|y','peri','PRTNTP0','erio','path','periodonto'),
 (276068,'periodontoses',' p|pe|er|ri|io|od|do|on|nt|to|os|se|es|s','peri','PRTNTSS','erio','tose','periodonto'),
 (276069,'periodontosis',' p|pe|er|ri|io|od|do|on|nt|to|os|si|is|s','peri','PRTNTSS','erio','tosi','periodonto');
INSERT INTO `m_spelling_dictionary` VALUES  (276070,'periods',' p|pe|er|ri|io|od|ds|s','peri','PRTS','erio','riod','periods'),
 (276071,'perioesophageal',' p|pe|er|ri|io|oe|es|so|op|ph|ha|ag|ge|ea|al|l','peri','PRSFJL','erio','agea','perioesoph'),
 (276072,'PerioGlas',' P|Pe|er|ri|io|oG|Gl|la|as|s','Peri','PRKLS','erio','oGla','PerioGlas'),
 (276073,'Periograf',' P|Pe|er|ri|io|og|gr|ra|af|f','Peri','PRKRF','erio','ogra','Periograf'),
 (276074,'perioguard',' p|pe|er|ri|io|og|gu|ua|ar|rd|d','peri','PRKRT','erio','guar','perioguard'),
 (276075,'periolivary',' p|pe|er|ri|io|ol|li|iv|va|ar|ry|y','peri','PRLFR','erio','ivar','periolivar'),
 (276076,'periolivary nuclei',' p|pe|er|ri|io|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|ei|i','peri','PRLFRNKL','erio','ucle','periolivar'),
 (276077,'periolivary nucleus',' p|pe|er|ri|io|ol|li|iv|va|ar|ry|y | n|nu|uc|cl|le|eu|us|s','peri','PRLFRNKLS','erio','cleu','periolivar'),
 (276078,'perionychia',' p|pe|er|ri|io|on|ny|yc|ch|hi|ia|a','peri','PRNX','erio','ychi','perionychi'),
 (276079,'perionychium',' p|pe|er|ri|io|on|ny|yc|ch|hi|iu|um|m','peri','PRNXM','erio','chiu','perionychi');
INSERT INTO `m_spelling_dictionary` VALUES  (276080,'perionyx',' p|pe|er|ri|io|on|ny|yx|x','peri','PRNKS','erio','iony','perionyx'),
 (276081,'Perionyx excavatus',' P|Pe|er|ri|io|on|ny|yx|x | e|ex|xc|ca|av|va|at|tu|us|s','Peri','PRNKSKSKFTS','erio','vatu','Perionyx e'),
 (276082,'perionyxis',' p|pe|er|ri|io|on|ny|yx|xi|is|s','peri','PRNKSS','erio','nyxi','perionyxis'),
 (276083,'perioophoritides',' p|pe|er|ri|io|oo|op|ph|ho|or|ri|it|ti|id|de|es|s','peri','PRFRTTS','erio','tide','perioophor'),
 (276084,'perioophoritis',' p|pe|er|ri|io|oo|op|ph|ho|or|ri|it|ti|is|s','peri','PRFRTS','erio','riti','perioophor'),
 (276085,'perioophorosalpingitides',' p|pe|er|ri|io|oo|op|ph|ho|or|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','peri','PRFRSLPNJTTS','erio','tide','perioophor'),
 (276086,'perioophorosalpingitis',' p|pe|er|ri|io|oo|op|ph|ho|or|ro|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','peri','PRFRSLPNJTS','erio','giti','perioophor'),
 (276087,'perioothecitides',' p|pe|er|ri|io|oo|ot|th|he|ec|ci|it|ti|id|de|es|s','peri','PR0STTS','erio','tide','perioothec'),
 (276088,'perioothecitis',' p|pe|er|ri|io|oo|ot|th|he|ec|ci|it|ti|is|s','peri','PR0STS','erio','citi','perioothec');
INSERT INTO `m_spelling_dictionary` VALUES  (276089,'perioperative',' p|pe|er|ri|io|op|pe|er|ra|at|ti|iv|ve|e','peri','PRPRTF','erio','ativ','perioperat'),
 (276090,'perioperatively',' p|pe|er|ri|io|op|pe|er|ra|at|ti|iv|ve|el|ly|y','peri','PRPRTFL','erio','ivel','perioperat'),
 (276091,'periophthalmic',' p|pe|er|ri|io|op|ph|ht|th|ha|al|lm|mi|ic|c','peri','PRF0LMK','erio','almi','periophtha'),
 (276092,'periophthalmitides',' p|pe|er|ri|io|op|ph|ht|th|ha|al|lm|mi|it|ti|id|de|es|s','peri','PRF0LMTTS','erio','tide','periophtha'),
 (276093,'periophthalmitis',' p|pe|er|ri|io|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','peri','PRF0LMTS','erio','miti','periophtha'),
 (276094,'Periophthalmodon',' P|Pe|er|ri|io|op|ph|ht|th|ha|al|lm|mo|od|do|on|n','Peri','PRF0LMTN','erio','modo','Periophtha'),
 (276095,'Periophthalmodon schlosseri',' P|Pe|er|ri|io|op|ph|ht|th|ha|al|lm|mo|od|do|on|n | s|sc|ch|hl|lo|os|ss|se|er|ri|i','Peri','PRF0LMTNSXLSR','erio','sser','Periophtha'),
 (276096,'periople',' p|pe|er|ri|io|op|pl|le|e','peri','PRPL','erio','iopl','periople'),
 (276097,'perioples',' p|pe|er|ri|io|op|pl|le|es|s','peri','PRPLS','erio','ople','perioples');
INSERT INTO `m_spelling_dictionary` VALUES  (276098,'perioprostatic',' p|pe|er|ri|io|op|pr|ro|os|st|ta|at|ti|ic|c','peri','PRPRSTTK','erio','tati','perioprost'),
 (276099,'perioptic',' p|pe|er|ri|io|op|pt|ti|ic|c','peri','PRPTK','erio','opti','perioptic'),
 (276100,'perioral',' p|pe|er|ri|io|or|ra|al|l','peri','PRRL','erio','iora','perioral'),
 (276101,'perioral dermatitides',' p|pe|er|ri|io|or|ra|al|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','peri','PRRLTRMTTTS','erio','tide','perioral d'),
 (276102,'perioral dermatitis',' p|pe|er|ri|io|or|ra|al|l | d|de|er|rm|ma|at|ti|it|ti|is|s','peri','PRRLTRMTTS','erio','titi','perioral d'),
 (276103,'periorbita',' p|pe|er|ri|io|or|rb|bi|it|ta|a','peri','PRRBT','erio','rbit','periorbita'),
 (276104,'periorbital',' p|pe|er|ri|io|or|rb|bi|it|ta|al|l','peri','PRRBTL','erio','bita','periorbita'),
 (276105,'periorbital region',' p|pe|er|ri|io|or|rb|bi|it|ta|al|l | r|re|eg|gi|io|on|n','peri','PRRBTLRJN','erio','egio','periorbita'),
 (276106,'periorbital regions',' p|pe|er|ri|io|or|rb|bi|it|ta|al|l | r|re|eg|gi|io|on|ns|s','peri','PRRBTLRJNS','erio','gion','periorbita'),
 (276107,'periorbititides',' p|pe|er|ri|io|or|rb|bi|it|ti|it|ti|id|de|es|s','peri','PRRBTTTS','erio','tide','periorbiti');
INSERT INTO `m_spelling_dictionary` VALUES  (276108,'periorbititis',' p|pe|er|ri|io|or|rb|bi|it|ti|it|ti|is|s','peri','PRRBTTS','erio','titi','periorbiti'),
 (276109,'periorchitides',' p|pe|er|ri|io|or|rc|ch|hi|it|ti|id|de|es|s','peri','PRRXTTS','erio','tide','periorchit'),
 (276110,'periorchitis',' p|pe|er|ri|io|or|rc|ch|hi|it|ti|is|s','peri','PRRXTS','erio','hiti','periorchit'),
 (276111,'periorificial',' p|pe|er|ri|io|or|ri|if|fi|ic|ci|ia|al|l','peri','PRRFXL','erio','icia','periorific'),
 (276112,'Periorificial lentiginosis syndrome',' P|Pe|er|ri|io|or|ri|if|fi|ic|ci|ia|al|l | l|le|en|nt|ti|ig|gi|in|no|os|si|is|s | s|sy|yn|nd|dr|ro|om|me|e','Peri','PRRFXLLNTJNSSSNTRM','erio','drom','Periorific'),
 (276113,'periost',' p|pe|er|ri|io|os|st|t','peri','PRST','erio','rios','periost'),
 (276114,'periostal',' p|pe|er|ri|io|os|st|ta|al|l','peri','PRSTL','erio','osta','periostal'),
 (276115,'periostea',' p|pe|er|ri|io|os|st|te|ea|a','peri','PRST','erio','oste','periostea'),
 (276116,'periosteal',' p|pe|er|ri|io|os|st|te|ea|al|l','peri','PRSTL','erio','stea','periosteal'),
 (276117,'periosteal bone',' p|pe|er|ri|io|os|st|te|ea|al|l | b|bo|on|ne|e','peri','PRSTLBN','erio',' bon','periosteal');
INSERT INTO `m_spelling_dictionary` VALUES  (276118,'periosteal bud',' p|pe|er|ri|io|os|st|te|ea|al|l | b|bu|ud|d','peri','PRSTLBT','erio','l bu','periosteal'),
 (276119,'periosteal buds',' p|pe|er|ri|io|os|st|te|ea|al|l | b|bu|ud|ds|s','peri','PRSTLBTS','erio',' bud','periosteal'),
 (276120,'periosteal chondroma',' p|pe|er|ri|io|os|st|te|ea|al|l | c|ch|ho|on|nd|dr|ro|om|ma|a','peri','PRSTLXNTRM','erio','drom','periosteal'),
 (276121,'periosteal chondromas',' p|pe|er|ri|io|os|st|te|ea|al|l | c|ch|ho|on|nd|dr|ro|om|ma|as|s','peri','PRSTLXNTRMS','erio','roma','periosteal'),
 (276122,'periosteal chondromata',' p|pe|er|ri|io|os|st|te|ea|al|l | c|ch|ho|on|nd|dr|ro|om|ma|at|ta|a','peri','PRSTLXNTRMT','erio','omat','periosteal'),
 (276123,'periosteal elevator',' p|pe|er|ri|io|os|st|te|ea|al|l | e|el|le|ev|va|at|to|or|r','peri','PRSTLLFTR','erio','vato','periosteal'),
 (276124,'periosteal elevators',' p|pe|er|ri|io|os|st|te|ea|al|l | e|el|le|ev|va|at|to|or|rs|s','peri','PRSTLLFTRS','erio','ator','periosteal'),
 (276125,'periosteal fibro-sarcoma',' p|pe|er|ri|io|os|st|te|ea|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|a','peri','PRSTLFBRSRKM','erio','rcom','periosteal');
INSERT INTO `m_spelling_dictionary` VALUES  (276126,'periosteal fibro-sarcomas',' p|pe|er|ri|io|os|st|te|ea|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|as|s','peri','PRSTLFBRSRKMS','erio','coma','periosteal'),
 (276127,'periosteal fibro-sarcomata',' p|pe|er|ri|io|os|st|te|ea|al|l | f|fi|ib|br|ro|o-|-s|sa|ar|rc|co|om|ma|at|ta|a','peri','PRSTLFBRSRKMT','erio','omat','periosteal'),
 (276128,'periosteal fibrosarcoma',' p|pe|er|ri|io|os|st|te|ea|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|a','peri','PRSTLFBRSRKM','erio','rcom','periosteal'),
 (276129,'periosteal fibrosarcomas',' p|pe|er|ri|io|os|st|te|ea|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|as|s','peri','PRSTLFBRSRKMS','erio','coma','periosteal'),
 (276130,'periosteal fibrosarcomata',' p|pe|er|ri|io|os|st|te|ea|al|l | f|fi|ib|br|ro|os|sa|ar|rc|co|om|ma|at|ta|a','peri','PRSTLFBRSRKMT','erio','omat','periosteal'),
 (276131,'periosteal ossification',' p|pe|er|ri|io|os|st|te|ea|al|l | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','peri','PRSTLSFKXN','erio','atio','periosteal'),
 (276132,'periosteal ossifications',' p|pe|er|ri|io|os|st|te|ea|al|l | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|ns|s','peri','PRSTLSFKXNS','erio','tion','periosteal');
INSERT INTO `m_spelling_dictionary` VALUES  (276133,'periosteitides',' p|pe|er|ri|io|os|st|te|ei|it|ti|id|de|es|s','peri','PRSTTTS','erio','tide','periosteit'),
 (276134,'periosteitis',' p|pe|er|ri|io|os|st|te|ei|it|ti|is|s','peri','PRSTTS','erio','eiti','periosteit'),
 (276135,'periosteitis fibrosa',' p|pe|er|ri|io|os|st|te|ei|it|ti|is|s | f|fi|ib|br|ro|os|sa|a','peri','PRSTTSFBRS','erio','bros','periosteit'),
 (276136,'periosteoedema',' p|pe|er|ri|io|os|st|te|eo|oe|ed|de|em|ma|a','peri','PRSTTM','erio','edem','periosteoe'),
 (276137,'periosteoma',' p|pe|er|ri|io|os|st|te|eo|om|ma|a','peri','PRSTM','erio','teom','periosteom'),
 (276138,'periosteomedullitides',' p|pe|er|ri|io|os|st|te|eo|om|me|ed|du|ul|ll|li|it|ti|id|de|es|s','peri','PRSTMTLTTS','erio','tide','periosteom'),
 (276139,'periosteomedullitis',' p|pe|er|ri|io|os|st|te|eo|om|me|ed|du|ul|ll|li|it|ti|is|s','peri','PRSTMTLTS','erio','liti','periosteom'),
 (276140,'periosteomyelitides',' p|pe|er|ri|io|os|st|te|eo|om|my|ye|el|li|it|ti|id|de|es|s','peri','PRSTMYLTTS','erio','tide','periosteom'),
 (276141,'periosteomyelitis',' p|pe|er|ri|io|os|st|te|eo|om|my|ye|el|li|it|ti|is|s','peri','PRSTMYLTS','erio','liti','periosteom');
INSERT INTO `m_spelling_dictionary` VALUES  (276142,'periosteotomies',' p|pe|er|ri|io|os|st|te|eo|ot|to|om|mi|ie|es|s','peri','PRSTTMS','erio','omie','periosteot'),
 (276143,'periosteotomy',' p|pe|er|ri|io|os|st|te|eo|ot|to|om|my|y','peri','PRSTTM','erio','otom','periosteot'),
 (276144,'periosteous',' p|pe|er|ri|io|os|st|te|eo|ou|us|s','peri','PRSTS','erio','teou','periosteou'),
 (276145,'periosteum',' p|pe|er|ri|io|os|st|te|eu|um|m','peri','PRSTM','erio','steu','periosteum'),
 (276146,'periostitides',' p|pe|er|ri|io|os|st|ti|it|ti|id|de|es|s','peri','PRSTTTS','erio','tide','periostiti'),
 (276147,'periostitis',' p|pe|er|ri|io|os|st|ti|it|ti|is|s','peri','PRSTTS','erio','titi','periostiti'),
 (276148,'periostitis deformans',' p|pe|er|ri|io|os|st|ti|it|ti|is|s | d|de|ef|fo|or|rm|ma|an|ns|s','peri','PRSTTSTFRMNS','erio','rman','periostiti'),
 (276149,'periostitis hyperplastica',' p|pe|er|ri|io|os|st|ti|it|ti|is|s | h|hy|yp|pe|er|rp|pl|la|as|st|ti|ic|ca|a','peri','PRSTTSPRPLSTK','erio','stic','periostiti'),
 (276150,'periostomedullitides',' p|pe|er|ri|io|os|st|to|om|me|ed|du|ul|ll|li|it|ti|id|de|es|s','peri','PRSTMTLTTS','erio','tide','periostome');
INSERT INTO `m_spelling_dictionary` VALUES  (276151,'periostomedullitis',' p|pe|er|ri|io|os|st|to|om|me|ed|du|ul|ll|li|it|ti|is|s','peri','PRSTMTLTS','erio','liti','periostome'),
 (276152,'periostoses',' p|pe|er|ri|io|os|st|to|os|se|es|s','peri','PRSTSS','erio','tose','periostose'),
 (276153,'periostosis',' p|pe|er|ri|io|os|st|to|os|si|is|s','peri','PRSTSS','erio','tosi','periostosi'),
 (276154,'periostosteitides',' p|pe|er|ri|io|os|st|to|os|st|te|ei|it|ti|id|de|es|s','peri','PRSTSTTTS','erio','tide','periostost'),
 (276155,'periostosteitis',' p|pe|er|ri|io|os|st|to|os|st|te|ei|it|ti|is|s','peri','PRSTSTTS','erio','eiti','periostost'),
 (276156,'periostracal',' p|pe|er|ri|io|os|st|tr|ra|ac|ca|al|l','peri','PRSTRKL','erio','raca','periostrac'),
 (276157,'periostracum',' p|pe|er|ri|io|os|st|tr|ra|ac|cu|um|m','peri','PRSTRKM','erio','racu','periostrac'),
 (276158,'Periostracum cicadae',' P|Pe|er|ri|io|os|st|tr|ra|ac|cu|um|m | c|ci|ic|ca|ad|da|ae|e','Peri','PRSTRKMSKT','erio','cada','Periostrac'),
 (276159,'Periotest',' P|Pe|er|ri|io|ot|te|es|st|t','Peri','PRTST','erio','otes','Periotest');
INSERT INTO `m_spelling_dictionary` VALUES  (276160,'periotic',' p|pe|er|ri|io|ot|ti|ic|c','peri','PRTK','erio','ioti','periotic'),
 (276161,'periotics',' p|pe|er|ri|io|ot|ti|ic|cs|s','peri','PRTKS','erio','otic','periotics'),
 (276162,'periovarian',' p|pe|er|ri|io|ov|va|ar|ri|ia|an|n','peri','PRFRN','erio','aria','periovaria'),
 (276163,'periovaritides',' p|pe|er|ri|io|ov|va|ar|ri|it|ti|id|de|es|s','peri','PRFRTTS','erio','tide','periovarit'),
 (276164,'periovaritis',' p|pe|er|ri|io|ov|va|ar|ri|it|ti|is|s','peri','PRFRTS','erio','riti','periovarit'),
 (276165,'periovular',' p|pe|er|ri|io|ov|vu|ul|la|ar|r','peri','PRFLR','erio','vula','periovular'),
 (276166,'periovulatory',' p|pe|er|ri|io|ov|vu|ul|la|at|to|or|ry|y','peri','PRFLTR','erio','ator','periovulat'),
 (276167,'peripac',' p|pe|er|ri|ip|pa|ac|c','peri','PRPK','erip','ripa','peripac'),
 (276168,'peripachymeningitides',' p|pe|er|ri|ip|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|id|de|es|s','peri','PRPXMNNJTTS','erip','tide','peripachym'),
 (276169,'peripachymeningitis',' p|pe|er|ri|ip|pa|ac|ch|hy|ym|me|en|ni|in|ng|gi|it|ti|is|s','peri','PRPXMNNJTS','erip','giti','peripachym');
INSERT INTO `m_spelling_dictionary` VALUES  (276170,'peripancreatic',' p|pe|er|ri|ip|pa|an|nc|cr|re|ea|at|ti|ic|c','peri','PRPNKRTK','erip','eati','peripancre'),
 (276171,'peripancreatitides',' p|pe|er|ri|ip|pa|an|nc|cr|re|ea|at|ti|it|ti|id|de|es|s','peri','PRPNKRTTTS','erip','tide','peripancre'),
 (276172,'peripancreatitis',' p|pe|er|ri|ip|pa|an|nc|cr|re|ea|at|ti|it|ti|is|s','peri','PRPNKRTTS','erip','titi','peripancre'),
 (276173,'peripapillary',' p|pe|er|ri|ip|pa|ap|pi|il|ll|la|ar|ry|y','peri','PRPPLR','erip','llar','peripapill'),
 (276174,'peripapillary scotoma',' p|pe|er|ri|ip|pa|ap|pi|il|ll|la|ar|ry|y | s|sc|co|ot|to|om|ma|a','peri','PRPPLRSKTM','erip','otom','peripapill'),
 (276175,'peripapillary scotomas',' p|pe|er|ri|ip|pa|ap|pi|il|ll|la|ar|ry|y | s|sc|co|ot|to|om|ma|as|s','peri','PRPPLRSKTMS','erip','toma','peripapill'),
 (276176,'peripapillary scotomata',' p|pe|er|ri|ip|pa|ap|pi|il|ll|la|ar|ry|y | s|sc|co|ot|to|om|ma|at|ta|a','peri','PRPPLRSKTMT','erip','omat','peripapill'),
 (276177,'peripartum',' p|pe|er|ri|ip|pa|ar|rt|tu|um|m','peri','PRPRTM','erip','artu','peripartum');
INSERT INTO `m_spelling_dictionary` VALUES  (276178,'peripartum cardiomyopathies',' p|pe|er|ri|ip|pa|ar|rt|tu|um|m | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hi|ie|es|s','peri','PRPRTMKRTMYP0S','erip','thie','peripartum'),
 (276179,'peripartum cardiomyopathy',' p|pe|er|ri|ip|pa|ar|rt|tu|um|m | c|ca|ar|rd|di|io|om|my|yo|op|pa|at|th|hy|y','peri','PRPRTMKRTMYP0','erip','path','peripartum'),
 (276180,'periparturient',' p|pe|er|ri|ip|pa|ar|rt|tu|ur|ri|ie|en|nt|t','peri','PRPRTRNT','erip','rien','peripartur'),
 (276181,'peripatetic',' p|pe|er|ri|ip|pa|at|te|et|ti|ic|c','peri','PRPTTK','erip','teti','peripateti'),
 (276182,'Peripatidae',' P|Pe|er|ri|ip|pa|at|ti|id|da|ae|e','Peri','PRPTT','erip','tida','Peripatida'),
 (276183,'Peripatopsidae',' P|Pe|er|ri|ip|pa|at|to|op|ps|si|id|da|ae|e','Peri','PRPTPST','erip','sida','Peripatops'),
 (276184,'Peripatopsis',' P|Pe|er|ri|ip|pa|at|to|op|ps|si|is|s','Peri','PRPTPSS','erip','opsi','Peripatops'),
 (276185,'Peripatopsis capensis',' P|Pe|er|ri|ip|pa|at|to|op|ps|si|is|s | c|ca|ap|pe|en|ns|si|is|s','Peri','PRPTPSSKPNSS','erip','ensi','Peripatops'),
 (276186,'Peripatopsis moseleyi',' P|Pe|er|ri|ip|pa|at|to|op|ps|si|is|s | m|mo|os|se|el|le|ey|yi|i','Peri','PRPTPSSMSLY','erip','eley','Peripatops');
INSERT INTO `m_spelling_dictionary` VALUES  (276187,'Peripatus',' P|Pe|er|ri|ip|pa|at|tu|us|s','Peri','PRPTS','erip','patu','Peripatus'),
 (276188,'peripeduncular',' p|pe|er|ri|ip|pe|ed|du|un|nc|cu|ul|la|ar|r','peri','PRPTNKLR','erip','cula','peripedunc'),
 (276189,'peripelvic',' p|pe|er|ri|ip|pe|el|lv|vi|ic|c','peri','PRPLFK','erip','elvi','peripelvic'),
 (276190,'peripenial',' p|pe|er|ri|ip|pe|en|ni|ia|al|l','peri','PRPNL','erip','enia','peripenial'),
 (276191,'peripericarditides',' p|pe|er|ri|ip|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','peri','PRPRKRTTTS','erip','tide','periperica'),
 (276192,'peripericarditis',' p|pe|er|ri|ip|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','peri','PRPRKRTTS','erip','diti','periperica'),
 (276193,'periphacitides',' p|pe|er|ri|ip|ph|ha|ac|ci|it|ti|id|de|es|s','peri','PRFSTTS','erip','tide','periphacit'),
 (276194,'periphacitis',' p|pe|er|ri|ip|ph|ha|ac|ci|it|ti|is|s','peri','PRFSTS','erip','citi','periphacit'),
 (276195,'periphagosomal',' p|pe|er|ri|ip|ph|ha|ag|go|os|so|om|ma|al|l','peri','PRFKSML','erip','soma','periphagos'),
 (276196,'periphakitides',' p|pe|er|ri|ip|ph|ha|ak|ki|it|ti|id|de|es|s','peri','PRFKTTS','erip','tide','periphakit');
INSERT INTO `m_spelling_dictionary` VALUES  (276197,'periphakitis',' p|pe|er|ri|ip|ph|ha|ak|ki|it|ti|is|s','peri','PRFKTS','erip','kiti','periphakit'),
 (276198,'peripharyngeal',' p|pe|er|ri|ip|ph|ha|ar|ry|yn|ng|ge|ea|al|l','peri','PRFRNJL','erip','ngea','peripharyn'),
 (276199,'peripharyngeal space',' p|pe|er|ri|ip|ph|ha|ar|ry|yn|ng|ge|ea|al|l | s|sp|pa|ac|ce|e','peri','PRFRNJLSPS','erip','spac','peripharyn'),
 (276200,'peripharyngeal spaces',' p|pe|er|ri|ip|ph|ha|ar|ry|yn|ng|ge|ea|al|l | s|sp|pa|ac|ce|es|s','peri','PRFRNJLSPSS','erip','pace','peripharyn'),
 (276201,'peripherad',' p|pe|er|ri|ip|ph|he|er|ra|ad|d','peri','PRFRT','erip','hera','peripherad'),
 (276202,'peripheral',' p|pe|er|ri|ip|ph|he|er|ra|al|l','peri','PRFRL','erip','hera','peripheral'),
 (276203,'peripheral arterioscleroses',' p|pe|er|ri|ip|ph|he|er|ra|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|se|es|s','peri','PRFRLRTRSKLRSS','erip','rose','peripheral'),
 (276204,'peripheral arteriosclerosis',' p|pe|er|ri|ip|ph|he|er|ra|al|l | a|ar|rt|te|er|ri|io|os|sc|cl|le|er|ro|os|si|is|s','peri','PRFRLRTRSKLRSS','erip','rosi','peripheral'),
 (276205,'peripheral benign neoplasm',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|be|en|ni|ig|gn|n | n|ne|eo|op|pl|la|as|sm|m','peri','PRFRLBNNNPLSM','erip','plas','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276206,'peripheral benign neoplasms',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|be|en|ni|ig|gn|n | n|ne|eo|op|pl|la|as|sm|ms|s','peri','PRFRLBNNNPLSMS','erip','lasm','peripheral'),
 (276207,'peripheral blood',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d','peri','PRFRLBLT','erip','bloo','peripheral'),
 (276208,'peripheral blood cell',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | c|ce|el|ll|l','peri','PRFRLBLTSL','erip',' cel','peripheral'),
 (276209,'peripheral blood cells',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | c|ce|el|ll|ls|s','peri','PRFRLBLTSLS','erip','cell','peripheral'),
 (276210,'peripheral blood granulocyte',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|e','peri','PRFRLBLTKRNLST','erip','ocyt','peripheral'),
 (276211,'peripheral blood granulocytes',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | g|gr|ra|an|nu|ul|lo|oc|cy|yt|te|es|s','peri','PRFRLBLTKRNLSTS','erip','cyte','peripheral'),
 (276212,'peripheral blood hematopoietic progenitor',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | p|pr|ro|og|ge|en|ni|it|to|or|r','peri','PRFRLBLTHMTPTKPRJNTR','erip','nito','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276213,'peripheral blood hematopoietic progenitors',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | h|he|em|ma|at|to|op|po|oi|ie|et|ti|ic|c | p|pr|ro|og|ge|en|ni|it|to|or|rs|s','peri','PRFRLBLTHMTPTKPRJNTRS','erip','itor','peripheral'),
 (276214,'peripheral blood lymphocyte',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','peri','PRFRLBLTLMFST','erip','ocyt','peripheral'),
 (276215,'peripheral blood lymphocyte T',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | T|T','peri','PRFRLBLTLMFSTT','erip','yte','peripheral'),
 (276216,'peripheral blood lymphocyte Ts',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e | T|Ts|s','peri','PRFRLBLTLMFSTTS','erip','te T','peripheral'),
 (276217,'peripheral blood lymphocytes',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','peri','PRFRLBLTLMFSTS','erip','cyte','peripheral'),
 (276218,'peripheral blood mononuclear cell',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|l','peri','PRFRLBLTMNNKLRSL','erip',' cel','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276219,'peripheral blood mononuclear cells',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | c|ce|el|ll|ls|s','peri','PRFRLBLTMNNKLRSLS','erip','cell','peripheral'),
 (276220,'peripheral blood mononuclear leukocyte',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uk|ko|oc|cy|yt|te|e','peri','PRFRLBLTMNNKLRLKST','erip','ocyt','peripheral'),
 (276221,'peripheral blood mononuclear leukocytes',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | m|mo|on|no|on|nu|uc|cl|le|ea|ar|r | l|le|eu|uk|ko|oc|cy|yt|te|es|s','peri','PRFRLBLTMNNKLRLKSTS','erip','cyte','peripheral'),
 (276222,'peripheral blood progenitor cell',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | p|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|l','peri','PRFRLBLTPRJNTRSL','erip',' cel','peripheral'),
 (276223,'peripheral blood progenitor cells',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | p|pr|ro|og|ge|en|ni|it|to|or|r | c|ce|el|ll|ls|s','peri','PRFRLBLTPRJNTRSLS','erip','cell','peripheral'),
 (276224,'peripheral blood stem cell',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | s|st|te|em|m | c|ce|el|ll|l','peri','PRFRLBLTSTMSL','erip',' cel','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276225,'peripheral blood stem cell transplantation',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | s|st|te|em|m | c|ce|el|ll|l | t|tr|ra|an|ns|sp|pl|la|an|nt|ta|at|ti|io|on|n','peri','PRFRLBLTSTMSLTRNSPLNTXN','erip','atio','peripheral'),
 (276226,'peripheral blood stem cells',' p|pe|er|ri|ip|ph|he|er|ra|al|l | b|bl|lo|oo|od|d | s|st|te|em|m | c|ce|el|ll|ls|s','peri','PRFRLBLTSTMSLS','erip','cell','peripheral'),
 (276227,'peripheral cyanoses',' p|pe|er|ri|ip|ph|he|er|ra|al|l | c|cy|ya|an|no|os|se|es|s','peri','PRFRLSYNSS','erip','nose','peripheral'),
 (276228,'peripheral cyanosis',' p|pe|er|ri|ip|ph|he|er|ra|al|l | c|cy|ya|an|no|os|si|is|s','peri','PRFRLSYNSS','erip','nosi','peripheral'),
 (276229,'peripheral giant cell reparative granuloma',' p|pe|er|ri|ip|ph|he|er|ra|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|a','peri','PRFRLJNTSLRPRTFKRNLM','erip','ulom','peripheral'),
 (276230,'peripheral giant cell reparative granulomas',' p|pe|er|ri|ip|ph|he|er|ra|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|as|s','peri','PRFRLJNTSLRPRTFKRNLMS','erip','loma','peripheral'),
 (276231,'peripheral giant cell reparative granulomata',' p|pe|er|ri|ip|ph|he|er|ra|al|l | g|gi|ia|an|nt|t | c|ce|el|ll|l | r|re|ep|pa|ar|ra|at|ti|iv|ve|e | g|gr|ra|an|nu|ul|lo|om|ma|at|ta|a','peri','PRFRLJNTSLRPRTFKRNLMT','erip','omat','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276232,'peripheral intrapulmonary airway',' p|pe|er|ri|ip|ph|he|er|ra|al|l | i|in|nt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y | a|ai|ir|rw|wa|ay|y','peri','PRFRLNTRPLMNRRW','erip','irwa','peripheral'),
 (276233,'peripheral intrapulmonary airways',' p|pe|er|ri|ip|ph|he|er|ra|al|l | i|in|nt|tr|ra|ap|pu|ul|lm|mo|on|na|ar|ry|y | a|ai|ir|rw|wa|ay|ys|s','peri','PRFRLNTRPLMNRRWS','erip','rway','peripheral'),
 (276234,'peripheral iridectomies',' p|pe|er|ri|ip|ph|he|er|ra|al|l | i|ir|ri|id|de|ec|ct|to|om|mi|ie|es|s','peri','PRFRLRTKTMS','erip','omie','peripheral'),
 (276235,'peripheral iridectomy',' p|pe|er|ri|ip|ph|he|er|ra|al|l | i|ir|ri|id|de|ec|ct|to|om|my|y','peri','PRFRLRTKTM','erip','ctom','peripheral'),
 (276236,'peripheral light detection',' p|pe|er|ri|ip|ph|he|er|ra|al|l | l|li|ig|gh|ht|t | d|de|et|te|ec|ct|ti|io|on|n','peri','PRFRLLFTTTKXN','erip','ctio','peripheral'),
 (276237,'peripheral necroses',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|ec|cr|ro|os|se|es|s','peri','PRFRLNKRSS','erip','rose','peripheral'),
 (276238,'peripheral necrosis',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|ec|cr|ro|os|si|is|s','peri','PRFRLNKRSS','erip','rosi','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276239,'peripheral nerve',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|ve|e','peri','PRFRLNRF','erip','nerv','peripheral'),
 (276240,'peripheral nerves',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|ve|es|s','peri','PRFRLNRFS','erip','erve','peripheral'),
 (276241,'peripheral nervous system',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|m','peri','PRFRLNRFSSSTM','erip','yste','peripheral'),
 (276242,'peripheral nervous systems',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|er|rv|vo|ou|us|s | s|sy|ys|st|te|em|ms|s','peri','PRFRLNRFSSSTMS','erip','stem','peripheral'),
 (276243,'peripheral neuralgia',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ra|al|lg|gi|ia|a','peri','PRFRLNRLJ','erip','algi','peripheral'),
 (276244,'peripheral neuritides',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ri|it|ti|id|de|es|s','peri','PRFRLNRTTS','erip','tide','peripheral'),
 (276245,'peripheral neuritis',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ri|it|ti|is|s','peri','PRFRLNRTS','erip','riti','peripheral'),
 (276246,'peripheral neuroepithelioma',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|a','peri','PRFRLNRP0LM','erip','liom','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276247,'peripheral neuroepitheliomas',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|as|s','peri','PRFRLNRP0LMS','erip','ioma','peripheral'),
 (276248,'peripheral neuroepitheliomata',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ro|oe|ep|pi|it|th|he|el|li|io|om|ma|at|ta|a','peri','PRFRLNRP0LMT','erip','omat','peripheral'),
 (276249,'peripheral neuropathies',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ro|op|pa|at|th|hi|ie|es|s','peri','PRFRLNRP0S','erip','thie','peripheral'),
 (276250,'peripheral neuropathy',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|ne|eu|ur|ro|op|pa|at|th|hy|y','peri','PRFRLNRP0','erip','path','peripheral'),
 (276251,'peripheral nucleated cell',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|nu|uc|cl|le|ea|at|te|ed|d | c|ce|el|ll|l','peri','PRFRLNKLTTSL','erip',' cel','peripheral'),
 (276252,'peripheral nucleated cells',' p|pe|er|ri|ip|ph|he|er|ra|al|l | n|nu|uc|cl|le|ea|at|te|ed|d | c|ce|el|ll|ls|s','peri','PRFRLNKLTTSLS','erip','cell','peripheral'),
 (276253,'peripheral paralyses',' p|pe|er|ri|ip|ph|he|er|ra|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','peri','PRFRLPRLSS','erip','lyse','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276254,'peripheral paralysis',' p|pe|er|ri|ip|ph|he|er|ra|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','peri','PRFRLPRLSS','erip','lysi','peripheral'),
 (276255,'peripheral polyarthritides',' p|pe|er|ri|ip|ph|he|er|ra|al|l | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|id|de|es|s','peri','PRFRLPLYR0RTTS','erip','tide','peripheral'),
 (276256,'peripheral polyarthritis',' p|pe|er|ri|ip|ph|he|er|ra|al|l | p|po|ol|ly|ya|ar|rt|th|hr|ri|it|ti|is|s','peri','PRFRLPLYR0RTS','erip','riti','peripheral'),
 (276257,'peripheral resistance',' p|pe|er|ri|ip|ph|he|er|ra|al|l | r|re|es|si|is|st|ta|an|nc|ce|e','peri','PRFRLRSSTNS','erip','tanc','peripheral'),
 (276258,'peripheral resistances',' p|pe|er|ri|ip|ph|he|er|ra|al|l | r|re|es|si|is|st|ta|an|nc|ce|es|s','peri','PRFRLRSSTNSS','erip','ance','peripheral'),
 (276259,'peripheral scotoma',' p|pe|er|ri|ip|ph|he|er|ra|al|l | s|sc|co|ot|to|om|ma|a','peri','PRFRLSKTM','erip','otom','peripheral'),
 (276260,'peripheral scotomas',' p|pe|er|ri|ip|ph|he|er|ra|al|l | s|sc|co|ot|to|om|ma|as|s','peri','PRFRLSKTMS','erip','toma','peripheral'),
 (276261,'peripheral scotomata',' p|pe|er|ri|ip|ph|he|er|ra|al|l | s|sc|co|ot|to|om|ma|at|ta|a','peri','PRFRLSKTMT','erip','omat','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276262,'peripheral vascular',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|va|as|sc|cu|ul|la|ar|r','peri','PRFRLFSKLR','erip','cula','peripheral'),
 (276263,'peripheral vascular disease',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','peri','PRFRLFSKLRTSS','erip','seas','peripheral'),
 (276264,'peripheral vascular diseases',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|va|as|sc|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','peri','PRFRLFSKLRTSSS','erip','ease','peripheral'),
 (276265,'peripheral vascular resistance',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|va|as|sc|cu|ul|la|ar|r | r|re|es|si|is|st|ta|an|nc|ce|e','peri','PRFRLFSKLRRSSTNS','erip','tanc','peripheral'),
 (276266,'peripheral vascular resistances',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|va|as|sc|cu|ul|la|ar|r | r|re|es|si|is|st|ta|an|nc|ce|es|s','peri','PRFRLFSKLRRSSTNSS','erip','ance','peripheral'),
 (276267,'peripheral vascular system',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|va|as|sc|cu|ul|la|ar|r | s|sy|ys|st|te|em|m','peri','PRFRLFSKLRSSTM','erip','yste','peripheral'),
 (276268,'peripheral vascular systems',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|va|as|sc|cu|ul|la|ar|r | s|sy|ys|st|te|em|ms|s','peri','PRFRLFSKLRSSTMS','erip','stem','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276269,'peripheral vein',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|ei|in|n','peri','PRFRLFN','erip',' vei','peripheral'),
 (276270,'peripheral vein plasma',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|ei|in|n | p|pl|la|as|sm|ma|a','peri','PRFRLFNPLSM','erip','lasm','peripheral'),
 (276271,'peripheral veins',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|ei|in|ns|s','peri','PRFRLFNS','erip','vein','peripheral'),
 (276272,'peripheral venous pressure',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|en|no|ou|us|s | p|pr|re|es|ss|su|ur|re|e','peri','PRFRLFNSPRSR','erip','ssur','peripheral'),
 (276273,'peripheral venous pressures',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|en|no|ou|us|s | p|pr|re|es|ss|su|ur|re|es|s','peri','PRFRLFNSPRSRS','erip','sure','peripheral'),
 (276274,'peripheral vertigo',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|er|rt|ti|ig|go|o','peri','PRFRLFRTK','erip','rtig','peripheral'),
 (276275,'peripheral vertigos',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|er|rt|ti|ig|go|os|s','peri','PRFRLFRTKS','erip','tigo','peripheral'),
 (276276,'peripheral vessel',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|es|ss|se|el|l','peri','PRFRLFSL','erip','esse','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276277,'peripheral vessels',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|ve|es|ss|se|el|ls|s','peri','PRFRLFSLS','erip','ssel','peripheral'),
 (276278,'peripheral vision',' p|pe|er|ri|ip|ph|he|er|ra|al|l | v|vi|is|si|io|on|n','peri','PRFRLFXN','erip','isio','peripheral'),
 (276279,'peripheral-blood',' p|pe|er|ri|ip|ph|he|er|ra|al|l-|-b|bl|lo|oo|od|d','peri','PRFRLBLT','erip','bloo','peripheral'),
 (276280,'peripherally',' p|pe|er|ri|ip|ph|he|er|ra|al|ll|ly|y','peri','PRFRL','erip','rall','peripheral'),
 (276281,'peripherally inserted central venous catheter',' p|pe|er|ri|ip|ph|he|er|ra|al|ll|ly|y | i|in|ns|se|er|rt|te|ed|d | c|ce|en|nt|tr|ra|al|l | v|ve|en|no|ou|us|s | c|ca|at|th|he|et|te|er|r','peri','PRFRLNSRTTSNTRLFNSK0TR','erip','hete','peripheral'),
 (276282,'peripherally inserted central venous catheters',' p|pe|er|ri|ip|ph|he|er|ra|al|ll|ly|y | i|in|ns|se|er|rt|te|ed|d | c|ce|en|nt|tr|ra|al|l | v|ve|en|no|ou|us|s | c|ca|at|th|he|et|te|er|rs|s','peri','PRFRLNSRTTSNTRLFNSK0TRS','erip','eter','peripheral'),
 (276283,'peripherals',' p|pe|er|ri|ip|ph|he|er|ra|al|ls|s','peri','PRFRLS','erip','eral','peripheral');
INSERT INTO `m_spelling_dictionary` VALUES  (276284,'peripheric',' p|pe|er|ri|ip|ph|he|er|ri|ic|c','peri','PRFRK','erip','heri','peripheric'),
 (276285,'peripherical',' p|pe|er|ri|ip|ph|he|er|ri|ic|ca|al|l','peri','PRFRKL','erip','rica','peripheric'),
 (276286,'peripherically',' p|pe|er|ri|ip|ph|he|er|ri|ic|ca|al|ll|ly|y','peri','PRFRKL','erip','call','peripheric'),
 (276287,'peripheries',' p|pe|er|ri|ip|ph|he|er|ri|ie|es|s','peri','PRFRS','erip','erie','peripherie'),
 (276288,'peripherin',' p|pe|er|ri|ip|ph|he|er|ri|in|n','peri','PRFRN','erip','heri','peripherin'),
 (276289,'peripherocentral',' p|pe|er|ri|ip|ph|he|er|ro|oc|ce|en|nt|tr|ra|al|l','peri','PRFRSNTRL','erip','ntra','peripheroc'),
 (276290,'periphery',' p|pe|er|ri|ip|ph|he|er|ry|y','peri','PRFR','erip','pher','periphery'),
 (276291,'periphlebitic',' p|pe|er|ri|ip|ph|hl|le|eb|bi|it|ti|ic|c','peri','PRFLBTK','erip','biti','periphlebi'),
 (276292,'periphlebitides',' p|pe|er|ri|ip|ph|hl|le|eb|bi|it|ti|id|de|es|s','peri','PRFLBTTS','erip','tide','periphlebi'),
 (276293,'periphlebitis',' p|pe|er|ri|ip|ph|hl|le|eb|bi|it|ti|is|s','peri','PRFLBTS','erip','biti','periphlebi');
INSERT INTO `m_spelling_dictionary` VALUES  (276294,'periphrases',' p|pe|er|ri|ip|ph|hr|ra|as|se|es|s','peri','PRFRSS','erip','rase','periphrase'),
 (276295,'periphrasis',' p|pe|er|ri|ip|ph|hr|ra|as|si|is|s','peri','PRFRSS','erip','rasi','periphrasi'),
 (276296,'periphrastic',' p|pe|er|ri|ip|ph|hr|ra|as|st|ti|ic|c','peri','PRFRSTK','erip','asti','periphrast'),
 (276297,'periphrenitides',' p|pe|er|ri|ip|ph|hr|re|en|ni|it|ti|id|de|es|s','peri','PRFRNTTS','erip','tide','periphreni'),
 (276298,'periphrenitis',' p|pe|er|ri|ip|ph|hr|re|en|ni|it|ti|is|s','peri','PRFRNTS','erip','niti','periphreni'),
 (276299,'periphysiological',' p|pe|er|ri|ip|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','peri','PRFXLJKL','erip','gica','periphysio'),
 (276300,'periphytic',' p|pe|er|ri|ip|ph|hy|yt|ti|ic|c','peri','PRFTK','erip','hyti','periphytic'),
 (276301,'periphyton',' p|pe|er|ri|ip|ph|hy|yt|to|on|n','peri','PRFTN','erip','hyto','periphyton'),
 (276302,'periphytons',' p|pe|er|ri|ip|ph|hy|yt|to|on|ns|s','peri','PRFTNS','erip','yton','periphyton'),
 (276303,'Periplaneta',' P|Pe|er|ri|ip|pl|la|an|ne|et|ta|a','Peri','PRPLNT','erip','anet','Periplanet');
INSERT INTO `m_spelling_dictionary` VALUES  (276304,'Periplaneta americana',' P|Pe|er|ri|ip|pl|la|an|ne|et|ta|a | a|am|me|er|ri|ic|ca|an|na|a','Peri','PRPLNTMRKN','erip','ican','Periplanet'),
 (276305,'Periplaneta australasiae',' P|Pe|er|ri|ip|pl|la|an|ne|et|ta|a | a|au|us|st|tr|ra|al|la|as|si|ia|ae|e','Peri','PRPLNTSTRLX','erip','asia','Periplanet'),
 (276306,'Periplaneta brunnea',' P|Pe|er|ri|ip|pl|la|an|ne|et|ta|a | b|br|ru|un|nn|ne|ea|a','Peri','PRPLNTBRN','erip','unne','Periplanet'),
 (276307,'Periplaneta fuliginosa',' P|Pe|er|ri|ip|pl|la|an|ne|et|ta|a | f|fu|ul|li|ig|gi|in|no|os|sa|a','Peri','PRPLNTFLJNS','erip','inos','Periplanet'),
 (276308,'periplasm',' p|pe|er|ri|ip|pl|la|as|sm|m','peri','PRPLSM','erip','plas','periplasm'),
 (276309,'periplasmic',' p|pe|er|ri|ip|pl|la|as|sm|mi|ic|c','peri','PRPLSMK','erip','asmi','periplasmi'),
 (276310,'periplasmic space',' p|pe|er|ri|ip|pl|la|as|sm|mi|ic|c | s|sp|pa|ac|ce|e','peri','PRPLSMKSPS','erip','spac','periplasmi'),
 (276311,'periplasmic spaces',' p|pe|er|ri|ip|pl|la|as|sm|mi|ic|c | s|sp|pa|ac|ce|es|s','peri','PRPLSMKSPSS','erip','pace','periplasmi'),
 (276312,'periplasmically',' p|pe|er|ri|ip|pl|la|as|sm|mi|ic|ca|al|ll|ly|y','peri','PRPLSMKL','erip','call','periplasmi');
INSERT INTO `m_spelling_dictionary` VALUES  (276313,'periplasms',' p|pe|er|ri|ip|pl|la|as|sm|ms|s','peri','PRPLSMS','erip','lasm','periplasms'),
 (276314,'Peripleura',' P|Pe|er|ri|ip|pl|le|eu|ur|ra|a','Peri','PRPLR','erip','leur','Peripleura'),
 (276315,'Peripleura diffusa',' P|Pe|er|ri|ip|pl|le|eu|ur|ra|a | d|di|if|ff|fu|us|sa|a','Peri','PRPLRTFS','erip','ffus','Peripleura'),
 (276316,'peripleural',' p|pe|er|ri|ip|pl|le|eu|ur|ra|al|l','peri','PRPLRL','erip','eura','peripleura'),
 (276317,'peripleuritides',' p|pe|er|ri|ip|pl|le|eu|ur|ri|it|ti|id|de|es|s','peri','PRPLRTTS','erip','tide','peripleuri'),
 (276318,'peripleuritis',' p|pe|er|ri|ip|pl|le|eu|ur|ri|it|ti|is|s','peri','PRPLRTS','erip','riti','peripleuri'),
 (276319,'Periploca',' P|Pe|er|ri|ip|pl|lo|oc|ca|a','Peri','PRPLK','erip','ploc','Periploca'),
 (276320,'Periploca graeca',' P|Pe|er|ri|ip|pl|lo|oc|ca|a | g|gr|ra|ae|ec|ca|a','Peri','PRPLKKRK','erip','raec','Periploca'),
 (276321,'Periploca indica',' P|Pe|er|ri|ip|pl|lo|oc|ca|a | i|in|nd|di|ic|ca|a','Peri','PRPLKNTK','erip','ndic','Periploca'),
 (276322,'periplogenin',' p|pe|er|ri|ip|pl|lo|og|ge|en|ni|in|n','peri','PRPLJNN','erip','geni','periplogen');
INSERT INTO `m_spelling_dictionary` VALUES  (276323,'peripneumonia',' p|pe|er|ri|ip|pn|ne|eu|um|mo|on|ni|ia|a','peri','PRPNMN','erip','moni','peripneumo'),
 (276324,'peripneumonitides',' p|pe|er|ri|ip|pn|ne|eu|um|mo|on|ni|it|ti|id|de|es|s','peri','PRPNMNTTS','erip','tide','peripneumo'),
 (276325,'peripneumonitis',' p|pe|er|ri|ip|pn|ne|eu|um|mo|on|ni|it|ti|is|s','peri','PRPNMNTS','erip','niti','peripneumo'),
 (276326,'peripolar',' p|pe|er|ri|ip|po|ol|la|ar|r','peri','PRPLR','erip','pola','peripolar'),
 (276327,'peripolesis',' p|pe|er|ri|ip|po|ol|le|es|si|is|s','peri','PRPLSS','erip','lesi','peripolesi'),
 (276328,'peripoletic',' p|pe|er|ri|ip|po|ol|le|et|ti|ic|c','peri','PRPLTK','erip','leti','peripoleti'),
 (276329,'periporitides',' p|pe|er|ri|ip|po|or|ri|it|ti|id|de|es|s','peri','PRPRTTS','erip','tide','periporiti'),
 (276330,'periporitis',' p|pe|er|ri|ip|po|or|ri|it|ti|is|s','peri','PRPRTS','erip','riti','periporiti'),
 (276331,'periportal',' p|pe|er|ri|ip|po|or|rt|ta|al|l','peri','PRPRTL','erip','orta','periportal'),
 (276332,'periportal carcinoma',' p|pe|er|ri|ip|po|or|rt|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|a','peri','PRPRTLKRSNM','erip','inom','periportal');
INSERT INTO `m_spelling_dictionary` VALUES  (276333,'periportal carcinomas',' p|pe|er|ri|ip|po|or|rt|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|as|s','peri','PRPRTLKRSNMS','erip','noma','periportal'),
 (276334,'periportal carcinomata',' p|pe|er|ri|ip|po|or|rt|ta|al|l | c|ca|ar|rc|ci|in|no|om|ma|at|ta|a','peri','PRPRTLKRSNMT','erip','omat','periportal'),
 (276335,'periportal cirrhoses',' p|pe|er|ri|ip|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|se|es|s','peri','PRPRTLSRHSS','erip','hose','periportal'),
 (276336,'periportal cirrhosis',' p|pe|er|ri|ip|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|si|is|s','peri','PRPRTLSRHSS','erip','hosi','periportal'),
 (276337,'periprocedural',' p|pe|er|ri|ip|pr|ro|oc|ce|ed|du|ur|ra|al|l','peri','PRPRSTRL','erip','dura','periproced'),
 (276338,'periproctal',' p|pe|er|ri|ip|pr|ro|oc|ct|ta|al|l','peri','PRPRKTL','erip','octa','periprocta'),
 (276339,'periproctic',' p|pe|er|ri|ip|pr|ro|oc|ct|ti|ic|c','peri','PRPRKTK','erip','octi','periprocti'),
 (276340,'periproctitides',' p|pe|er|ri|ip|pr|ro|oc|ct|ti|it|ti|id|de|es|s','peri','PRPRKTTTS','erip','tide','periprocti'),
 (276341,'periproctitis',' p|pe|er|ri|ip|pr|ro|oc|ct|ti|it|ti|is|s','peri','PRPRKTTS','erip','titi','periprocti');
INSERT INTO `m_spelling_dictionary` VALUES  (276342,'periprostatic',' p|pe|er|ri|ip|pr|ro|os|st|ta|at|ti|ic|c','peri','PRPRSTTK','erip','tati','periprosta'),
 (276343,'periprostatic tissue',' p|pe|er|ri|ip|pr|ro|os|st|ta|at|ti|ic|c | t|ti|is|ss|su|ue|e','peri','PRPRSTTKTS','erip','issu','periprosta'),
 (276344,'periprostatic tissues',' p|pe|er|ri|ip|pr|ro|os|st|ta|at|ti|ic|c | t|ti|is|ss|su|ue|es|s','peri','PRPRSTTKTSS','erip','ssue','periprosta'),
 (276345,'periprostatitides',' p|pe|er|ri|ip|pr|ro|os|st|ta|at|ti|it|ti|id|de|es|s','peri','PRPRSTTTTS','erip','tide','periprosta'),
 (276346,'periprostatitis',' p|pe|er|ri|ip|pr|ro|os|st|ta|at|ti|it|ti|is|s','peri','PRPRSTTTS','erip','titi','periprosta'),
 (276347,'periprosthetic',' p|pe|er|ri|ip|pr|ro|os|st|th|he|et|ti|ic|c','peri','PRPRS0TK','erip','heti','periprosth'),
 (276348,'peripubertal',' p|pe|er|ri|ip|pu|ub|be|er|rt|ta|al|l','peri','PRPBRTL','erip','erta','peripubert'),
 (276349,'peripylephlebitides',' p|pe|er|ri|ip|py|yl|le|ep|ph|hl|le|eb|bi|it|ti|id|de|es|s','peri','PRPLFLBTTS','erip','tide','peripyleph'),
 (276350,'peripylephlebitis',' p|pe|er|ri|ip|py|yl|le|ep|ph|hl|le|eb|bi|it|ti|is|s','peri','PRPLFLBTS','erip','biti','peripyleph');
INSERT INTO `m_spelling_dictionary` VALUES  (276351,'periradicular',' p|pe|er|ri|ir|ra|ad|di|ic|cu|ul|la|ar|r','peri','PRRTKLR','erir','cula','periradicu'),
 (276352,'periradicular disease',' p|pe|er|ri|ir|ra|ad|di|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|e','peri','PRRTKLRTSS','erir','seas','periradicu'),
 (276353,'periradicular diseases',' p|pe|er|ri|ir|ra|ad|di|ic|cu|ul|la|ar|r | d|di|is|se|ea|as|se|es|s','peri','PRRTKLRTSSS','erir','ease','periradicu'),
 (276354,'periradicular surgeries',' p|pe|er|ri|ir|ra|ad|di|ic|cu|ul|la|ar|r | s|su|ur|rg|ge|er|ri|ie|es|s','peri','PRRTKLRSRJRS','erir','erie','periradicu'),
 (276355,'periradicular surgery',' p|pe|er|ri|ir|ra|ad|di|ic|cu|ul|la|ar|r | s|su|ur|rg|ge|er|ry|y','peri','PRRTKLRSRJR','erir','rger','periradicu'),
 (276356,'perirectal',' p|pe|er|ri|ir|re|ec|ct|ta|al|l','peri','PRRKTL','erir','ecta','perirectal'),
 (276357,'perirectal tissue',' p|pe|er|ri|ir|re|ec|ct|ta|al|l | t|ti|is|ss|su|ue|e','peri','PRRKTLTS','erir','issu','perirectal'),
 (276358,'perirectal tissues',' p|pe|er|ri|ir|re|ec|ct|ta|al|l | t|ti|is|ss|su|ue|es|s','peri','PRRKTLTSS','erir','ssue','perirectal');
INSERT INTO `m_spelling_dictionary` VALUES  (276359,'perirectitides',' p|pe|er|ri|ir|re|ec|ct|ti|it|ti|id|de|es|s','peri','PRRKTTTS','erir','tide','perirectit'),
 (276360,'perirectitis',' p|pe|er|ri|ir|re|ec|ct|ti|it|ti|is|s','peri','PRRKTTS','erir','titi','perirectit'),
 (276361,'perirenal',' p|pe|er|ri|ir|re|en|na|al|l','peri','PRRNL','erir','rena','perirenal'),
 (276362,'perirenal fasciitides',' p|pe|er|ri|ir|re|en|na|al|l | f|fa|as|sc|ci|ii|it|ti|id|de|es|s','peri','PRRNLFSTTS','erir','tide','perirenal'),
 (276363,'perirenal fasciitis',' p|pe|er|ri|ir|re|en|na|al|l | f|fa|as|sc|ci|ii|it|ti|is|s','peri','PRRNLFSTS','erir','iiti','perirenal'),
 (276364,'perirenal fat',' p|pe|er|ri|ir|re|en|na|al|l | f|fa|at|t','peri','PRRNLFT','erir','l fa','perirenal'),
 (276365,'perirenal tissue',' p|pe|er|ri|ir|re|en|na|al|l | t|ti|is|ss|su|ue|e','peri','PRRNLTS','erir','issu','perirenal'),
 (276366,'perirenal tissues',' p|pe|er|ri|ir|re|en|na|al|l | t|ti|is|ss|su|ue|es|s','peri','PRRNLTSS','erir','ssue','perirenal'),
 (276367,'perireticulin amyloidoses',' p|pe|er|ri|ir|re|et|ti|ic|cu|ul|li|in|n | a|am|my|yl|lo|oi|id|do|os|se|es|s','peri','PRRTKLNMLTSS','erir','dose','perireticu');
INSERT INTO `m_spelling_dictionary` VALUES  (276368,'perireticulin amyloidosis',' p|pe|er|ri|ir|re|et|ti|ic|cu|ul|li|in|n | a|am|my|yl|lo|oi|id|do|os|si|is|s','peri','PRRTKLNMLTSS','erir','dosi','perireticu'),
 (276369,'periretinal edema',' p|pe|er|ri|ir|re|et|ti|in|na|al|l | e|ed|de|em|ma|a','peri','PRRTNLTM','erir','edem','periretina'),
 (276370,'perirhinal',' p|pe|er|ri|ir|rh|hi|in|na|al|l','peri','PRRHNL','erir','hina','perirhinal'),
 (276371,'perirhinal cortex',' p|pe|er|ri|ir|rh|hi|in|na|al|l | c|co|or|rt|te|ex|x','peri','PRRHNLKRTKS','erir','orte','perirhinal'),
 (276372,'perirhinal cortexes',' p|pe|er|ri|ir|rh|hi|in|na|al|l | c|co|or|rt|te|ex|xe|es|s','peri','PRRHNLKRTKSS','erir','texe','perirhinal'),
 (276373,'perirhinal cortices',' p|pe|er|ri|ir|rh|hi|in|na|al|l | c|co|or|rt|ti|ic|ce|es|s','peri','PRRHNLKRTSS','erir','tice','perirhinal'),
 (276374,'PERIs',' P|PE|ER|RI|Is|s','PERI','PRS','ERIs','PERI','PERIs'),
 (276375,'perisalpingitides',' p|pe|er|ri|is|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','peri','PRSLPNJTTS','eris','tide','perisalpin'),
 (276376,'perisalpingitis',' p|pe|er|ri|is|sa|al|lp|pi|in|ng|gi|it|ti|is|s','peri','PRSLPNJTS','eris','giti','perisalpin');
INSERT INTO `m_spelling_dictionary` VALUES  (276377,'perisalpingo-ovaritides',' p|pe|er|ri|is|sa|al|lp|pi|in|ng|go|o-|-o|ov|va|ar|ri|it|ti|id|de|es|s','peri','PRSLPNKFRTTS','eris','tide','perisalpin'),
 (276378,'perisalpingo-ovaritis',' p|pe|er|ri|is|sa|al|lp|pi|in|ng|go|o-|-o|ov|va|ar|ri|it|ti|is|s','peri','PRSLPNKFRTS','eris','riti','perisalpin'),
 (276379,'perisarc',' p|pe|er|ri|is|sa|ar|rc|c','peri','PRSRK','eris','isar','perisarc'),
 (276380,'periscope',' p|pe|er|ri|is|sc|co|op|pe|e','peri','PRSKP','eris','scop','periscope'),
 (276381,'periscopes',' p|pe|er|ri|is|sc|co|op|pe|es|s','peri','PRSKPS','eris','cope','periscopes'),
 (276382,'periscopic',' p|pe|er|ri|is|sc|co|op|pi|ic|c','peri','PRSKPK','eris','copi','periscopic'),
 (276383,'perish',' p|pe|er|ri|is|sh|h','peri','PRX','eris','eris','perish'),
 (276384,'perishable',' p|pe|er|ri|is|sh|ha|ab|bl|le|e','peri','PRXBL','eris','habl','perishable'),
 (276385,'perishables',' p|pe|er|ri|is|sh|ha|ab|bl|le|es|s','peri','PRXBLS','eris','able','perishable'),
 (276386,'perished',' p|pe|er|ri|is|sh|he|ed|d','peri','PRXT','eris','ishe','perished');
INSERT INTO `m_spelling_dictionary` VALUES  (276387,'perishes',' p|pe|er|ri|is|sh|he|es|s','peri','PRXS','eris','ishe','perishes'),
 (276388,'perishing',' p|pe|er|ri|is|sh|hi|in|ng|g','peri','PRXNK','eris','shin','perishing'),
 (276389,'perisigmoiditides',' p|pe|er|ri|is|si|ig|gm|mo|oi|id|di|it|ti|id|de|es|s','peri','PRSKMTTTS','eris','tide','perisigmoi'),
 (276390,'perisigmoiditis',' p|pe|er|ri|is|si|ig|gm|mo|oi|id|di|it|ti|is|s','peri','PRSKMTTS','eris','diti','perisigmoi'),
 (276391,'perisinuitides',' p|pe|er|ri|is|si|in|nu|ui|it|ti|id|de|es|s','peri','PRSNTTS','eris','tide','perisinuit'),
 (276392,'perisinuitis',' p|pe|er|ri|is|si|in|nu|ui|it|ti|is|s','peri','PRSNTS','eris','uiti','perisinuit'),
 (276393,'perisinuous',' p|pe|er|ri|is|si|in|nu|uo|ou|us|s','peri','PRSNS','eris','nuou','perisinuou'),
 (276394,'perisinusitides',' p|pe|er|ri|is|si|in|nu|us|si|it|ti|id|de|es|s','peri','PRSNSTTS','eris','tide','perisinusi'),
 (276395,'perisinusitis',' p|pe|er|ri|is|si|in|nu|us|si|it|ti|is|s','peri','PRSNSTS','eris','siti','perisinusi'),
 (276396,'perisinusoidal',' p|pe|er|ri|is|si|in|nu|us|so|oi|id|da|al|l','peri','PRSNSTL','eris','oida','perisinuso');
INSERT INTO `m_spelling_dictionary` VALUES  (276397,'perisomatic',' p|pe|er|ri|is|so|om|ma|at|ti|ic|c','peri','PRSMTK','eris','mati','perisomati'),
 (276398,'perisoxal',' p|pe|er|ri|is|so|ox|xa|al|l','peri','PRSKSL','eris','soxa','perisoxal'),
 (276399,'perisperm',' p|pe|er|ri|is|sp|pe|er|rm|m','peri','PRSPRM','eris','sper','perisperm'),
 (276400,'perispermatitides',' p|pe|er|ri|is|sp|pe|er|rm|ma|at|ti|it|ti|id|de|es|s','peri','PRSPRMTTTS','eris','tide','perisperma'),
 (276401,'perispermatitis',' p|pe|er|ri|is|sp|pe|er|rm|ma|at|ti|it|ti|is|s','peri','PRSPRMTTS','eris','titi','perisperma'),
 (276402,'perisplanchnitides',' p|pe|er|ri|is|sp|pl|la|an|nc|ch|hn|ni|it|ti|id|de|es|s','peri','PRSPLNXNTTS','eris','tide','perisplanc'),
 (276403,'perisplanchnitis',' p|pe|er|ri|is|sp|pl|la|an|nc|ch|hn|ni|it|ti|is|s','peri','PRSPLNXNTS','eris','niti','perisplanc'),
 (276404,'perisplenic',' p|pe|er|ri|is|sp|pl|le|en|ni|ic|c','peri','PRSPLNK','eris','leni','perispleni'),
 (276405,'perisplenitides',' p|pe|er|ri|is|sp|pl|le|en|ni|it|ti|id|de|es|s','peri','PRSPLNTTS','eris','tide','perispleni'),
 (276406,'perisplenitis',' p|pe|er|ri|is|sp|pl|le|en|ni|it|ti|is|s','peri','PRSPLNTS','eris','niti','perispleni');
INSERT INTO `m_spelling_dictionary` VALUES  (276407,'perispondylitides',' p|pe|er|ri|is|sp|po|on|nd|dy|yl|li|it|ti|id|de|es|s','peri','PRSPNTLTTS','eris','tide','perispondy'),
 (276408,'perispondylitis',' p|pe|er|ri|is|sp|po|on|nd|dy|yl|li|it|ti|is|s','peri','PRSPNTLTS','eris','liti','perispondy'),
 (276409,'perissodactyl',' p|pe|er|ri|is|ss|so|od|da|ac|ct|ty|yl|l','peri','PRSTKTL','eris','acty','perissodac'),
 (276410,'Perissodactyla',' P|Pe|er|ri|is|ss|so|od|da|ac|ct|ty|yl|la|a','Peri','PRSTKTL','eris','ctyl','Perissodac'),
 (276411,'perissodactylous',' p|pe|er|ri|is|ss|so|od|da|ac|ct|ty|yl|lo|ou|us|s','peri','PRSTKTLS','eris','ylou','perissodac'),
 (276412,'perissodactyls',' p|pe|er|ri|is|ss|so|od|da|ac|ct|ty|yl|ls|s','peri','PRSTKTLS','eris','ctyl','perissodac'),
 (276413,'Perissodus',' P|Pe|er|ri|is|ss|so|od|du|us|s','Peri','PRSTS','eris','sodu','Perissodus'),
 (276414,'Perissodus microlepis',' P|Pe|er|ri|is|ss|so|od|du|us|s | m|mi|ic|cr|ro|ol|le|ep|pi|is|s','Peri','PRSTSMKRLPS','eris','lepi','Perissodus'),
 (276415,'Perissodus straeleni',' P|Pe|er|ri|is|ss|so|od|du|us|s | s|st|tr|ra|ae|el|le|en|ni|i','Peri','PRSTSSTRLN','eris','elen','Perissodus');
INSERT INTO `m_spelling_dictionary` VALUES  (276416,'peristalses',' p|pe|er|ri|is|st|ta|al|ls|se|es|s','peri','PRSTLSS','eris','alse','peristalse'),
 (276417,'peristalsis',' p|pe|er|ri|is|st|ta|al|ls|si|is|s','peri','PRSTLSS','eris','alsi','peristalsi'),
 (276418,'peristaltic',' p|pe|er|ri|is|st|ta|al|lt|ti|ic|c','peri','PRSTLTK','eris','alti','peristalti'),
 (276419,'peristaphyline',' p|pe|er|ri|is|st|ta|ap|ph|hy|yl|li|in|ne|e','peri','PRSTFLN','eris','ylin','peristaphy'),
 (276420,'peristimulus',' p|pe|er|ri|is|st|ti|im|mu|ul|lu|us|s','peri','PRSTMLS','eris','mulu','peristimul'),
 (276421,'peristimulus time',' p|pe|er|ri|is|st|ti|im|mu|ul|lu|us|s | t|ti|im|me|e','peri','PRSTMLSTM','eris',' tim','peristimul'),
 (276422,'peristimulus times',' p|pe|er|ri|is|st|ti|im|mu|ul|lu|us|s | t|ti|im|me|es|s','peri','PRSTMLSTMS','eris','time','peristimul'),
 (276423,'peristomal',' p|pe|er|ri|is|st|to|om|ma|al|l','peri','PRSTML','eris','toma','peristomal'),
 (276424,'peristomal abscess',' p|pe|er|ri|is|st|to|om|ma|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRSTMLBSS','eris','sces','peristomal'),
 (276425,'peristomal abscesses',' p|pe|er|ri|is|st|to|om|ma|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRSTMLBSSS','eris','esse','peristomal');
INSERT INTO `m_spelling_dictionary` VALUES  (276426,'peristomal dermatitides',' p|pe|er|ri|is|st|to|om|ma|al|l | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','peri','PRSTMLTRMTTTS','eris','tide','peristomal'),
 (276427,'peristomal dermatitis',' p|pe|er|ri|is|st|to|om|ma|al|l | d|de|er|rm|ma|at|ti|it|ti|is|s','peri','PRSTMLTRMTTS','eris','titi','peristomal'),
 (276428,'peristomal dermatoses',' p|pe|er|ri|is|st|to|om|ma|al|l | d|de|er|rm|ma|at|to|os|se|es|s','peri','PRSTMLTRMTSS','eris','tose','peristomal'),
 (276429,'peristomal dermatosis',' p|pe|er|ri|is|st|to|om|ma|al|l | d|de|er|rm|ma|at|to|os|si|is|s','peri','PRSTMLTRMTSS','eris','tosi','peristomal'),
 (276430,'peristomal fistula',' p|pe|er|ri|is|st|to|om|ma|al|l | f|fi|is|st|tu|ul|la|a','peri','PRSTMLFSTL','eris','stul','peristomal'),
 (276431,'peristomal fistulae',' p|pe|er|ri|is|st|to|om|ma|al|l | f|fi|is|st|tu|ul|la|ae|e','peri','PRSTMLFSTL','eris','tula','peristomal'),
 (276432,'peristomal fistulas',' p|pe|er|ri|is|st|to|om|ma|al|l | f|fi|is|st|tu|ul|la|as|s','peri','PRSTMLFSTLS','eris','tula','peristomal'),
 (276433,'peristomal hernia',' p|pe|er|ri|is|st|to|om|ma|al|l | h|he|er|rn|ni|ia|a','peri','PRSTMLHRN','eris','erni','peristomal');
INSERT INTO `m_spelling_dictionary` VALUES  (276434,'peristomal herniae',' p|pe|er|ri|is|st|to|om|ma|al|l | h|he|er|rn|ni|ia|ae|e','peri','PRSTMLHRN','eris','rnia','peristomal'),
 (276435,'peristomal hernias',' p|pe|er|ri|is|st|to|om|ma|al|l | h|he|er|rn|ni|ia|as|s','peri','PRSTMLHRNS','eris','rnia','peristomal'),
 (276436,'peristomal pyoderma gangrenosum',' p|pe|er|ri|is|st|to|om|ma|al|l | p|py|yo|od|de|er|rm|ma|a | g|ga|an|ng|gr|re|en|no|os|su|um|m','peri','PRSTMLPYTRMKNKRNSM','eris','nosu','peristomal'),
 (276437,'peristome',' p|pe|er|ri|is|st|to|om|me|e','peri','PRSTM','eris','stom','peristome'),
 (276438,'peristomes',' p|pe|er|ri|is|st|to|om|me|es|s','peri','PRSTMS','eris','tome','peristomes'),
 (276439,'peristomial',' p|pe|er|ri|is|st|to|om|mi|ia|al|l','peri','PRSTML','eris','omia','peristomia'),
 (276440,'Periston',' P|Pe|er|ri|is|st|to|on|n','Peri','PRSTN','eris','isto','Periston'),
 (276441,'peristriate',' p|pe|er|ri|is|st|tr|ri|ia|at|te|e','peri','PRSTRT','eris','riat','peristriat'),
 (276442,'peristriate cortex',' p|pe|er|ri|is|st|tr|ri|ia|at|te|e | c|co|or|rt|te|ex|x','peri','PRSTRTKRTKS','eris','orte','peristriat');
INSERT INTO `m_spelling_dictionary` VALUES  (276443,'peristriate cortices',' p|pe|er|ri|is|st|tr|ri|ia|at|te|e | c|co|or|rt|ti|ic|ce|es|s','peri','PRSTRTKRTSS','eris','tice','peristriat'),
 (276444,'Peristrophe roxburghiana',' P|Pe|er|ri|is|st|tr|ro|op|ph|he|e | r|ro|ox|xb|bu|ur|rg|gh|hi|ia|an|na|a','Peri','PRSTRFRKSBRN','eris','hian','Peristroph'),
 (276445,'peristrumitides',' p|pe|er|ri|is|st|tr|ru|um|mi|it|ti|id|de|es|s','peri','PRSTRMTTS','eris','tide','peristrumi'),
 (276446,'peristrumitis',' p|pe|er|ri|is|st|tr|ru|um|mi|it|ti|is|s','peri','PRSTRMTS','eris','miti','peristrumi'),
 (276447,'perisylvian',' p|pe|er|ri|is|sy|yl|lv|vi|ia|an|n','peri','PRSLFN','eris','lvia','perisylvia'),
 (276448,'perisynovial',' p|pe|er|ri|is|sy|yn|no|ov|vi|ia|al|l','peri','PRSNFL','eris','ovia','perisynovi'),
 (276449,'perisyringitides',' p|pe|er|ri|is|sy|yr|ri|in|ng|gi|it|ti|id|de|es|s','peri','PRSRNJTTS','eris','tide','perisyring'),
 (276450,'perisyringitis',' p|pe|er|ri|is|sy|yr|ri|in|ng|gi|it|ti|is|s','peri','PRSRNJTS','eris','giti','perisyring'),
 (276451,'peritalar',' p|pe|er|ri|it|ta|al|la|ar|r','peri','PRTLR','erit','tala','peritalar');
INSERT INTO `m_spelling_dictionary` VALUES  (276452,'peritectic',' p|pe|er|ri|it|te|ec|ct|ti|ic|c','peri','PRTKTK','erit','ecti','peritectic'),
 (276453,'peritectomies',' p|pe|er|ri|it|te|ec|ct|to|om|mi|ie|es|s','peri','PRTKTMS','erit','omie','peritectom'),
 (276454,'peritectomy',' p|pe|er|ri|it|te|ec|ct|to|om|my|y','peri','PRTKTM','erit','ctom','peritectom'),
 (276455,'peritendinea',' p|pe|er|ri|it|te|en|nd|di|in|ne|ea|a','peri','PRTNTN','erit','dine','peritendin'),
 (276456,'peritendineum',' p|pe|er|ri|it|te|en|nd|di|in|ne|eu|um|m','peri','PRTNTNM','erit','ineu','peritendin'),
 (276457,'peritendinitides',' p|pe|er|ri|it|te|en|nd|di|in|ni|it|ti|id|de|es|s','peri','PRTNTNTTS','erit','tide','peritendin'),
 (276458,'peritendinitis',' p|pe|er|ri|it|te|en|nd|di|in|ni|it|ti|is|s','peri','PRTNTNTS','erit','niti','peritendin'),
 (276459,'peritendinitis calcarea',' p|pe|er|ri|it|te|en|nd|di|in|ni|it|ti|is|s | c|ca|al|lc|ca|ar|re|ea|a','peri','PRTNTNTSKLKR','erit','care','peritendin'),
 (276460,'peritendinous',' p|pe|er|ri|it|te|en|nd|di|in|no|ou|us|s','peri','PRTNTNS','erit','inou','peritendin'),
 (276461,'peritenon',' p|pe|er|ri|it|te|en|no|on|n','peri','PRTNN','erit','teno','peritenon');
INSERT INTO `m_spelling_dictionary` VALUES  (276462,'peritenonitides',' p|pe|er|ri|it|te|en|no|on|ni|it|ti|id|de|es|s','peri','PRTNNTTS','erit','tide','peritenoni'),
 (276463,'peritenonitis',' p|pe|er|ri|it|te|en|no|on|ni|it|ti|is|s','peri','PRTNNTS','erit','niti','peritenoni'),
 (276464,'peritenons',' p|pe|er|ri|it|te|en|no|on|ns|s','peri','PRTNNS','erit','enon','peritenons'),
 (276465,'peritenontitides',' p|pe|er|ri|it|te|en|no|on|nt|ti|it|ti|id|de|es|s','peri','PRTNNTTTS','erit','tide','peritenont'),
 (276466,'peritenontitis',' p|pe|er|ri|it|te|en|no|on|nt|ti|it|ti|is|s','peri','PRTNNTTS','erit','titi','peritenont'),
 (276467,'perithecia',' p|pe|er|ri|it|th|he|ec|ci|ia|a','peri','PR0X','erit','heci','perithecia'),
 (276468,'perithecial',' p|pe|er|ri|it|th|he|ec|ci|ia|al|l','peri','PR0XL','erit','ecia','perithecia'),
 (276469,'perithecium',' p|pe|er|ri|it|th|he|ec|ci|iu|um|m','peri','PR0SM','erit','eciu','peritheciu'),
 (276470,'perithelia',' p|pe|er|ri|it|th|he|el|li|ia|a','peri','PR0L','erit','heli','perithelia'),
 (276471,'perithelial',' p|pe|er|ri|it|th|he|el|li|ia|al|l','peri','PR0LL','erit','elia','perithelia');
INSERT INTO `m_spelling_dictionary` VALUES  (276472,'perithelioma',' p|pe|er|ri|it|th|he|el|li|io|om|ma|a','peri','PR0LM','erit','liom','perithelio'),
 (276473,'perithelium',' p|pe|er|ri|it|th|he|el|li|iu|um|m','peri','PR0LM','erit','eliu','peritheliu'),
 (276474,'perithoracic',' p|pe|er|ri|it|th|ho|or|ra|ac|ci|ic|c','peri','PR0RSK','erit','raci','perithorac'),
 (276475,'perithyreoiditides',' p|pe|er|ri|it|th|hy|yr|re|eo|oi|id|di|it|ti|id|de|es|s','peri','PR0RTTTS','erit','tide','perithyreo'),
 (276476,'perithyreoiditis',' p|pe|er|ri|it|th|hy|yr|re|eo|oi|id|di|it|ti|is|s','peri','PR0RTTS','erit','diti','perithyreo'),
 (276477,'perithyroiditides',' p|pe|er|ri|it|th|hy|yr|ro|oi|id|di|it|ti|id|de|es|s','peri','PR0RTTTS','erit','tide','perithyroi'),
 (276478,'perithyroiditis',' p|pe|er|ri|it|th|hy|yr|ro|oi|id|di|it|ti|is|s','peri','PR0RTTS','erit','diti','perithyroi'),
 (276479,'Peritol',' P|Pe|er|ri|it|to|ol|l','Peri','PRTL','erit','rito','Peritol'),
 (276480,'peritomies',' p|pe|er|ri|it|to|om|mi|ie|es|s','peri','PRTMS','erit','omie','peritomies'),
 (276481,'peritomist',' p|pe|er|ri|it|to|om|mi|is|st|t','peri','PRTMST','erit','omis','peritomist');
INSERT INTO `m_spelling_dictionary` VALUES  (276482,'peritomists',' p|pe|er|ri|it|to|om|mi|is|st|ts|s','peri','PRTMSTS','erit','mist','peritomist'),
 (276483,'peritomize',' p|pe|er|ri|it|to|om|mi|iz|ze|e','peri','PRTMS','erit','omiz','peritomize'),
 (276484,'peritomized',' p|pe|er|ri|it|to|om|mi|iz|ze|ed|d','peri','PRTMST','erit','mize','peritomize'),
 (276485,'peritomizes',' p|pe|er|ri|it|to|om|mi|iz|ze|es|s','peri','PRTMSS','erit','mize','peritomize'),
 (276486,'peritomizing',' p|pe|er|ri|it|to|om|mi|iz|zi|in|ng|g','peri','PRTMSNK','erit','izin','peritomizi'),
 (276487,'peritomy',' p|pe|er|ri|it|to|om|my|y','peri','PRTM','erit','itom','peritomy'),
 (276488,'peritonaea',' p|pe|er|ri|it|to|on|na|ae|ea|a','peri','PRTN','erit','onae','peritonaea'),
 (276489,'peritonaeal',' p|pe|er|ri|it|to|on|na|ae|ea|al|l','peri','PRTNL','erit','naea','peritonaea'),
 (276490,'peritonaeum',' p|pe|er|ri|it|to|on|na|ae|eu|um|m','peri','PRTNM','erit','naeu','peritonaeu'),
 (276491,'peritonaeums',' p|pe|er|ri|it|to|on|na|ae|eu|um|ms|s','peri','PRTNMS','erit','aeum','peritonaeu'),
 (276492,'peritonea',' p|pe|er|ri|it|to|on|ne|ea|a','peri','PRTN','erit','tone','peritonea');
INSERT INTO `m_spelling_dictionary` VALUES  (276493,'peritoneal',' p|pe|er|ri|it|to|on|ne|ea|al|l','peri','PRTNL','erit','onea','peritoneal'),
 (276494,'peritoneal abscess',' p|pe|er|ri|it|to|on|ne|ea|al|l | a|ab|bs|sc|ce|es|ss|s','peri','PRTNLBSS','erit','sces','peritoneal'),
 (276495,'peritoneal abscesses',' p|pe|er|ri|it|to|on|ne|ea|al|l | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRTNLBSSS','erit','esse','peritoneal'),
 (276496,'peritoneal cavities',' p|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|av|vi|it|ti|ie|es|s','peri','PRTNLKFTS','erit','itie','peritoneal'),
 (276497,'peritoneal cavity',' p|pe|er|ri|it|to|on|ne|ea|al|l | c|ca|av|vi|it|ty|y','peri','PRTNLKFT','erit','avit','peritoneal'),
 (276498,'peritoneal dialysis',' p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s','peri','PRTNLTLSS','erit','lysi','peritoneal'),
 (276499,'peritoneal dialysis solution',' p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s | s|so|ol|lu|ut|ti|io|on|n','peri','PRTNLTLSSSLXN','erit','utio','peritoneal'),
 (276500,'peritoneal dialysis solutions',' p|pe|er|ri|it|to|on|ne|ea|al|l | d|di|ia|al|ly|ys|si|is|s | s|so|ol|lu|ut|ti|io|on|ns|s','peri','PRTNLTLSSSLXNS','erit','tion','peritoneal');
INSERT INTO `m_spelling_dictionary` VALUES  (276501,'peritoneal dropsy',' p|pe|er|ri|it|to|on|ne|ea|al|l | d|dr|ro|op|ps|sy|y','peri','PRTNLTRPS','erit','rops','peritoneal'),
 (276502,'peritoneal effusion',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ef|ff|fu|us|si|io|on|n','peri','PRTNLFXN','erit','usio','peritoneal'),
 (276503,'peritoneal effusions',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ef|ff|fu|us|si|io|on|ns|s','peri','PRTNLFXNS','erit','sion','peritoneal'),
 (276504,'peritoneal equilibration test',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|eq|qu|ui|il|li|ib|br|ra|at|ti|io|on|n | t|te|es|st|t','peri','PRTNLKLBRXNTST','erit',' tes','peritoneal'),
 (276505,'peritoneal equilibration tests',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|eq|qu|ui|il|li|ib|br|ra|at|ti|io|on|n | t|te|es|st|ts|s','peri','PRTNLKLBRXNTSTS','erit','test','peritoneal'),
 (276506,'peritoneal exudate',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|e','peri','PRTNLKSTT','erit','udat','peritoneal'),
 (276507,'peritoneal exudate cell',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|e | c|ce|el|ll|l','peri','PRTNLKSTTSL','erit',' cel','peritoneal'),
 (276508,'peritoneal exudate cells',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|e | c|ce|el|ll|ls|s','peri','PRTNLKSTTSLS','erit','cell','peritoneal');
INSERT INTO `m_spelling_dictionary` VALUES  (276509,'peritoneal exudate lymphocyte',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|te|e','peri','PRTNLKSTTLMFST','erit','ocyt','peritoneal'),
 (276510,'peritoneal exudate lymphocytes',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|e | l|ly|ym|mp|ph|ho|oc|cy|yt|te|es|s','peri','PRTNLKSTTLMFSTS','erit','cyte','peritoneal'),
 (276511,'peritoneal exudate macrophage',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|e','peri','PRTNLKSTTMKRFJ','erit','phag','peritoneal'),
 (276512,'peritoneal exudate macrophages',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|e | m|ma|ac|cr|ro|op|ph|ha|ag|ge|es|s','peri','PRTNLKSTTMKRFJS','erit','hage','peritoneal'),
 (276513,'peritoneal exudates',' p|pe|er|ri|it|to|on|ne|ea|al|l | e|ex|xu|ud|da|at|te|es|s','peri','PRTNLKSTTS','erit','date','peritoneal'),
 (276514,'peritoneal fluid',' p|pe|er|ri|it|to|on|ne|ea|al|l | f|fl|lu|ui|id|d','peri','PRTNLFLT','erit','flui','peritoneal'),
 (276515,'peritoneal fluids',' p|pe|er|ri|it|to|on|ne|ea|al|l | f|fl|lu|ui|id|ds|s','peri','PRTNLFLTS','erit','luid','peritoneal');
INSERT INTO `m_spelling_dictionary` VALUES  (276516,'peritoneal lavage',' p|pe|er|ri|it|to|on|ne|ea|al|l | l|la|av|va|ag|ge|e','peri','PRTNLLFJ','erit','avag','peritoneal'),
 (276517,'peritoneal lavages',' p|pe|er|ri|it|to|on|ne|ea|al|l | l|la|av|va|ag|ge|es|s','peri','PRTNLLFJS','erit','vage','peritoneal'),
 (276518,'peritoneal panniculitides',' p|pe|er|ri|it|to|on|ne|ea|al|l | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|id|de|es|s','peri','PRTNLPNKLTTS','erit','tide','peritoneal'),
 (276519,'peritoneal panniculitis',' p|pe|er|ri|it|to|on|ne|ea|al|l | p|pa|an|nn|ni|ic|cu|ul|li|it|ti|is|s','peri','PRTNLPNKLTS','erit','liti','peritoneal'),
 (276520,'peritonealgia',' p|pe|er|ri|it|to|on|ne|ea|al|lg|gi|ia|a','peri','PRTNLJ','erit','algi','peritoneal'),
 (276521,'peritonealis disseminata',' p|pe|er|ri|it|to|on|ne|ea|al|li|is|s | d|di|is|ss|se|em|mi|in|na|at|ta|a','peri','PRTNLSTSMNT','erit','inat','peritoneal'),
 (276522,'peritonealisation',' p|pe|er|ri|it|to|on|ne|ea|al|li|is|sa|at|ti|io|on|n','peri','PRTNLSXN','erit','atio','peritoneal'),
 (276523,'peritonealise',' p|pe|er|ri|it|to|on|ne|ea|al|li|is|se|e','peri','PRTNLS','erit','alis','peritoneal');
INSERT INTO `m_spelling_dictionary` VALUES  (276524,'peritonealised',' p|pe|er|ri|it|to|on|ne|ea|al|li|is|se|ed|d','peri','PRTNLST','erit','lise','peritoneal'),
 (276525,'peritonealises',' p|pe|er|ri|it|to|on|ne|ea|al|li|is|se|es|s','peri','PRTNLSS','erit','lise','peritoneal'),
 (276526,'peritonealising',' p|pe|er|ri|it|to|on|ne|ea|al|li|is|si|in|ng|g','peri','PRTNLSNK','erit','isin','peritoneal'),
 (276527,'peritonealization',' p|pe|er|ri|it|to|on|ne|ea|al|li|iz|za|at|ti|io|on|n','peri','PRTNLSXN','erit','atio','peritoneal'),
 (276528,'peritonealize',' p|pe|er|ri|it|to|on|ne|ea|al|li|iz|ze|e','peri','PRTNLS','erit','aliz','peritoneal'),
 (276529,'peritonealized',' p|pe|er|ri|it|to|on|ne|ea|al|li|iz|ze|ed|d','peri','PRTNLST','erit','lize','peritoneal'),
 (276530,'peritonealizes',' p|pe|er|ri|it|to|on|ne|ea|al|li|iz|ze|es|s','peri','PRTNLSS','erit','lize','peritoneal'),
 (276531,'peritonealizing',' p|pe|er|ri|it|to|on|ne|ea|al|li|iz|zi|in|ng|g','peri','PRTNLSNK','erit','izin','peritoneal'),
 (276532,'peritoneally',' p|pe|er|ri|it|to|on|ne|ea|al|ll|ly|y','peri','PRTNL','erit','eall','peritoneal');
INSERT INTO `m_spelling_dictionary` VALUES  (276533,'peritoneo venous shunt',' p|pe|er|ri|it|to|on|ne|eo|o | v|ve|en|no|ou|us|s | s|sh|hu|un|nt|t','peri','PRTNFNSXNT','erit','shun','peritoneo'),
 (276534,'peritoneo venous shunts',' p|pe|er|ri|it|to|on|ne|eo|o | v|ve|en|no|ou|us|s | s|sh|hu|un|nt|ts|s','peri','PRTNFNSXNTS','erit','hunt','peritoneo'),
 (276535,'peritoneo-anal resection',' p|pe|er|ri|it|to|on|ne|eo|o-|-a|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|n','peri','PRTNNLRSKXN','erit','ctio','peritoneo-'),
 (276536,'peritoneo-anal resections',' p|pe|er|ri|it|to|on|ne|eo|o-|-a|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|ns|s','peri','PRTNNLRSKXNS','erit','tion','peritoneo-'),
 (276537,'peritoneo-caval',' p|pe|er|ri|it|to|on|ne|eo|o-|-c|ca|av|va|al|l','peri','PRTNKFL','erit','cava','peritoneo-'),
 (276538,'peritoneo-caval shunt',' p|pe|er|ri|it|to|on|ne|eo|o-|-c|ca|av|va|al|l | s|sh|hu|un|nt|t','peri','PRTNKFLXNT','erit','shun','peritoneo-'),
 (276539,'peritoneo-caval shunts',' p|pe|er|ri|it|to|on|ne|eo|o-|-c|ca|av|va|al|l | s|sh|hu|un|nt|ts|s','peri','PRTNKFLXNTS','erit','hunt','peritoneo-'),
 (276540,'peritoneo-jugular',' p|pe|er|ri|it|to|on|ne|eo|o-|-j|ju|ug|gu|ul|la|ar|r','peri','PRTNJKLR','erit','gula','peritoneo-');
INSERT INTO `m_spelling_dictionary` VALUES  (276541,'peritoneo-jugular shunt',' p|pe|er|ri|it|to|on|ne|eo|o-|-j|ju|ug|gu|ul|la|ar|r | s|sh|hu|un|nt|t','peri','PRTNJKLRXNT','erit','shun','peritoneo-'),
 (276542,'peritoneo-jugular shunts',' p|pe|er|ri|it|to|on|ne|eo|o-|-j|ju|ug|gu|ul|la|ar|r | s|sh|hu|un|nt|ts|s','peri','PRTNJKLRXNTS','erit','hunt','peritoneo-'),
 (276543,'peritoneo-occlusive',' p|pe|er|ri|it|to|on|ne|eo|o-|-o|oc|cc|cl|lu|us|si|iv|ve|e','peri','PRTNKKLSF','erit','usiv','peritoneo-'),
 (276544,'peritoneo-serosal',' p|pe|er|ri|it|to|on|ne|eo|o-|-s|se|er|ro|os|sa|al|l','peri','PRTNSRSL','erit','rosa','peritoneo-'),
 (276545,'peritoneo-serosal surface',' p|pe|er|ri|it|to|on|ne|eo|o-|-s|se|er|ro|os|sa|al|l | s|su|ur|rf|fa|ac|ce|e','peri','PRTNSRSLSRFS','erit','rfac','peritoneo-'),
 (276546,'peritoneo-serosal surfaces',' p|pe|er|ri|it|to|on|ne|eo|o-|-s|se|er|ro|os|sa|al|l | s|su|ur|rf|fa|ac|ce|es|s','peri','PRTNSRSLSRFSS','erit','face','peritoneo-'),
 (276547,'peritoneo-vaginal',' p|pe|er|ri|it|to|on|ne|eo|o-|-v|va|ag|gi|in|na|al|l','peri','PRTNFJNL','erit','gina','peritoneo-'),
 (276548,'peritoneo-venous',' p|pe|er|ri|it|to|on|ne|eo|o-|-v|ve|en|no|ou|us|s','peri','PRTNFNS','erit','enou','peritoneo-');
INSERT INTO `m_spelling_dictionary` VALUES  (276549,'peritoneo-venous shunt',' p|pe|er|ri|it|to|on|ne|eo|o-|-v|ve|en|no|ou|us|s | s|sh|hu|un|nt|t','peri','PRTNFNSXNT','erit','shun','peritoneo-'),
 (276550,'peritoneo-venous shunts',' p|pe|er|ri|it|to|on|ne|eo|o-|-v|ve|en|no|ou|us|s | s|sh|hu|un|nt|ts|s','peri','PRTNFNSXNTS','erit','hunt','peritoneo-'),
 (276551,'peritoneoanal resection',' p|pe|er|ri|it|to|on|ne|eo|oa|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|n','peri','PRTNNLRSKXN','erit','ctio','peritoneoa'),
 (276552,'peritoneoanal resections',' p|pe|er|ri|it|to|on|ne|eo|oa|an|na|al|l | r|re|es|se|ec|ct|ti|io|on|ns|s','peri','PRTNNLRSKXNS','erit','tion','peritoneoa'),
 (276553,'peritoneocaval',' p|pe|er|ri|it|to|on|ne|eo|oc|ca|av|va|al|l','peri','PRTNKFL','erit','cava','peritoneoc'),
 (276554,'peritoneocaval shunt',' p|pe|er|ri|it|to|on|ne|eo|oc|ca|av|va|al|l | s|sh|hu|un|nt|t','peri','PRTNKFLXNT','erit','shun','peritoneoc'),
 (276555,'peritoneocaval shunts',' p|pe|er|ri|it|to|on|ne|eo|oc|ca|av|va|al|l | s|sh|hu|un|nt|ts|s','peri','PRTNKFLXNTS','erit','hunt','peritoneoc'),
 (276556,'peritoneocenteses',' p|pe|er|ri|it|to|on|ne|eo|oc|ce|en|nt|te|es|se|es|s','peri','PRTNSNTSS','erit','tese','peritoneoc');
INSERT INTO `m_spelling_dictionary` VALUES  (276557,'peritoneocentesis',' p|pe|er|ri|it|to|on|ne|eo|oc|ce|en|nt|te|es|si|is|s','peri','PRTNSNTSS','erit','tesi','peritoneoc'),
 (276558,'peritoneographies',' p|pe|er|ri|it|to|on|ne|eo|og|gr|ra|ap|ph|hi|ie|es|s','peri','PRTNKRFS','erit','phie','peritoneog'),
 (276559,'peritoneography',' p|pe|er|ri|it|to|on|ne|eo|og|gr|ra|ap|ph|hy|y','peri','PRTNKRF','erit','raph','peritoneog'),
 (276560,'peritoneojugular',' p|pe|er|ri|it|to|on|ne|eo|oj|ju|ug|gu|ul|la|ar|r','peri','PRTNJKLR','erit','gula','peritoneoj'),
 (276561,'peritoneojugular shunt',' p|pe|er|ri|it|to|on|ne|eo|oj|ju|ug|gu|ul|la|ar|r | s|sh|hu|un|nt|t','peri','PRTNJKLRXNT','erit','shun','peritoneoj'),
 (276562,'peritoneojugular shunts',' p|pe|er|ri|it|to|on|ne|eo|oj|ju|ug|gu|ul|la|ar|r | s|sh|hu|un|nt|ts|s','peri','PRTNJKLRXNTS','erit','hunt','peritoneoj'),
 (276563,'peritoneomuscular',' p|pe|er|ri|it|to|on|ne|eo|om|mu|us|sc|cu|ul|la|ar|r','peri','PRTNMSKLR','erit','cula','peritoneom'),
 (276564,'peritoneopericardial',' p|pe|er|ri|it|to|on|ne|eo|op|pe|er|ri|ic|ca|ar|rd|di|ia|al|l','peri','PRTNPRKRTL','erit','rdia','peritoneop');
INSERT INTO `m_spelling_dictionary` VALUES  (276565,'peritoneoperineal fascia',' p|pe|er|ri|it|to|on|ne|eo|op|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|a','peri','PRTNPRNLFSX','erit','asci','peritoneop'),
 (276566,'peritoneoperineal fasciae',' p|pe|er|ri|it|to|on|ne|eo|op|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|ae|e','peri','PRTNPRNLFSX','erit','scia','peritoneop'),
 (276567,'peritoneoperineal fascias',' p|pe|er|ri|it|to|on|ne|eo|op|pe|er|ri|in|ne|ea|al|l | f|fa|as|sc|ci|ia|as|s','peri','PRTNPRNLFSXS','erit','scia','peritoneop'),
 (276568,'peritoneoplasty',' p|pe|er|ri|it|to|on|ne|eo|op|pl|la|as|st|ty|y','peri','PRTNPLST','erit','last','peritoneop'),
 (276569,'peritoneoscope',' p|pe|er|ri|it|to|on|ne|eo|os|sc|co|op|pe|e','peri','PRTNSKP','erit','scop','peritoneos'),
 (276570,'peritoneoscopes',' p|pe|er|ri|it|to|on|ne|eo|os|sc|co|op|pe|es|s','peri','PRTNSKPS','erit','cope','peritoneos'),
 (276571,'peritoneoscopic',' p|pe|er|ri|it|to|on|ne|eo|os|sc|co|op|pi|ic|c','peri','PRTNSKPK','erit','copi','peritoneos'),
 (276572,'peritoneoscopically',' p|pe|er|ri|it|to|on|ne|eo|os|sc|co|op|pi|ic|ca|al|ll|ly|y','peri','PRTNSKPKL','erit','call','peritoneos');
INSERT INTO `m_spelling_dictionary` VALUES  (276573,'peritoneoscopies',' p|pe|er|ri|it|to|on|ne|eo|os|sc|co|op|pi|ie|es|s','peri','PRTNSKPS','erit','opie','peritoneos'),
 (276574,'peritoneoscopy',' p|pe|er|ri|it|to|on|ne|eo|os|sc|co|op|py|y','peri','PRTNSKP','erit','scop','peritoneos'),
 (276575,'peritoneoserosal',' p|pe|er|ri|it|to|on|ne|eo|os|se|er|ro|os|sa|al|l','peri','PRTNSRSL','erit','rosa','peritoneos'),
 (276576,'peritoneoserosal surface',' p|pe|er|ri|it|to|on|ne|eo|os|se|er|ro|os|sa|al|l | s|su|ur|rf|fa|ac|ce|e','peri','PRTNSRSLSRFS','erit','rfac','peritoneos'),
 (276577,'peritoneoserosal surfaces',' p|pe|er|ri|it|to|on|ne|eo|os|se|er|ro|os|sa|al|l | s|su|ur|rf|fa|ac|ce|es|s','peri','PRTNSRSLSRFSS','erit','face','peritoneos'),
 (276578,'peritoneotomies',' p|pe|er|ri|it|to|on|ne|eo|ot|to|om|mi|ie|es|s','peri','PRTNTMS','erit','omie','peritoneot'),
 (276579,'peritoneotomy',' p|pe|er|ri|it|to|on|ne|eo|ot|to|om|my|y','peri','PRTNTM','erit','otom','peritoneot'),
 (276580,'peritoneovaginal',' p|pe|er|ri|it|to|on|ne|eo|ov|va|ag|gi|in|na|al|l','peri','PRTNFJNL','erit','gina','peritoneov'),
 (276581,'peritoneovenous',' p|pe|er|ri|it|to|on|ne|eo|ov|ve|en|no|ou|us|s','peri','PRTNFNS','erit','enou','peritoneov');
INSERT INTO `m_spelling_dictionary` VALUES  (276582,'peritoneovenous ascites shunt',' p|pe|er|ri|it|to|on|ne|eo|ov|ve|en|no|ou|us|s | a|as|sc|ci|it|te|es|s | s|sh|hu|un|nt|t','peri','PRTNFNSSTSXNT','erit','shun','peritoneov'),
 (276583,'peritoneovenous ascites shunts',' p|pe|er|ri|it|to|on|ne|eo|ov|ve|en|no|ou|us|s | a|as|sc|ci|it|te|es|s | s|sh|hu|un|nt|ts|s','peri','PRTNFNSSTSXNTS','erit','hunt','peritoneov'),
 (276584,'peritoneovenous shunt',' p|pe|er|ri|it|to|on|ne|eo|ov|ve|en|no|ou|us|s | s|sh|hu|un|nt|t','peri','PRTNFNSXNT','erit','shun','peritoneov'),
 (276585,'peritoneovenous shunts',' p|pe|er|ri|it|to|on|ne|eo|ov|ve|en|no|ou|us|s | s|sh|hu|un|nt|ts|s','peri','PRTNFNSXNTS','erit','hunt','peritoneov'),
 (276586,'peritoneum',' p|pe|er|ri|it|to|on|ne|eu|um|m','peri','PRTNM','erit','oneu','peritoneum'),
 (276587,'peritoneum parietale',' p|pe|er|ri|it|to|on|ne|eu|um|m | p|pa|ar|ri|ie|et|ta|al|le|e','peri','PRTNMPRTL','erit','etal','peritoneum'),
 (276588,'peritoneum viscerale',' p|pe|er|ri|it|to|on|ne|eu|um|m | v|vi|is|sc|ce|er|ra|al|le|e','peri','PRTNMFSRL','erit','eral','peritoneum'),
 (276589,'peritoneums',' p|pe|er|ri|it|to|on|ne|eu|um|ms|s','peri','PRTNMS','erit','neum','peritoneum');
INSERT INTO `m_spelling_dictionary` VALUES  (276590,'peritonism',' p|pe|er|ri|it|to|on|ni|is|sm|m','peri','PRTNSM','erit','onis','peritonism'),
 (276591,'peritonitic',' p|pe|er|ri|it|to|on|ni|it|ti|ic|c','peri','PRTNTK','erit','niti','peritoniti'),
 (276592,'peritonitides',' p|pe|er|ri|it|to|on|ni|it|ti|id|de|es|s','peri','PRTNTTS','erit','tide','peritoniti'),
 (276593,'peritonitis',' p|pe|er|ri|it|to|on|ni|it|ti|is|s','peri','PRTNTS','erit','niti','peritoniti'),
 (276594,'peritonitis biliaris',' p|pe|er|ri|it|to|on|ni|it|ti|is|s | b|bi|il|li|ia|ar|ri|is|s','peri','PRTNTSBLRS','erit','iari','peritoniti'),
 (276595,'peritonitis carcinomatosa',' p|pe|er|ri|it|to|on|ni|it|ti|is|s | c|ca|ar|rc|ci|in|no|om|ma|at|to|os|sa|a','peri','PRTNTSKRSNMTS','erit','atos','peritoniti'),
 (276596,'peritonization',' p|pe|er|ri|it|to|on|ni|iz|za|at|ti|io|on|n','peri','PRTNSXN','erit','atio','peritoniza'),
 (276597,'peritonize',' p|pe|er|ri|it|to|on|ni|iz|ze|e','peri','PRTNS','erit','oniz','peritonize'),
 (276598,'peritonized',' p|pe|er|ri|it|to|on|ni|iz|ze|ed|d','peri','PRTNST','erit','nize','peritonize'),
 (276599,'peritonizes',' p|pe|er|ri|it|to|on|ni|iz|ze|es|s','peri','PRTNSS','erit','nize','peritonize');
INSERT INTO `m_spelling_dictionary` VALUES  (276600,'peritonizing',' p|pe|er|ri|it|to|on|ni|iz|zi|in|ng|g','peri','PRTNSNK','erit','izin','peritonizi'),
 (276601,'peritonsillar',' p|pe|er|ri|it|to|on|ns|si|il|ll|la|ar|r','peri','PRTNSLR','erit','illa','peritonsil'),
 (276602,'peritonsillar abscess',' p|pe|er|ri|it|to|on|ns|si|il|ll|la|ar|r | a|ab|bs|sc|ce|es|ss|s','peri','PRTNSLRBSS','erit','sces','peritonsil'),
 (276603,'peritonsillar abscesses',' p|pe|er|ri|it|to|on|ns|si|il|ll|la|ar|r | a|ab|bs|sc|ce|es|ss|se|es|s','peri','PRTNSLRBSSS','erit','esse','peritonsil'),
 (276604,'peritonsillitides',' p|pe|er|ri|it|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','peri','PRTNSLTTS','erit','tide','peritonsil'),
 (276605,'peritonsillitis',' p|pe|er|ri|it|to|on|ns|si|il|ll|li|it|ti|is|s','peri','PRTNSLTS','erit','liti','peritonsil'),
 (276606,'peritracheal',' p|pe|er|ri|it|tr|ra|ac|ch|he|ea|al|l','peri','PRTRXL','erit','chea','peritrache'),
 (276607,'peritransplant',' p|pe|er|ri|it|tr|ra|an|ns|sp|pl|la|an|nt|t','peri','PRTRNSPLNT','erit','plan','peritransp'),
 (276608,'Peritrate',' P|Pe|er|ri|it|tr|ra|at|te|e','Peri','PRTRT','erit','trat','Peritrate');
INSERT INTO `m_spelling_dictionary` VALUES  (276609,'peritrich',' p|pe|er|ri|it|tr|ri|ic|ch|h','peri','PRTRX','erit','tric','peritrich'),
 (276610,'Peritricha',' P|Pe|er|ri|it|tr|ri|ic|ch|ha|a','Peri','PRTRX','erit','rich','Peritricha'),
 (276611,'peritrichal',' p|pe|er|ri|it|tr|ri|ic|ch|ha|al|l','peri','PRTRXL','erit','icha','peritricha'),
 (276612,'peritrichic',' p|pe|er|ri|it|tr|ri|ic|ch|hi|ic|c','peri','PRTRXK','erit','ichi','peritrichi'),
 (276613,'Peritrichida',' P|Pe|er|ri|it|tr|ri|ic|ch|hi|id|da|a','Peri','PRTRXT','erit','chid','Peritrichi'),
 (276614,'peritrichous',' p|pe|er|ri|it|tr|ri|ic|ch|ho|ou|us|s','peri','PRTRXS','erit','chou','peritricho'),
 (276615,'peritrichously',' p|pe|er|ri|it|tr|ri|ic|ch|ho|ou|us|sl|ly|y','peri','PRTRXSL','erit','ousl','peritricho'),
 (276616,'peritriploid',' p|pe|er|ri|it|tr|ri|ip|pl|lo|oi|id|d','peri','PRTRPLT','erit','ploi','peritriplo'),
 (276617,'peritrochanteric',' p|pe|er|ri|it|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','peri','PRTRXNTRK','erit','teri','peritrocha'),
 (276618,'peritrophic',' p|pe|er|ri|it|tr|ro|op|ph|hi|ic|c','peri','PRTRFK','erit','ophi','peritrophi');
INSERT INTO `m_spelling_dictionary` VALUES  (276619,'peritubal',' p|pe|er|ri|it|tu|ub|ba|al|l','peri','PRTBL','erit','tuba','peritubal'),
 (276620,'perituberculoses',' p|pe|er|ri|it|tu|ub|be|er|rc|cu|ul|lo|os|se|es|s','peri','PRTBRKLSS','erit','lose','perituberc'),
 (276621,'perituberculosis',' p|pe|er|ri|it|tu|ub|be|er|rc|cu|ul|lo|os|si|is|s','peri','PRTBRKLSS','erit','losi','perituberc'),
 (276622,'peritubular',' p|pe|er|ri|it|tu|ub|bu|ul|la|ar|r','peri','PRTBLR','erit','bula','peritubula'),
 (276623,'peritumor',' p|pe|er|ri|it|tu|um|mo|or|r','peri','PRTMR','erit','tumo','peritumor'),
 (276624,'peritumoral',' p|pe|er|ri|it|tu|um|mo|or|ra|al|l','peri','PRTMRL','erit','mora','peritumora'),
 (276625,'peritumour',' p|pe|er|ri|it|tu|um|mo|ou|ur|r','peri','PRTMR','erit','umou','peritumour'),
 (276626,'peritumoural',' p|pe|er|ri|it|tu|um|mo|ou|ur|ra|al|l','peri','PRTMRL','erit','oura','peritumour'),
 (276627,'perityphlitides',' p|pe|er|ri|it|ty|yp|ph|hl|li|it|ti|id|de|es|s','peri','PRTFLTTS','erit','tide','perityphli'),
 (276628,'perityphlitis',' p|pe|er|ri|it|ty|yp|ph|hl|li|it|ti|is|s','peri','PRTFLTS','erit','liti','perityphli');
INSERT INTO `m_spelling_dictionary` VALUES  (276629,'periumbilical',' p|pe|er|ri|iu|um|mb|bi|il|li|ic|ca|al|l','peri','PRMLKL','eriu','lica','periumbili'),
 (276630,'periungual',' p|pe|er|ri|iu|un|ng|gu|ua|al|l','peri','PRNKL','eriu','ngua','periungual'),
 (276631,'periungual wart',' p|pe|er|ri|iu|un|ng|gu|ua|al|l | w|wa|ar|rt|t','peri','PRNKLWRT','eriu',' war','periungual'),
 (276632,'periungual warts',' p|pe|er|ri|iu|un|ng|gu|ua|al|l | w|wa|ar|rt|ts|s','peri','PRNKLWRTS','eriu','wart','periungual'),
 (276633,'periureteral',' p|pe|er|ri|iu|ur|re|et|te|er|ra|al|l','peri','PRRTRL','eriu','tera','periureter'),
 (276634,'periureteral tissue',' p|pe|er|ri|iu|ur|re|et|te|er|ra|al|l | t|ti|is|ss|su|ue|e','peri','PRRTRLTS','eriu','issu','periureter'),
 (276635,'periureteral tissues',' p|pe|er|ri|iu|ur|re|et|te|er|ra|al|l | t|ti|is|ss|su|ue|es|s','peri','PRRTRLTSS','eriu','ssue','periureter'),
 (276636,'periureteric',' p|pe|er|ri|iu|ur|re|et|te|er|ri|ic|c','peri','PRRTRK','eriu','teri','periureter'),
 (276637,'periureteric fibroses',' p|pe|er|ri|iu|ur|re|et|te|er|ri|ic|c | f|fi|ib|br|ro|os|se|es|s','peri','PRRTRKFBRSS','eriu','rose','periureter');
INSERT INTO `m_spelling_dictionary` VALUES  (276638,'periureteric fibrosis',' p|pe|er|ri|iu|ur|re|et|te|er|ri|ic|c | f|fi|ib|br|ro|os|si|is|s','peri','PRRTRKFBRSS','eriu','rosi','periureter'),
 (276639,'periureteritides',' p|pe|er|ri|iu|ur|re|et|te|er|ri|it|ti|id|de|es|s','peri','PRRTRTTS','eriu','tide','periureter'),
 (276640,'periureteritis',' p|pe|er|ri|iu|ur|re|et|te|er|ri|it|ti|is|s','peri','PRRTRTS','eriu','riti','periureter'),
 (276641,'periurethra',' p|pe|er|ri|iu|ur|re|et|th|hr|ra|a','peri','PRR0R','eriu','ethr','periurethr'),
 (276642,'periurethral',' p|pe|er|ri|iu|ur|re|et|th|hr|ra|al|l','peri','PRR0RL','eriu','thra','periurethr'),
 (276643,'periurethral cellulitides',' p|pe|er|ri|iu|ur|re|et|th|hr|ra|al|l | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','peri','PRR0RLSLLTTS','eriu','tide','periurethr'),
 (276644,'periurethral cellulitis',' p|pe|er|ri|iu|ur|re|et|th|hr|ra|al|l | c|ce|el|ll|lu|ul|li|it|ti|is|s','peri','PRR0RLSLLTS','eriu','liti','periurethr'),
 (276645,'periurethral tissue',' p|pe|er|ri|iu|ur|re|et|th|hr|ra|al|l | t|ti|is|ss|su|ue|e','peri','PRR0RLTS','eriu','issu','periurethr'),
 (276646,'periurethral tissues',' p|pe|er|ri|iu|ur|re|et|th|hr|ra|al|l | t|ti|is|ss|su|ue|es|s','peri','PRR0RLTSS','eriu','ssue','periurethr');
INSERT INTO `m_spelling_dictionary` VALUES  (276647,'periurethras',' p|pe|er|ri|iu|ur|re|et|th|hr|ra|as|s','peri','PRR0RS','eriu','thra','periurethr'),
 (276648,'periurethritides',' p|pe|er|ri|iu|ur|re|et|th|hr|ri|it|ti|id|de|es|s','peri','PRR0RTTS','eriu','tide','periurethr'),
 (276649,'periurethritis',' p|pe|er|ri|iu|ur|re|et|th|hr|ri|it|ti|is|s','peri','PRR0RTS','eriu','riti','periurethr'),
 (276650,'periuterine',' p|pe|er|ri|iu|ut|te|er|ri|in|ne|e','peri','PRTRN','eriu','erin','periuterin'),
 (276651,'perivaginal',' p|pe|er|ri|iv|va|ag|gi|in|na|al|l','peri','PRFJNL','eriv','gina','perivagina'),
 (276652,'perivaginitides',' p|pe|er|ri|iv|va|ag|gi|in|ni|it|ti|id|de|es|s','peri','PRFJNTTS','eriv','tide','perivagini'),
 (276653,'perivaginitis',' p|pe|er|ri|iv|va|ag|gi|in|ni|it|ti|is|s','peri','PRFJNTS','eriv','niti','perivagini'),
 (276654,'perivalvular',' p|pe|er|ri|iv|va|al|lv|vu|ul|la|ar|r','peri','PRFLFLR','eriv','vula','perivalvul'),
 (276655,'perivascular',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r','peri','PRFSKLR','eriv','cula','perivascul'),
 (276656,'perivascular canal',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r | c|ca|an|na|al|l','peri','PRFSKLRKNL','eriv','cana','perivascul');
INSERT INTO `m_spelling_dictionary` VALUES  (276657,'perivascular canals',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r | c|ca|an|na|al|ls|s','peri','PRFSKLRKNLS','eriv','anal','perivascul'),
 (276658,'perivascular glioses',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r | g|gl|li|io|os|se|es|s','peri','PRFSKLRKLSS','eriv','iose','perivascul'),
 (276659,'perivascular gliosis',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r | g|gl|li|io|os|si|is|s','peri','PRFSKLRKLSS','eriv','iosi','perivascul'),
 (276660,'perivascular space',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r | s|sp|pa|ac|ce|e','peri','PRFSKLRSPS','eriv','spac','perivascul'),
 (276661,'perivascular spaces',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|r | s|sp|pa|ac|ce|es|s','peri','PRFSKLRSPSS','eriv','pace','perivascul'),
 (276662,'perivascularity',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|ri|it|ty|y','peri','PRFSKLRT','eriv','arit','perivascul'),
 (276663,'perivascularly',' p|pe|er|ri|iv|va|as|sc|cu|ul|la|ar|rl|ly|y','peri','PRFSKLRL','eriv','larl','perivascul'),
 (276664,'perivasculitides',' p|pe|er|ri|iv|va|as|sc|cu|ul|li|it|ti|id|de|es|s','peri','PRFSKLTTS','eriv','tide','perivascul'),
 (276665,'perivasculitis',' p|pe|er|ri|iv|va|as|sc|cu|ul|li|it|ti|is|s','peri','PRFSKLTS','eriv','liti','perivascul');
INSERT INTO `m_spelling_dictionary` VALUES  (276666,'perivenous',' p|pe|er|ri|iv|ve|en|no|ou|us|s','peri','PRFNS','eriv','enou','perivenous'),
 (276667,'periventricular',' p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r','peri','PRFNTRKLR','eriv','cula','periventri'),
 (276668,'periventricular preoptic nuclei',' p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|ei|i','peri','PRFNTRKLRPRPTKNKL','eriv','ucle','periventri'),
 (276669,'periventricular preoptic nucleus',' p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | p|pr|re|eo|op|pt|ti|ic|c | n|nu|uc|cl|le|eu|us|s','peri','PRFNTRKLRPRPTKNKLS','eriv','cleu','periventri'),
 (276670,'periventricular-intraventricular haemorrhage',' p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r-|-i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|e','peri','PRFNTRKLRNTRFNTRKLRHMRHJ','eriv','rhag','periventri'),
 (276671,'periventricular-intraventricular haemorrhages',' p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r-|-i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|ha|ae|em|mo|or|rr|rh|ha|ag|ge|es|s','peri','PRFNTRKLRNTRFNTRKLRHMRHJS','eriv','hage','periventri'),
 (276672,'periventricular-intraventricular hemorrhage',' p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r-|-i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|he|em|mo|or|rr|rh|ha|ag|ge|e','peri','PRFNTRKLRNTRFNTRKLRHMRHJ','eriv','rhag','periventri');
INSERT INTO `m_spelling_dictionary` VALUES  (276673,'periventricular-intraventricular hemorrhages',' p|pe|er|ri|iv|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r-|-i|in|nt|tr|ra|av|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','peri','PRFNTRKLRNTRFNTRKLRHMRHJS','eriv','hage','periventri'),
 (276674,'perivenular',' p|pe|er|ri|iv|ve|en|nu|ul|la|ar|r','peri','PRFNLR','eriv','nula','perivenula'),
 (276675,'perivenular area',' p|pe|er|ri|iv|ve|en|nu|ul|la|ar|r | a|ar|re|ea|a','peri','PRFNLRR','eriv',' are','perivenula'),
 (276676,'perivenular areas',' p|pe|er|ri|iv|ve|en|nu|ul|la|ar|r | a|ar|re|ea|as|s','peri','PRFNLRRS','eriv','area','perivenula'),
 (276677,'perivenular fibroses',' p|pe|er|ri|iv|ve|en|nu|ul|la|ar|r | f|fi|ib|br|ro|os|se|es|s','peri','PRFNLRFBRSS','eriv','rose','perivenula'),
 (276678,'perivenular fibrosis',' p|pe|er|ri|iv|ve|en|nu|ul|la|ar|r | f|fi|ib|br|ro|os|si|is|s','peri','PRFNLRFBRSS','eriv','rosi','perivenula'),
 (276679,'perivenular zone',' p|pe|er|ri|iv|ve|en|nu|ul|la|ar|r | z|zo|on|ne|e','peri','PRFNLRSN','eriv',' zon','perivenula'),
 (276680,'perivenular zones',' p|pe|er|ri|iv|ve|en|nu|ul|la|ar|r | z|zo|on|ne|es|s','peri','PRFNLRSNS','eriv','zone','perivenula');
INSERT INTO `m_spelling_dictionary` VALUES  (276681,'perivertebral',' p|pe|er|ri|iv|ve|er|rt|te|eb|br|ra|al|l','peri','PRFRTBRL','eriv','ebra','periverteb'),
 (276682,'perivesical',' p|pe|er|ri|iv|ve|es|si|ic|ca|al|l','peri','PRFSKL','eriv','sica','perivesica'),
 (276683,'perivesicular',' p|pe|er|ri|iv|ve|es|si|ic|cu|ul|la|ar|r','peri','PRFSKLR','eriv','cula','perivesicu'),
 (276684,'perivesiculitides',' p|pe|er|ri|iv|ve|es|si|ic|cu|ul|li|it|ti|id|de|es|s','peri','PRFSKLTTS','eriv','tide','perivesicu'),
 (276685,'perivesiculitis',' p|pe|er|ri|iv|ve|es|si|ic|cu|ul|li|it|ti|is|s','peri','PRFSKLTS','eriv','liti','perivesicu'),
 (276686,'perivisceral',' p|pe|er|ri|iv|vi|is|sc|ce|er|ra|al|l','peri','PRFSRL','eriv','cera','periviscer'),
 (276687,'perivisceritides',' p|pe|er|ri|iv|vi|is|sc|ce|er|ri|it|ti|id|de|es|s','peri','PRFSRTTS','eriv','tide','periviscer'),
 (276688,'perivisceritis',' p|pe|er|ri|iv|vi|is|sc|ce|er|ri|it|ti|is|s','peri','PRFSRTS','eriv','riti','periviscer'),
 (276689,'periviscerokinin',' p|pe|er|ri|iv|vi|is|sc|ce|er|ro|ok|ki|in|ni|in|n','peri','PRFSRKNN','eriv','kini','periviscer'),
 (276690,'perivitelline',' p|pe|er|ri|iv|vi|it|te|el|ll|li|in|ne|e','peri','PRFTLN','eriv','llin','perivitell');
INSERT INTO `m_spelling_dictionary` VALUES  (276691,'periwinkle',' p|pe|er|ri|iw|wi|in|nk|kl|le|e','peri','PRWNKL','eriw','inkl','periwinkle'),
 (276692,'periwinkles',' p|pe|er|ri|iw|wi|in|nk|kl|le|es|s','peri','PRWNKLS','eriw','nkle','periwinkle'),
 (276693,'perixenitides',' p|pe|er|ri|ix|xe|en|ni|it|ti|id|de|es|s','peri','PRKSNTTS','erix','tide','perixeniti'),
 (276694,'perixenitis',' p|pe|er|ri|ix|xe|en|ni|it|ti|is|s','peri','PRKSNTS','erix','niti','perixeniti'),
 (276695,'perjure',' p|pe|er|rj|ju|ur|re|e','perj','PRJR','erju','rjur','perjure'),
 (276696,'perjured',' p|pe|er|rj|ju|ur|re|ed|d','perj','PRJRT','erju','jure','perjured'),
 (276697,'perjurer',' p|pe|er|rj|ju|ur|re|er|r','perj','PRJRR','erju','jure','perjurer'),
 (276698,'perjurers',' p|pe|er|rj|ju|ur|re|er|rs|s','perj','PRJRRS','erju','urer','perjurers'),
 (276699,'perjures',' p|pe|er|rj|ju|ur|re|es|s','perj','PRJRS','erju','jure','perjures'),
 (276700,'perjuries',' p|pe|er|rj|ju|ur|ri|ie|es|s','perj','PRJRS','erju','urie','perjuries'),
 (276701,'perjuring',' p|pe|er|rj|ju|ur|ri|in|ng|g','perj','PRJRNK','erju','urin','perjuring');
INSERT INTO `m_spelling_dictionary` VALUES  (276702,'perjury',' p|pe|er|rj|ju|ur|ry|y','perj','PRJR','erju','rjur','perjury'),
 (276703,'perk',' p|pe|er|rk|k','perk','PRK','erk','perk','perk'),
 (276704,'perked',' p|pe|er|rk|ke|ed|d','perk','PRKT','erke','erke','perked'),
 (276705,'perkier',' p|pe|er|rk|ki|ie|er|r','perk','PRKR','erki','rkie','perkier'),
 (276706,'perkiest',' p|pe|er|rk|ki|ie|es|st|t','perk','PRKST','erki','kies','perkiest'),
 (276707,'perkiness',' p|pe|er|rk|ki|in|ne|es|ss|s','perk','PRKNS','erki','ines','perkiness'),
 (276708,'perking',' p|pe|er|rk|ki|in|ng|g','perk','PRKNK','erki','rkin','perking'),
 (276709,'Perkins',' P|Pe|er|rk|ki|in|ns|s','Perk','PRKNS','erki','rkin','Perkins'),
 (276710,'Perkinses',' P|Pe|er|rk|ki|in|ns|se|es|s','Perk','PRKNSS','erki','inse','Perkinses'),
 (276711,'Perkinsus',' P|Pe|er|rk|ki|in|ns|su|us|s','Perk','PRKNSS','erki','insu','Perkinsus'),
 (276712,'Perkinsus andrewsi',' P|Pe|er|rk|ki|in|ns|su|us|s | a|an|nd|dr|re|ew|ws|si|i','Perk','PRKNSSNTRS','erki','rews','Perkinsus'),
 (276713,'Perkinsus atlanticus',' P|Pe|er|rk|ki|in|ns|su|us|s | a|at|tl|la|an|nt|ti|ic|cu|us|s','Perk','PRKNSSTLNTKS','erki','ticu','Perkinsus');
INSERT INTO `m_spelling_dictionary` VALUES  (276714,'Perkinsus marinus',' P|Pe|er|rk|ki|in|ns|su|us|s | m|ma|ar|ri|in|nu|us|s','Perk','PRKNSSMRNS','erki','rinu','Perkinsus'),
 (276715,'Perkinsus olseni',' P|Pe|er|rk|ki|in|ns|su|us|s | o|ol|ls|se|en|ni|i','Perk','PRKNSSLSN','erki','lsen','Perkinsus'),
 (276716,'Perkinsus qugwadi',' P|Pe|er|rk|ki|in|ns|su|us|s | q|qu|ug|gw|wa|ad|di|i','Perk','PRKNSSKKWT','erki','gwad','Perkinsus'),
 (276717,'Perknaster fuscus',' P|Pe|er|rk|kn|na|as|st|te|er|r | f|fu|us|sc|cu|us|s','Perk','PRKNSTRFSKS','erkn','uscu','Perknaster'),
 (276718,'perks',' p|pe|er|rk|ks|s','perk','PRKS','erks','perk','perks'),
 (276719,'perky',' p|pe|er|rk|ky|y','perk','PRK','erky','perk','perky'),
 (276720,'perlapine',' p|pe|er|rl|la|ap|pi|in|ne|e','perl','PRLPN','erla','apin','perlapine'),
 (276721,'perlecan',' p|pe|er|rl|le|ec|ca|an|n','perl','PRLKN','erle','leca','perlecan'),
 (276722,'perleche',' p|pe|er|rl|le|ec|ch|he|e','perl','PRLX','erle','lech','perleche'),
 (276723,'Perlidae',' P|Pe|er|rl|li|id|da|ae|e','Perl','PRLT','erli','lida','Perlidae'),
 (276724,'perliginous',' p|pe|er|rl|li|ig|gi|in|no|ou|us|s','perl','PRLJNS','erli','inou','perliginou');
INSERT INTO `m_spelling_dictionary` VALUES  (276725,'Perlinganit',' P|Pe|er|rl|li|in|ng|ga|an|ni|it|t','Perl','PRLNKNT','erli','gani','Perlingani'),
 (276726,'Perlinganits',' P|Pe|er|rl|li|in|ng|ga|an|ni|it|ts|s','Perl','PRLNKNTS','erli','anit','Perlingani'),
 (276727,'perlite',' p|pe|er|rl|li|it|te|e','perl','PRLT','erli','rlit','perlite'),
 (276728,'Perlman syndrome',' P|Pe|er|rl|lm|ma|an|n | s|sy|yn|nd|dr|ro|om|me|e','Perl','PRLMNSNTRM','erlm','drom','Perlman sy'),
 (276729,'perloline',' p|pe|er|rl|lo|ol|li|in|ne|e','perl','PRLLN','erlo','olin','perloline'),
 (276730,'perlolyrine',' p|pe|er|rl|lo|ol|ly|yr|ri|in|ne|e','perl','PRLLRN','erlo','yrin','perlolyrin'),
 (276731,'Perlon',' P|Pe|er|rl|lo|on|n','Perl','PRLN','erlo','erlo','Perlon'),
 (276732,'Perls',' P|Pe|er|rl|ls|s','Perl','PRLS','erls','Perl','Perls'),
 (276733,'perlsucht',' p|pe|er|rl|ls|su|uc|ch|ht|t','perl','PRLSXT','erls','such','perlsucht'),
 (276734,'perlsucht tuberculin',' p|pe|er|rl|ls|su|uc|ch|ht|t | t|tu|ub|be|er|rc|cu|ul|li|in|n','perl','PRLSXTTBRKLN','erls','culi','perlsucht'),
 (276735,'Perlsucht Tuberculin Original',' P|Pe|er|rl|ls|su|uc|ch|ht|t | T|Tu|ub|be|er|rc|cu|ul|li|in|n | O|Or|ri|ig|gi|in|na|al|l','Perl','PRLSXTTBRKLNRJNL','erls','gina','Perlsucht');
INSERT INTO `m_spelling_dictionary` VALUES  (276736,'Perlutex',' P|Pe|er|rl|lu|ut|te|ex|x','Perl','PRLTKS','erlu','lute','Perlutex'),
 (276737,'perm',' p|pe|er|rm|m','perm','PRM','erm','perm','perm'),
 (276738,'perm-selective',' p|pe|er|rm|m-|-s|se|el|le|ec|ct|ti|iv|ve|e','perm','PRMSLKTF','erm-','ctiv','perm-selec'),
 (276739,'perm-selectivity',' p|pe|er|rm|m-|-s|se|el|le|ec|ct|ti|iv|vi|it|ty|y','perm','PRMSLKTFT','erm-','ivit','perm-selec'),
 (276740,'permaflex',' p|pe|er|rm|ma|af|fl|le|ex|x','perm','PRMFLKS','erma','afle','permaflex'),
 (276741,'permafrost',' p|pe|er|rm|ma|af|fr|ro|os|st|t','perm','PRMFRST','erma','fros','permafrost'),
 (276742,'permalens',' p|pe|er|rm|ma|al|le|en|ns|s','perm','PRMLNS','erma','alen','permalens'),
 (276743,'permanence',' p|pe|er|rm|ma|an|ne|en|nc|ce|e','perm','PRMNNS','erma','nenc','permanence'),
 (276744,'permanency',' p|pe|er|rm|ma|an|ne|en|nc|cy|y','perm','PRMNNS','erma','nenc','permanency'),
 (276745,'permanent',' p|pe|er|rm|ma|an|ne|en|nt|t','perm','PRMNNT','erma','anen','permanent'),
 (276746,'permanent dental filling',' p|pe|er|rm|ma|an|ne|en|nt|t | d|de|en|nt|ta|al|l | f|fi|il|ll|li|in|ng|g','perm','PRMNNTTNTLFLNK','erma','llin','permanent');
INSERT INTO `m_spelling_dictionary` VALUES  (276747,'permanent dental fillings',' p|pe|er|rm|ma|an|ne|en|nt|t | d|de|en|nt|ta|al|l | f|fi|il|ll|li|in|ng|gs|s','perm','PRMNNTTNTLFLNKS','erma','ling','permanent'),
 (276748,'permanent dental restoration',' p|pe|er|rm|ma|an|ne|en|nt|t | d|de|en|nt|ta|al|l | r|re|es|st|to|or|ra|at|ti|io|on|n','perm','PRMNNTTNTLRSTRXN','erma','atio','permanent'),
 (276749,'permanent dentition',' p|pe|er|rm|ma|an|ne|en|nt|t | d|de|en|nt|ti|it|ti|io|on|n','perm','PRMNNTTNTXN','erma','itio','permanent'),
 (276750,'permanent mixed-field polyagglutinability',' p|pe|er|rm|ma|an|ne|en|nt|t | m|mi|ix|xe|ed|d-|-f|fi|ie|el|ld|d | p|po|ol|ly|ya|ag|gg|gl|lu|ut|ti|in|na|ab|bi|il|li|it|ty|y','perm','PRMNNTMKSTFLTPLYKLTNBLT','erma','ilit','permanent'),
 (276751,'permanent partial disabilities',' p|pe|er|rm|ma|an|ne|en|nt|t | p|pa|ar|rt|ti|ia|al|l | d|di|is|sa|ab|bi|il|li|it|ti|ie|es|s','perm','PRMNNTPRXLTSBLTS','erma','itie','permanent'),
 (276752,'permanent partial disability',' p|pe|er|rm|ma|an|ne|en|nt|t | p|pa|ar|rt|ti|ia|al|l | d|di|is|sa|ab|bi|il|li|it|ty|y','perm','PRMNNTPRXLTSBLT','erma','ilit','permanent'),
 (276753,'permanent tooth',' p|pe|er|rm|ma|an|ne|en|nt|t | t|to|oo|ot|th|h','perm','PRMNNTT0','erma','toot','permanent');
INSERT INTO `m_spelling_dictionary` VALUES  (276754,'permanently',' p|pe|er|rm|ma|an|ne|en|nt|tl|ly|y','perm','PRMNNTL','erma','entl','permanentl'),
 (276755,'permanganate',' p|pe|er|rm|ma|an|ng|ga|an|na|at|te|e','perm','PRMNKNT','erma','anat','permangana'),
 (276756,'permanganates',' p|pe|er|rm|ma|an|ng|ga|an|na|at|te|es|s','perm','PRMNKNTS','erma','nate','permangana'),
 (276757,'permanganic',' p|pe|er|rm|ma|an|ng|ga|an|ni|ic|c','perm','PRMNKNK','erma','gani','permangani'),
 (276758,'permanganic acid',' p|pe|er|rm|ma|an|ng|ga|an|ni|ic|c | a|ac|ci|id|d','perm','PRMNKNKST','erma',' aci','permangani'),
 (276759,'permeabilisation',' p|pe|er|rm|me|ea|ab|bi|il|li|is|sa|at|ti|io|on|n','perm','PRMBLSXN','erme','atio','permeabili'),
 (276760,'permeabilise',' p|pe|er|rm|me|ea|ab|bi|il|li|is|se|e','perm','PRMBLS','erme','ilis','permeabili'),
 (276761,'permeabilised',' p|pe|er|rm|me|ea|ab|bi|il|li|is|se|ed|d','perm','PRMBLST','erme','lise','permeabili'),
 (276762,'permeabiliser',' p|pe|er|rm|me|ea|ab|bi|il|li|is|se|er|r','perm','PRMBLSR','erme','lise','permeabili'),
 (276763,'permeabilisers',' p|pe|er|rm|me|ea|ab|bi|il|li|is|se|er|rs|s','perm','PRMBLSRS','erme','iser','permeabili');
INSERT INTO `m_spelling_dictionary` VALUES  (276764,'permeabilises',' p|pe|er|rm|me|ea|ab|bi|il|li|is|se|es|s','perm','PRMBLSS','erme','lise','permeabili'),
 (276765,'permeabilising',' p|pe|er|rm|me|ea|ab|bi|il|li|is|si|in|ng|g','perm','PRMBLSNK','erme','isin','permeabili'),
 (276766,'permeabilities',' p|pe|er|rm|me|ea|ab|bi|il|li|it|ti|ie|es|s','perm','PRMBLTS','erme','itie','permeabili'),
 (276767,'permeability',' p|pe|er|rm|me|ea|ab|bi|il|li|it|ty|y','perm','PRMBLT','erme','ilit','permeabili'),
 (276768,'permeabilization',' p|pe|er|rm|me|ea|ab|bi|il|li|iz|za|at|ti|io|on|n','perm','PRMBLSXN','erme','atio','permeabili'),
 (276769,'permeabilize',' p|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|e','perm','PRMBLS','erme','iliz','permeabili'),
 (276770,'permeabilized',' p|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|ed|d','perm','PRMBLST','erme','lize','permeabili'),
 (276771,'permeabilizer',' p|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|er|r','perm','PRMBLSR','erme','lize','permeabili'),
 (276772,'permeabilizers',' p|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|er|rs|s','perm','PRMBLSRS','erme','izer','permeabili'),
 (276773,'permeabilizes',' p|pe|er|rm|me|ea|ab|bi|il|li|iz|ze|es|s','perm','PRMBLSS','erme','lize','permeabili');
INSERT INTO `m_spelling_dictionary` VALUES  (276774,'permeabilizing',' p|pe|er|rm|me|ea|ab|bi|il|li|iz|zi|in|ng|g','perm','PRMBLSNK','erme','izin','permeabili'),
 (276775,'permeable',' p|pe|er|rm|me|ea|ab|bl|le|e','perm','PRMBL','erme','eabl','permeable'),
 (276776,'permeameter',' p|pe|er|rm|me|ea|am|me|et|te|er|r','perm','PRMMTR','erme','mete','permeamete'),
 (276777,'permeameters',' p|pe|er|rm|me|ea|am|me|et|te|er|rs|s','perm','PRMMTRS','erme','eter','permeamete'),
 (276778,'permeance',' p|pe|er|rm|me|ea|an|nc|ce|e','perm','PRMNS','erme','eanc','permeance'),
 (276779,'permeances',' p|pe|er|rm|me|ea|an|nc|ce|es|s','perm','PRMNSS','erme','ance','permeances'),
 (276780,'permeant',' p|pe|er|rm|me|ea|an|nt|t','perm','PRMNT','erme','mean','permeant'),
 (276781,'permeants',' p|pe|er|rm|me|ea|an|nt|ts|s','perm','PRMNTS','erme','eant','permeants'),
 (276782,'permease',' p|pe|er|rm|me|ea|as|se|e','perm','PRMS','erme','meas','permease'),
 (276783,'permeases',' p|pe|er|rm|me|ea|as|se|es|s','perm','PRMSS','erme','ease','permeases'),
 (276784,'permeatal',' p|pe|er|rm|me|ea|at|ta|al|l','perm','PRMTL','erme','eata','permeatal');
INSERT INTO `m_spelling_dictionary` VALUES  (276785,'permeate',' p|pe|er|rm|me|ea|at|te|e','perm','PRMT','erme','meat','permeate'),
 (276786,'permeated',' p|pe|er|rm|me|ea|at|te|ed|d','perm','PRMTT','erme','eate','permeated'),
 (276787,'permeates',' p|pe|er|rm|me|ea|at|te|es|s','perm','PRMTS','erme','eate','permeates'),
 (276788,'permeating',' p|pe|er|rm|me|ea|at|ti|in|ng|g','perm','PRMTNK','erme','atin','permeating'),
 (276789,'permeation',' p|pe|er|rm|me|ea|at|ti|io|on|n','perm','PRMXN','erme','atio','permeation'),
 (276790,'permeations',' p|pe|er|rm|me|ea|at|ti|io|on|ns|s','perm','PRMXNS','erme','tion','permeation'),
 (276791,'permeative',' p|pe|er|rm|me|ea|at|ti|iv|ve|e','perm','PRMTF','erme','ativ','permeative'),
 (276792,'permed',' p|pe|er|rm|me|ed|d','perm','PRMT','erme','erme','permed'),
 (276793,'permethrin',' p|pe|er|rm|me|et|th|hr|ri|in|n','perm','PRM0RN','erme','thri','permethrin'),
 (276794,'permethrinase',' p|pe|er|rm|me|et|th|hr|ri|in|na|as|se|e','perm','PRM0RNS','erme','inas','permethrin'),
 (276795,'permethylation',' p|pe|er|rm|me|et|th|hy|yl|la|at|ti|io|on|n','perm','PRM0LXN','erme','atio','permethyla');
INSERT INTO `m_spelling_dictionary` VALUES  (276796,'Permian',' P|Pe|er|rm|mi|ia|an|n','Perm','PRMN','ermi','rmia','Permian'),
 (276797,'perming',' p|pe|er|rm|mi|in|ng|g','perm','PRMNK','ermi','rmin','perming'),
 (276798,'permissable',' p|pe|er|rm|mi|is|ss|sa|ab|bl|le|e','perm','PRMSBL','ermi','sabl','permissabl'),
 (276799,'permissibility',' p|pe|er|rm|mi|is|ss|si|ib|bi|il|li|it|ty|y','perm','PRMSBLT','ermi','ilit','permissibi'),
 (276800,'permissible',' p|pe|er|rm|mi|is|ss|si|ib|bl|le|e','perm','PRMSBL','ermi','sibl','permissibl'),
 (276801,'permissible exposure level',' p|pe|er|rm|mi|is|ss|si|ib|bl|le|e | e|ex|xp|po|os|su|ur|re|e | l|le|ev|ve|el|l','perm','PRMSBLKSPSRLFL','ermi','leve','permissibl'),
 (276802,'permissible exposure levels',' p|pe|er|rm|mi|is|ss|si|ib|bl|le|e | e|ex|xp|po|os|su|ur|re|e | l|le|ev|ve|el|ls|s','perm','PRMSBLKSPSRLFLS','ermi','evel','permissibl'),
 (276803,'permissible exposure limit',' p|pe|er|rm|mi|is|ss|si|ib|bl|le|e | e|ex|xp|po|os|su|ur|re|e | l|li|im|mi|it|t','perm','PRMSBLKSPSRLMT','ermi','limi','permissibl'),
 (276804,'permissible exposure limits',' p|pe|er|rm|mi|is|ss|si|ib|bl|le|e | e|ex|xp|po|os|su|ur|re|e | l|li|im|mi|it|ts|s','perm','PRMSBLKSPSRLMTS','ermi','imit','permissibl');
INSERT INTO `m_spelling_dictionary` VALUES  (276805,'permission',' p|pe|er|rm|mi|is|ss|si|io|on|n','perm','PRMSN','ermi','ssio','permission'),
 (276806,'permissions',' p|pe|er|rm|mi|is|ss|si|io|on|ns|s','perm','PRMSNS','ermi','sion','permission'),
 (276807,'permissive',' p|pe|er|rm|mi|is|ss|si|iv|ve|e','perm','PRMSF','ermi','ssiv','permissive'),
 (276808,'permissive cell',' p|pe|er|rm|mi|is|ss|si|iv|ve|e | c|ce|el|ll|l','perm','PRMSFSL','ermi',' cel','permissive'),
 (276809,'permissive cells',' p|pe|er|rm|mi|is|ss|si|iv|ve|e | c|ce|el|ll|ls|s','perm','PRMSFSLS','ermi','cell','permissive'),
 (276810,'permissively',' p|pe|er|rm|mi|is|ss|si|iv|ve|el|ly|y','perm','PRMSFL','ermi','ivel','permissive'),
 (276811,'permissiveness',' p|pe|er|rm|mi|is|ss|si|iv|ve|en|ne|es|ss|s','perm','PRMSFNS','ermi','enes','permissive'),
 (276812,'permissivities',' p|pe|er|rm|mi|is|ss|si|iv|vi|it|ti|ie|es|s','perm','PRMSFTS','ermi','itie','permissivi'),
 (276813,'permissivity',' p|pe|er|rm|mi|is|ss|si|iv|vi|it|ty|y','perm','PRMSFT','ermi','ivit','permissivi'),
 (276814,'permit',' p|pe|er|rm|mi|it|t','perm','PRMT','ermi','ermi','permit');
INSERT INTO `m_spelling_dictionary` VALUES  (276815,'Permitil',' P|Pe|er|rm|mi|it|ti|il|l','Perm','PRMTL','ermi','miti','Permitil'),
 (276816,'permits',' p|pe|er|rm|mi|it|ts|s','perm','PRMTS','ermi','rmit','permits'),
 (276817,'permitted',' p|pe|er|rm|mi|it|tt|te|ed|d','perm','PRMTT','ermi','itte','permitted'),
 (276818,'permitting',' p|pe|er|rm|mi|it|tt|ti|in|ng|g','perm','PRMTNK','ermi','ttin','permitting'),
 (276819,'permittivities',' p|pe|er|rm|mi|it|tt|ti|iv|vi|it|ti|ie|es|s','perm','PRMTFTS','ermi','itie','permittivi'),
 (276820,'permittivity',' p|pe|er|rm|mi|it|tt|ti|iv|vi|it|ty|y','perm','PRMTFT','ermi','ivit','permittivi'),
 (276821,'permixon',' p|pe|er|rm|mi|ix|xo|on|n','perm','PRMKSN','ermi','mixo','permixon'),
 (276822,'permlastic',' p|pe|er|rm|ml|la|as|st|ti|ic|c','perm','PRMLSTK','erml','asti','permlastic'),
 (276823,'perms',' p|pe|er|rm|ms|s','perm','PRMS','erms','perm','perms'),
 (276824,'permselective',' p|pe|er|rm|ms|se|el|le|ec|ct|ti|iv|ve|e','perm','PRMSLKTF','erms','ctiv','permselect'),
 (276825,'permselectivity',' p|pe|er|rm|ms|se|el|le|ec|ct|ti|iv|vi|it|ty|y','perm','PRMSLKTFT','erms','ivit','permselect');
INSERT INTO `m_spelling_dictionary` VALUES  (276826,'permutation',' p|pe|er|rm|mu|ut|ta|at|ti|io|on|n','perm','PRMTXN','ermu','atio','permutatio'),
 (276827,'permutational',' p|pe|er|rm|mu|ut|ta|at|ti|io|on|na|al|l','perm','PRMTXNL','ermu','iona','permutatio'),
 (276828,'permutations',' p|pe|er|rm|mu|ut|ta|at|ti|io|on|ns|s','perm','PRMTXNS','ermu','tion','permutatio'),
 (276829,'permute',' p|pe|er|rm|mu|ut|te|e','perm','PRMT','ermu','rmut','permute'),
 (276830,'permuted',' p|pe|er|rm|mu|ut|te|ed|d','perm','PRMTT','ermu','mute','permuted'),
 (276831,'permutes',' p|pe|er|rm|mu|ut|te|es|s','perm','PRMTS','ermu','mute','permutes'),
 (276832,'permuting',' p|pe|er|rm|mu|ut|ti|in|ng|g','perm','PRMTNK','ermu','utin','permuting'),
 (276833,'perna',' p|pe|er|rn|na|a','pern','PRN','erna','pern','perna'),
 (276834,'Perna canaliculus',' P|Pe|er|rn|na|a | c|ca|an|na|al|li|ic|cu|ul|lu|us|s','Pern','PRNKNLKLS','erna','culu','Perna cana'),
 (276835,'Perna viridis',' P|Pe|er|rn|na|a | v|vi|ir|ri|id|di|is|s','Pern','PRNFRTS','erna','ridi','Perna viri'),
 (276836,'Pernambuco',' P|Pe|er|rn|na|am|mb|bu|uc|co|o','Pern','PRNMK','erna','mbuc','Pernambuco');
INSERT INTO `m_spelling_dictionary` VALUES  (276837,'pernasal',' p|pe|er|rn|na|as|sa|al|l','pern','PRNSL','erna','nasa','pernasal'),
 (276838,'Pernettya',' P|Pe|er|rn|ne|et|tt|ty|ya|a','Pern','PRNTY','erne','etty','Pernettya'),
 (276839,'Pernettya parvifolia',' P|Pe|er|rn|ne|et|tt|ty|ya|a | p|pa|ar|rv|vi|if|fo|ol|li|ia|a','Pern','PRNTYPRFFL','erne','foli','Pernettya'),
 (276840,'perneurin',' p|pe|er|rn|ne|eu|ur|ri|in|n','pern','PRNRN','erne','euri','perneurin'),
 (276841,'perniciosiform',' p|pe|er|rn|ni|ic|ci|io|os|si|if|fo|or|rm|m','pern','PRNSSFRM','erni','ifor','perniciosi'),
 (276842,'pernicious',' p|pe|er|rn|ni|ic|ci|io|ou|us|s','pern','PRNSS','erni','ciou','pernicious'),
 (276843,'pernicious anemia',' p|pe|er|rn|ni|ic|ci|io|ou|us|s | a|an|ne|em|mi|ia|a','pern','PRNSSNM','erni','nemi','pernicious'),
 (276844,'pernicious malaria',' p|pe|er|rn|ni|ic|ci|io|ou|us|s | m|ma|al|la|ar|ri|ia|a','pern','PRNSSMLR','erni','lari','pernicious'),
 (276845,'pernicious vomiting',' p|pe|er|rn|ni|ic|ci|io|ou|us|s | v|vo|om|mi|it|ti|in|ng|g','pern','PRNSSFMTNK','erni','itin','pernicious'),
 (276846,'perniciousness',' p|pe|er|rn|ni|ic|ci|io|ou|us|sn|ne|es|ss|s','pern','PRNSSNS','erni','snes','pernicious');
INSERT INTO `m_spelling_dictionary` VALUES  (276847,'pernio',' p|pe|er|rn|ni|io|o','pern','PRN','erni','erni','pernio'),
 (276848,'pernioses',' p|pe|er|rn|ni|io|os|se|es|s','pern','PRNSS','erni','iose','pernioses'),
 (276849,'perniosis',' p|pe|er|rn|ni|io|os|si|is|s','pern','PRNSS','erni','iosi','perniosis'),
 (276850,'Pernis',' P|Pe|er|rn|ni|is|s','Pern','PRNS','erni','erni','Pernis'),
 (276851,'Pernis apivorus',' P|Pe|er|rn|ni|is|s | a|ap|pi|iv|vo|or|ru|us|s','Pern','PRNSPFRS','erni','voru','Pernis api'),
 (276852,'peroben',' p|pe|er|ro|ob|be|en|n','pero','PRBN','erob','robe','peroben'),
 (276853,'Perognathinae',' P|Pe|er|ro|og|gn|na|at|th|hi|in|na|ae|e','Pero','PRKN0N','erog','hina','Perognathi'),
 (276854,'Perognathus',' P|Pe|er|ro|og|gn|na|at|th|hu|us|s','Pero','PRKN0S','erog','athu','Perognathu'),
 (276855,'Perognathus merriami',' P|Pe|er|ro|og|gn|na|at|th|hu|us|s | m|me|er|rr|ri|ia|am|mi|i','Pero','PRKN0SMRM','erog','riam','Perognathu'),
 (276856,'Peromyscus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s','Pero','PRMSKS','erom','yscu','Peromyscus'),
 (276857,'Peromyscus attwateri',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | a|at|tt|tw|wa|at|te|er|ri|i','Pero','PRMSKSTWTR','erom','ater','Peromyscus');
INSERT INTO `m_spelling_dictionary` VALUES  (276858,'Peromyscus aztecus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | a|az|zt|te|ec|cu|us|s','Pero','PRMSKSSTKS','erom','tecu','Peromyscus'),
 (276859,'Peromyscus beatae',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | b|be|ea|at|ta|ae|e','Pero','PRMSKSBT','erom','eata','Peromyscus'),
 (276860,'Peromyscus boylii',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | b|bo|oy|yl|li|ii|i','Pero','PRMSKSBL','erom','oyli','Peromyscus'),
 (276861,'Peromyscus californicus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | c|ca|al|li|if|fo|or|rn|ni|ic|cu|us|s','Pero','PRMSKSKLFRNKS','erom','nicu','Peromyscus'),
 (276862,'Peromyscus collatus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | c|co|ol|ll|la|at|tu|us|s','Pero','PRMSKSKLTS','erom','latu','Peromyscus'),
 (276863,'Peromyscus crinitus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | c|cr|ri|in|ni|it|tu|us|s','Pero','PRMSKSKRNTS','erom','nitu','Peromyscus'),
 (276864,'Peromyscus crinitus stephensi',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | c|cr|ri|in|ni|it|tu|us|s | s|st|te|ep|ph|he|en|ns|si|i','Pero','PRMSKSKRNTSSTFNS','erom','hens','Peromyscus'),
 (276865,'Peromyscus difficilis',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | d|di|if|ff|fi|ic|ci|il|li|is|s','Pero','PRMSKSTFSLS','erom','cili','Peromyscus');
INSERT INTO `m_spelling_dictionary` VALUES  (276866,'Peromyscus eremicus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | e|er|re|em|mi|ic|cu|us|s','Pero','PRMSKSRMKS','erom','micu','Peromyscus'),
 (276867,'Peromyscus gossypinus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | g|go|os|ss|sy|yp|pi|in|nu|us|s','Pero','PRMSKSKSPNS','erom','pinu','Peromyscus'),
 (276868,'Peromyscus leucopus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | l|le|eu|uc|co|op|pu|us|s','Pero','PRMSKSLKPS','erom','copu','Peromyscus'),
 (276869,'Peromyscus levipes',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | l|le|ev|vi|ip|pe|es|s','Pero','PRMSKSLFPS','erom','vipe','Peromyscus'),
 (276870,'Peromyscus madrensis',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | m|ma|ad|dr|re|en|ns|si|is|s','Pero','PRMSKSMTRNSS','erom','ensi','Peromyscus'),
 (276871,'Peromyscus maniculatus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | m|ma|an|ni|ic|cu|ul|la|at|tu|us|s','Pero','PRMSKSMNKLTS','erom','latu','Peromyscus'),
 (276872,'Peromyscus maniculatus bairdii',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | m|ma|an|ni|ic|cu|ul|la|at|tu|us|s | b|ba|ai|ir|rd|di|ii|i','Pero','PRMSKSMNKLTSBRT','erom','irdi','Peromyscus'),
 (276873,'Peromyscus maniculatus gracilis',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | m|ma|an|ni|ic|cu|ul|la|at|tu|us|s | g|gr|ra|ac|ci|il|li|is|s','Pero','PRMSKSMNKLTSKRSLS','erom','cili','Peromyscus');
INSERT INTO `m_spelling_dictionary` VALUES  (276874,'Peromyscus megalops',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | m|me|eg|ga|al|lo|op|ps|s','Pero','PRMSKSMKLPS','erom','alop','Peromyscus'),
 (276875,'Peromyscus melanophrys',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | m|me|el|la|an|no|op|ph|hr|ry|ys|s','Pero','PRMSKSMLNFRS','erom','phry','Peromyscus'),
 (276876,'Peromyscus melanotis',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | m|me|el|la|an|no|ot|ti|is|s','Pero','PRMSKSMLNTS','erom','noti','Peromyscus'),
 (276877,'Peromyscus nasutus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | n|na|as|su|ut|tu|us|s','Pero','PRMSKSNSTS','erom','sutu','Peromyscus'),
 (276878,'Peromyscus pectoralis',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | p|pe|ec|ct|to|or|ra|al|li|is|s','Pero','PRMSKSPKTRLS','erom','rali','Peromyscus'),
 (276879,'Peromyscus polionotus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | p|po|ol|li|io|on|no|ot|tu|us|s','Pero','PRMSKSPLNTS','erom','notu','Peromyscus'),
 (276880,'Peromyscus polius',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | p|po|ol|li|iu|us|s','Pero','PRMSKSPLS','erom','oliu','Peromyscus'),
 (276881,'Peromyscus sagax',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | s|sa|ag|ga|ax|x','Pero','PRMSKSSKKS','erom','saga','Peromyscus');
INSERT INTO `m_spelling_dictionary` VALUES  (276882,'Peromyscus simulus',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | s|si|im|mu|ul|lu|us|s','Pero','PRMSKSSMLS','erom','mulu','Peromyscus'),
 (276883,'Peromyscus stephani',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | s|st|te|ep|ph|ha|an|ni|i','Pero','PRMSKSSTFN','erom','phan','Peromyscus'),
 (276884,'Peromyscus truei',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | t|tr|ru|ue|ei|i','Pero','PRMSKSTR','erom','true','Peromyscus'),
 (276885,'Peromyscus truei Shufeldt',' P|Pe|er|ro|om|my|ys|sc|cu|us|s | t|tr|ru|ue|ei|i | S|Sh|hu|uf|fe|el|ld|dt|t','Pero','PRMSKSTRXFLTT','erom','feld','Peromyscus'),
 (276886,'perone',' p|pe|er|ro|on|ne|e','pero','PRN','eron','eron','perone'),
 (276887,'peroneal',' p|pe|er|ro|on|ne|ea|al|l','pero','PRNL','eron','onea','peroneal'),
 (276888,'peroneal arteries',' p|pe|er|ro|on|ne|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','pero','PRNLRTRS','eron','erie','peroneal a'),
 (276889,'peroneal artery',' p|pe|er|ro|on|ne|ea|al|l | a|ar|rt|te|er|ry|y','pero','PRNLRTR','eron','rter','peroneal a'),
 (276890,'peroneal bursa',' p|pe|er|ro|on|ne|ea|al|l | b|bu|ur|rs|sa|a','pero','PRNLBRS','eron','burs','peroneal b');
INSERT INTO `m_spelling_dictionary` VALUES  (276891,'peroneal bursae',' p|pe|er|ro|on|ne|ea|al|l | b|bu|ur|rs|sa|ae|e','pero','PRNLBRS','eron','ursa','peroneal b'),
 (276892,'peroneal bursas',' p|pe|er|ro|on|ne|ea|al|l | b|bu|ur|rs|sa|as|s','pero','PRNLBRSS','eron','ursa','peroneal b'),
 (276893,'peroneal muscle',' p|pe|er|ro|on|ne|ea|al|l | m|mu|us|sc|cl|le|e','pero','PRNLMSKL','eron','uscl','peroneal m'),
 (276894,'peroneal muscles',' p|pe|er|ro|on|ne|ea|al|l | m|mu|us|sc|cl|le|es|s','pero','PRNLMSKLS','eron','scle','peroneal m'),
 (276895,'peroneal muscular atrophy',' p|pe|er|ro|on|ne|ea|al|l | m|mu|us|sc|cu|ul|la|ar|r | a|at|tr|ro|op|ph|hy|y','pero','PRNLMSKLRTRF','eron','roph','peroneal m'),
 (276896,'peroneal nerve',' p|pe|er|ro|on|ne|ea|al|l | n|ne|er|rv|ve|e','pero','PRNLNRF','eron','nerv','peroneal n'),
 (276897,'peroneal nerves',' p|pe|er|ro|on|ne|ea|al|l | n|ne|er|rv|ve|es|s','pero','PRNLNRFS','eron','erve','peroneal n'),
 (276898,'peroneal node',' p|pe|er|ro|on|ne|ea|al|l | n|no|od|de|e','pero','PRNLNT','eron',' nod','peroneal n'),
 (276899,'peroneal nodes',' p|pe|er|ro|on|ne|ea|al|l | n|no|od|de|es|s','pero','PRNLNTS','eron','node','peroneal n');
INSERT INTO `m_spelling_dictionary` VALUES  (276900,'peroneal paralyses',' p|pe|er|ro|on|ne|ea|al|l | p|pa|ar|ra|al|ly|ys|se|es|s','pero','PRNLPRLSS','eron','lyse','peroneal p'),
 (276901,'peroneal paralysis',' p|pe|er|ro|on|ne|ea|al|l | p|pa|ar|ra|al|ly|ys|si|is|s','pero','PRNLPRLSS','eron','lysi','peroneal p'),
 (276902,'peroneal vein',' p|pe|er|ro|on|ne|ea|al|l | v|ve|ei|in|n','pero','PRNLFN','eron',' vei','peroneal v'),
 (276903,'peroneal veins',' p|pe|er|ro|on|ne|ea|al|l | v|ve|ei|in|ns|s','pero','PRNLFNS','eron','vein','peroneal v'),
 (276904,'peronei',' p|pe|er|ro|on|ne|ei|i','pero','PRN','eron','rone','peronei'),
 (276905,'peroneotibial',' p|pe|er|ro|on|ne|eo|ot|ti|ib|bi|ia|al|l','pero','PRNTBL','eron','ibia','peroneotib'),
 (276906,'peroneous longus',' p|pe|er|ro|on|ne|eo|ou|us|s | l|lo|on|ng|gu|us|s','pero','PRNSLNKS','eron','ongu','peroneous'),
 (276907,'perones',' p|pe|er|ro|on|ne|es|s','pero','PRNS','eron','rone','perones'),
 (276908,'peroneus',' p|pe|er|ro|on|ne|eu|us|s','pero','PRNS','eron','oneu','peroneus'),
 (276909,'peroneus tertius',' p|pe|er|ro|on|ne|eu|us|s | t|te|er|rt|ti|iu|us|s','pero','PRNSTRTS','eron','rtiu','peroneus t');
INSERT INTO `m_spelling_dictionary` VALUES  (276910,'Peronidia venulosa',' P|Pe|er|ro|on|ni|id|di|ia|a | v|ve|en|nu|ul|lo|os|sa|a','Pero','PRNTFNLS','eron','ulos','Peronidia'),
 (276911,'Peronist',' P|Pe|er|ro|on|ni|is|st|t','Pero','PRNST','eron','onis','Peronist'),
 (276912,'Peronists',' P|Pe|er|ro|on|ni|is|st|ts|s','Pero','PRNSTS','eron','nist','Peronists'),
 (276913,'Peronospora',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a','Pero','PRNSPR','eron','spor','Peronospor'),
 (276914,'Peronospora bulbocapni',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | b|bu|ul|lb|bo|oc|ca|ap|pn|ni|i','Pero','PRNSPRBLBKPN','eron','capn','Peronospor'),
 (276915,'Peronospora cristata',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | c|cr|ri|is|st|ta|at|ta|a','Pero','PRNSPRKRSTT','eron','stat','Peronospor'),
 (276916,'Peronospora destructor',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | d|de|es|st|tr|ru|uc|ct|to|or|r','Pero','PRNSPRTSTRKTR','eron','ucto','Peronospor'),
 (276917,'Peronospora farinosa',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | f|fa|ar|ri|in|no|os|sa|a','Pero','PRNSPRFRNS','eron','inos','Peronospor'),
 (276918,'Peronospora ficariae',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | f|fi|ic|ca|ar|ri|ia|ae|e','Pero','PRNSPRFKR','eron','aria','Peronospor');
INSERT INTO `m_spelling_dictionary` VALUES  (276919,'Peronospora manshurica',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | m|ma|an|ns|sh|hu|ur|ri|ic|ca|a','Pero','PRNSPRMNXRK','eron','uric','Peronospor'),
 (276920,'Peronospora parasitica',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','Pero','PRNSPRPRSTK','eron','itic','Peronospor'),
 (276921,'Peronospora sparsa',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | s|sp|pa|ar|rs|sa|a','Pero','PRNSPRSPRS','eron','pars','Peronospor'),
 (276922,'Peronospora viciae',' P|Pe|er|ro|on|no|os|sp|po|or|ra|a | v|vi|ic|ci|ia|ae|e','Pero','PRNSPRFX','eron','icia','Peronospor'),
 (276923,'Peronosporaceae',' P|Pe|er|ro|on|no|os|sp|po|or|ra|ac|ce|ea|ae|e','Pero','PRNSPRS','eron','acea','Peronospor'),
 (276924,'Peronosporales',' P|Pe|er|ro|on|no|os|sp|po|or|ra|al|le|es|s','Pero','PRNSPRLS','eron','rale','Peronospor'),
 (276925,'peroperative',' p|pe|er|ro|op|pe|er|ra|at|ti|iv|ve|e','pero','PRPRTF','erop','ativ','peroperati'),
 (276926,'peroperatively',' p|pe|er|ro|op|pe|er|ra|at|ti|iv|ve|el|ly|y','pero','PRPRTFL','erop','ivel','peroperati'),
 (276927,'peroptic area',' p|pe|er|ro|op|pt|ti|ic|c | a|ar|re|ea|a','pero','PRPTKR','erop',' are','peroptic a');
INSERT INTO `m_spelling_dictionary` VALUES  (276928,'peroptic areas',' p|pe|er|ro|op|pt|ti|ic|c | a|ar|re|ea|as|s','pero','PRPTKRS','erop','area','peroptic a'),
 (276929,'peroral',' p|pe|er|ro|or|ra|al|l','pero','PRRL','eror','rora','peroral'),
 (276930,'perorally',' p|pe|er|ro|or|ra|al|ll|ly|y','pero','PRRL','eror','rall','perorally'),
 (276931,'perosamine',' p|pe|er|ro|os|sa|am|mi|in|ne|e','pero','PRSMN','eros','amin','perosamine'),
 (276932,'peroses',' p|pe|er|ro|os|se|es|s','pero','PRSS','eros','rose','peroses'),
 (276933,'perosis',' p|pe|er|ro|os|si|is|s','pero','PRSS','eros','rosi','perosis'),
 (276934,'perosseous',' p|pe|er|ro|os|ss|se|eo|ou|us|s','pero','PRSS','eros','seou','perosseous'),
 (276935,'perotic',' p|pe|er|ro|ot|ti|ic|c','pero','PRTK','erot','roti','perotic'),
 (276936,'perovskite',' p|pe|er|ro|ov|vs|sk|ki|it|te|e','pero','PRFSKT','erov','skit','perovskite'),
 (276937,'peroxidase',' p|pe|er|ro|ox|xi|id|da|as|se|e','pero','PRKSTS','erox','idas','peroxidase'),
 (276938,'peroxidase-anti-peroxidase',' p|pe|er|ro|ox|xi|id|da|as|se|e-|-a|an|nt|ti|i-|-p|pe|er|ro|ox|xi|id|da|as|se|e','pero','PRKSTSNTPRKSTS','erox','idas','peroxidase'),
 (276939,'peroxidase-antiperoxidase',' p|pe|er|ro|ox|xi|id|da|as|se|e-|-a|an|nt|ti|ip|pe|er|ro|ox|xi|id|da|as|se|e','pero','PRKSTSNTPRKSTS','erox','idas','peroxidase');
INSERT INTO `m_spelling_dictionary` VALUES  (276940,'peroxidase-labeled',' p|pe|er|ro|ox|xi|id|da|as|se|e-|-l|la|ab|be|el|le|ed|d','pero','PRKSTSLBLT','erox','bele','peroxidase'),
 (276941,'peroxidase-labelled',' p|pe|er|ro|ox|xi|id|da|as|se|e-|-l|la|ab|be|el|ll|le|ed|d','pero','PRKSTSLBLT','erox','elle','peroxidase'),
 (276942,'peroxidases',' p|pe|er|ro|ox|xi|id|da|as|se|es|s','pero','PRKSTSS','erox','dase','peroxidase'),
 (276943,'peroxidate',' p|pe|er|ro|ox|xi|id|da|at|te|e','pero','PRKSTT','erox','idat','peroxidate'),
 (276944,'peroxidated',' p|pe|er|ro|ox|xi|id|da|at|te|ed|d','pero','PRKSTTT','erox','date','peroxidate'),
 (276945,'peroxidates',' p|pe|er|ro|ox|xi|id|da|at|te|es|s','pero','PRKSTTS','erox','date','peroxidate'),
 (276946,'peroxidatic',' p|pe|er|ro|ox|xi|id|da|at|ti|ic|c','pero','PRKSTTK','erox','dati','peroxidati'),
 (276947,'peroxidating',' p|pe|er|ro|ox|xi|id|da|at|ti|in|ng|g','pero','PRKSTTNK','erox','atin','peroxidati'),
 (276948,'peroxidation',' p|pe|er|ro|ox|xi|id|da|at|ti|io|on|n','pero','PRKSTXN','erox','atio','peroxidati'),
 (276949,'peroxidations',' p|pe|er|ro|ox|xi|id|da|at|ti|io|on|ns|s','pero','PRKSTXNS','erox','tion','peroxidati');
INSERT INTO `m_spelling_dictionary` VALUES  (276950,'peroxidative',' p|pe|er|ro|ox|xi|id|da|at|ti|iv|ve|e','pero','PRKSTTF','erox','ativ','peroxidati'),
 (276951,'peroxide',' p|pe|er|ro|ox|xi|id|de|e','pero','PRKST','erox','oxid','peroxide'),
 (276952,'peroxides',' p|pe|er|ro|ox|xi|id|de|es|s','pero','PRKSTS','erox','xide','peroxides'),
 (276953,'peroxidic',' p|pe|er|ro|ox|xi|id|di|ic|c','pero','PRKSTK','erox','xidi','peroxidic'),
 (276954,'peroxidisabilities',' p|pe|er|ro|ox|xi|id|di|is|sa|ab|bi|il|li|it|ti|ie|es|s','pero','PRKSTSBLTS','erox','itie','peroxidisa'),
 (276955,'peroxidisability',' p|pe|er|ro|ox|xi|id|di|is|sa|ab|bi|il|li|it|ty|y','pero','PRKSTSBLT','erox','ilit','peroxidisa'),
 (276956,'peroxidisable',' p|pe|er|ro|ox|xi|id|di|is|sa|ab|bl|le|e','pero','PRKSTSBL','erox','sabl','peroxidisa'),
 (276957,'peroxidisation',' p|pe|er|ro|ox|xi|id|di|is|sa|at|ti|io|on|n','pero','PRKSTSXN','erox','atio','peroxidisa'),
 (276958,'peroxidise',' p|pe|er|ro|ox|xi|id|di|is|se|e','pero','PRKSTS','erox','idis','peroxidise'),
 (276959,'peroxidised',' p|pe|er|ro|ox|xi|id|di|is|se|ed|d','pero','PRKSTST','erox','dise','peroxidise');
INSERT INTO `m_spelling_dictionary` VALUES  (276960,'peroxidises',' p|pe|er|ro|ox|xi|id|di|is|se|es|s','pero','PRKSTSS','erox','dise','peroxidise'),
 (276961,'peroxidising',' p|pe|er|ro|ox|xi|id|di|is|si|in|ng|g','pero','PRKSTSNK','erox','isin','peroxidisi'),
 (276962,'peroxidizabilities',' p|pe|er|ro|ox|xi|id|di|iz|za|ab|bi|il|li|it|ti|ie|es|s','pero','PRKSTSBLTS','erox','itie','peroxidiza'),
 (276963,'peroxidizability',' p|pe|er|ro|ox|xi|id|di|iz|za|ab|bi|il|li|it|ty|y','pero','PRKSTSBLT','erox','ilit','peroxidiza'),
 (276964,'peroxidizable',' p|pe|er|ro|ox|xi|id|di|iz|za|ab|bl|le|e','pero','PRKSTSBL','erox','zabl','peroxidiza'),
 (276965,'peroxidization',' p|pe|er|ro|ox|xi|id|di|iz|za|at|ti|io|on|n','pero','PRKSTSXN','erox','atio','peroxidiza'),
 (276966,'peroxidize',' p|pe|er|ro|ox|xi|id|di|iz|ze|e','pero','PRKSTS','erox','idiz','peroxidize'),
 (276967,'peroxidized',' p|pe|er|ro|ox|xi|id|di|iz|ze|ed|d','pero','PRKSTST','erox','dize','peroxidize'),
 (276968,'peroxidizes',' p|pe|er|ro|ox|xi|id|di|iz|ze|es|s','pero','PRKSTSS','erox','dize','peroxidize'),
 (276969,'peroxidizing',' p|pe|er|ro|ox|xi|id|di|iz|zi|in|ng|g','pero','PRKSTSNK','erox','izin','peroxidizi');
INSERT INTO `m_spelling_dictionary` VALUES  (276970,'peroxinorm',' p|pe|er|ro|ox|xi|in|no|or|rm|m','pero','PRKSNRM','erox','inor','peroxinorm'),
 (276971,'peroxiredoxin',' p|pe|er|ro|ox|xi|ir|re|ed|do|ox|xi|in|n','pero','PRKSRTKSN','erox','doxi','peroxiredo'),
 (276972,'peroxiredoxin Q',' p|pe|er|ro|ox|xi|ir|re|ed|do|ox|xi|in|n | Q|Q','pero','PRKSRTKSNK','erox','xin','peroxiredo'),
 (276973,'peroxiredoxins',' p|pe|er|ro|ox|xi|ir|re|ed|do|ox|xi|in|ns|s','pero','PRKSRTKSNS','erox','oxin','peroxiredo'),
 (276974,'peroxisomal',' p|pe|er|ro|ox|xi|is|so|om|ma|al|l','pero','PRKSSML','erox','soma','peroxisoma'),
 (276975,'peroxisomal proliferator-activated receptor delta',' p|pe|er|ro|ox|xi|is|so|om|ma|al|l | p|pr|ro|ol|li|if|fe|er|ra|at|to|or|r-|-a|ac|ct|ti|iv|va|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|r | d|de|el|lt|ta|a','pero','PRKSSMLPRLFRTRKTFTTRSPTRT','erox','delt','peroxisoma'),
 (276976,'peroxisome',' p|pe|er|ro|ox|xi|is|so|om|me|e','pero','PRKSSM','erox','isom','peroxisome'),
 (276977,'peroxisome biogenesis disorder',' p|pe|er|ro|ox|xi|is|so|om|me|e | b|bi|io|og|ge|en|ne|es|si|is|s | d|di|is|so|or|rd|de|er|r','pero','PRKSSMBJNSSTSRTR','erox','orde','peroxisome'),
 (276978,'peroxisome biogenesis disorders',' p|pe|er|ro|ox|xi|is|so|om|me|e | b|bi|io|og|ge|en|ne|es|si|is|s | d|di|is|so|or|rd|de|er|rs|s','pero','PRKSSMBJNSSTSRTRS','erox','rder','peroxisome');
INSERT INTO `m_spelling_dictionary` VALUES  (276979,'peroxisome proliferator-activated receptor',' p|pe|er|ro|ox|xi|is|so|om|me|e | p|pr|ro|ol|li|if|fe|er|ra|at|to|or|r-|-a|ac|ct|ti|iv|va|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|r','pero','PRKSSMPRLFRTRKTFTTRSPTR','erox','epto','peroxisome'),
 (276980,'peroxisome proliferator-activated receptor alpha',' p|pe|er|ro|ox|xi|is|so|om|me|e | p|pr|ro|ol|li|if|fe|er|ra|at|to|or|r-|-a|ac|ct|ti|iv|va|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|r | a|al|lp|ph|ha|a','pero','PRKSSMPRLFRTRKTFTTRSPTRLF','erox','alph','peroxisome'),
 (276981,'peroxisome proliferator-activated receptor beta',' p|pe|er|ro|ox|xi|is|so|om|me|e | p|pr|ro|ol|li|if|fe|er|ra|at|to|or|r-|-a|ac|ct|ti|iv|va|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|r | b|be|et|ta|a','pero','PRKSSMPRLFRTRKTFTTRSPTRBT','erox',' bet','peroxisome'),
 (276982,'peroxisome proliferator-activated receptor gamma',' p|pe|er|ro|ox|xi|is|so|om|me|e | p|pr|ro|ol|li|if|fe|er|ra|at|to|or|r-|-a|ac|ct|ti|iv|va|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|r | g|ga|am|mm|ma|a','pero','PRKSSMPRLFRTRKTFTTRSPTRKM','erox','gamm','peroxisome'),
 (276983,'peroxisome proliferator-activated receptors',' p|pe|er|ro|ox|xi|is|so|om|me|e | p|pr|ro|ol|li|if|fe|er|ra|at|to|or|r-|-a|ac|ct|ti|iv|va|at|te|ed|d | r|re|ec|ce|ep|pt|to|or|rs|s','pero','PRKSSMPRLFRTRKTFTTRSPTRS','erox','ptor','peroxisome');
INSERT INTO `m_spelling_dictionary` VALUES  (276984,'peroxisomes',' p|pe|er|ro|ox|xi|is|so|om|me|es|s','pero','PRKSSMS','erox','some','peroxisome'),
 (276985,'peroxone process',' p|pe|er|ro|ox|xo|on|ne|e | p|pr|ro|oc|ce|es|ss|s','pero','PRKSNPRSS','erox','oces','peroxone p'),
 (276986,'peroxone processes',' p|pe|er|ro|ox|xo|on|ne|e | p|pr|ro|oc|ce|es|ss|se|es|s','pero','PRKSNPRSSS','erox','esse','peroxone p'),
 (276987,'peroxonitrite',' p|pe|er|ro|ox|xo|on|ni|it|tr|ri|it|te|e','pero','PRKSNTRT','erox','trit','peroxonitr'),
 (276988,'peroxovanadate',' p|pe|er|ro|ox|xo|ov|va|an|na|ad|da|at|te|e','pero','PRKSFNTT','erox','adat','peroxovana'),
 (276989,'peroxy',' p|pe|er|ro|ox|xy|y','pero','PRKS','erox','erox','peroxy'),
 (276990,'peroxyacetic acid',' p|pe|er|ro|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','pero','PRKSYSTKST','erox',' aci','peroxyacet'),
 (276991,'peroxybenzoic acid',' p|pe|er|ro|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','pero','PRKSBNSKST','erox',' aci','peroxybenz'),
 (276992,'peroxyborate',' p|pe|er|ro|ox|xy|yb|bo|or|ra|at|te|e','pero','PRKSBRT','erox','orat','peroxybora'),
 (276993,'peroxyethanoic acid',' p|pe|er|ro|ox|xy|ye|et|th|ha|an|no|oi|ic|c | a|ac|ci|id|d','pero','PRKSY0NKST','erox',' aci','peroxyetha');
INSERT INTO `m_spelling_dictionary` VALUES  (276994,'peroxyflavin',' p|pe|er|ro|ox|xy|yf|fl|la|av|vi|in|n','pero','PRKSFLFN','erox','lavi','peroxyflav'),
 (276995,'peroxyflavins',' p|pe|er|ro|ox|xy|yf|fl|la|av|vi|in|ns|s','pero','PRKSFLFNS','erox','avin','peroxyflav'),
 (276996,'peroxyformic acid',' p|pe|er|ro|ox|xy|yf|fo|or|rm|mi|ic|c | a|ac|ci|id|d','pero','PRKSFRMKST','erox',' aci','peroxyform'),
 (276997,'peroxygenase',' p|pe|er|ro|ox|xy|yg|ge|en|na|as|se|e','pero','PRKSJNS','erox','enas','peroxygena'),
 (276998,'peroxyhypocrellin',' p|pe|er|ro|ox|xy|yh|hy|yp|po|oc|cr|re|el|ll|li|in|n','pero','PRKSPKRLN','erox','elli','peroxyhypo'),
 (276999,'peroxyl',' p|pe|er|ro|ox|xy|yl|l','pero','PRKSL','erox','roxy','peroxyl'),
 (277000,'peroxymonosulfate',' p|pe|er|ro|ox|xy|ym|mo|on|no|os|su|ul|lf|fa|at|te|e','pero','PRKSMNSLFT','erox','lfat','peroxymono'),
 (277001,'peroxymyoglobin',' p|pe|er|ro|ox|xy|ym|my|yo|og|gl|lo|ob|bi|in|n','pero','PRKSMYKLBN','erox','lobi','peroxymyog'),
 (277002,'peroxynitric acid',' p|pe|er|ro|ox|xy|yn|ni|it|tr|ri|ic|c | a|ac|ci|id|d','pero','PRKSNTRKST','erox',' aci','peroxynitr'),
 (277003,'peroxynitrite',' p|pe|er|ro|ox|xy|yn|ni|it|tr|ri|it|te|e','pero','PRKSNTRT','erox','trit','peroxynitr');
INSERT INTO `m_spelling_dictionary` VALUES  (277004,'peroxynitrous',' p|pe|er|ro|ox|xy|yn|ni|it|tr|ro|ou|us|s','pero','PRKSNTRS','erox','trou','peroxynitr'),
 (277005,'peroxynitrous acid',' p|pe|er|ro|ox|xy|yn|ni|it|tr|ro|ou|us|s | a|ac|ci|id|d','pero','PRKSNTRSST','erox',' aci','peroxynitr'),
 (277006,'peroxynitrous acids',' p|pe|er|ro|ox|xy|yn|ni|it|tr|ro|ou|us|s | a|ac|ci|id|ds|s','pero','PRKSNTRSSTS','erox','acid','peroxynitr'),
 (277007,'peroxyoxalate',' p|pe|er|ro|ox|xy|yo|ox|xa|al|la|at|te|e','pero','PRKSYKSLT','erox','alat','peroxyoxal'),
 (277008,'peroxyphenylacetic acid',' p|pe|er|ro|ox|xy|yp|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','pero','PRKSFNLSTKST','erox',' aci','peroxyphen'),
 (277009,'peroxysome',' p|pe|er|ro|ox|xy|ys|so|om|me|e','pero','PRKSSM','erox','ysom','peroxysome'),
 (277010,'peroxysomes',' p|pe|er|ro|ox|xy|ys|so|om|me|es|s','pero','PRKSSMS','erox','some','peroxysome'),
 (277011,'peroxysuccinic acid',' p|pe|er|ro|ox|xy|ys|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','pero','PRKSSKSNKST','erox',' aci','peroxysucc'),
 (277012,'perpendicular',' p|pe|er|rp|pe|en|nd|di|ic|cu|ul|la|ar|r','perp','PRPNTKLR','erpe','cula','perpendicu');
INSERT INTO `m_spelling_dictionary` VALUES  (277013,'perpendicular plate',' p|pe|er|rp|pe|en|nd|di|ic|cu|ul|la|ar|r | p|pl|la|at|te|e','perp','PRPNTKLRPLT','erpe','plat','perpendicu'),
 (277014,'perpendicular plates',' p|pe|er|rp|pe|en|nd|di|ic|cu|ul|la|ar|r | p|pl|la|at|te|es|s','perp','PRPNTKLRPLTS','erpe','late','perpendicu'),
 (277015,'perpendicularity',' p|pe|er|rp|pe|en|nd|di|ic|cu|ul|la|ar|ri|it|ty|y','perp','PRPNTKLRT','erpe','arit','perpendicu'),
 (277016,'perpendicularly',' p|pe|er|rp|pe|en|nd|di|ic|cu|ul|la|ar|rl|ly|y','perp','PRPNTKLRL','erpe','larl','perpendicu'),
 (277017,'perpendiculars',' p|pe|er|rp|pe|en|nd|di|ic|cu|ul|la|ar|rs|s','perp','PRPNTKLRS','erpe','ular','perpendicu'),
 (277018,'perpetrate',' p|pe|er|rp|pe|et|tr|ra|at|te|e','perp','PRPTRT','erpe','trat','perpetrate'),
 (277019,'perpetrated',' p|pe|er|rp|pe|et|tr|ra|at|te|ed|d','perp','PRPTRTT','erpe','rate','perpetrate'),
 (277020,'perpetrates',' p|pe|er|rp|pe|et|tr|ra|at|te|es|s','perp','PRPTRTS','erpe','rate','perpetrate'),
 (277021,'perpetrating',' p|pe|er|rp|pe|et|tr|ra|at|ti|in|ng|g','perp','PRPTRTNK','erpe','atin','perpetrati');
INSERT INTO `m_spelling_dictionary` VALUES  (277022,'perpetration',' p|pe|er|rp|pe|et|tr|ra|at|ti|io|on|n','perp','PRPTRXN','erpe','atio','perpetrati'),
 (277023,'perpetrator',' p|pe|er|rp|pe|et|tr|ra|at|to|or|r','perp','PRPTRTR','erpe','rato','perpetrato'),
 (277024,'perpetrators',' p|pe|er|rp|pe|et|tr|ra|at|to|or|rs|s','perp','PRPTRTRS','erpe','ator','perpetrato'),
 (277025,'perpetual',' p|pe|er|rp|pe|et|tu|ua|al|l','perp','PRPTL','erpe','etua','perpetual'),
 (277026,'perpetually',' p|pe|er|rp|pe|et|tu|ua|al|ll|ly|y','perp','PRPTL','erpe','uall','perpetuall'),
 (277027,'perpetuate',' p|pe|er|rp|pe|et|tu|ua|at|te|e','perp','PRPTT','erpe','tuat','perpetuate'),
 (277028,'perpetuated',' p|pe|er|rp|pe|et|tu|ua|at|te|ed|d','perp','PRPTTT','erpe','uate','perpetuate'),
 (277029,'perpetuates',' p|pe|er|rp|pe|et|tu|ua|at|te|es|s','perp','PRPTTS','erpe','uate','perpetuate'),
 (277030,'perpetuating',' p|pe|er|rp|pe|et|tu|ua|at|ti|in|ng|g','perp','PRPTTNK','erpe','atin','perpetuati'),
 (277031,'perpetuation',' p|pe|er|rp|pe|et|tu|ua|at|ti|io|on|n','perp','PRPTXN','erpe','atio','perpetuati'),
 (277032,'perpetuity',' p|pe|er|rp|pe|et|tu|ui|it|ty|y','perp','PRPTT','erpe','tuit','perpetuity');
INSERT INTO `m_spelling_dictionary` VALUES  (277033,'perphenazine',' p|pe|er|rp|ph|he|en|na|az|zi|in|ne|e','perp','PRFNSN','erph','azin','perphenazi'),
 (277034,'perphenazintrimethoxybenzoate',' p|pe|er|rp|ph|he|en|na|az|zi|in|nt|tr|ri|im|me|et|th|ho|ox|xy|yb|be|en|nz|zo|oa|at|te|e','perp','PRFNSNTRM0KSBNST','erph','zoat','perphenazi'),
 (277035,'perphthalate',' p|pe|er|rp|ph|ht|th|ha|al|la|at|te|e','perp','PRF0LT','erph','alat','perphthala'),
 (277036,'perpilocutionist',' p|pe|er|rp|pi|il|lo|oc|cu|ut|ti|io|on|ni|is|st|t','perp','PRPLKXNST','erpi','onis','perpilocut'),
 (277037,'perpilocutionists',' p|pe|er|rp|pi|il|lo|oc|cu|ut|ti|io|on|ni|is|st|ts|s','perp','PRPLKXNSTS','erpi','nist','perpilocut'),
 (277038,'perplex',' p|pe|er|rp|pl|le|ex|x','perp','PRPLKS','erpl','rple','perplex'),
 (277039,'perplexed',' p|pe|er|rp|pl|le|ex|xe|ed|d','perp','PRPLKST','erpl','lexe','perplexed'),
 (277040,'perplexes',' p|pe|er|rp|pl|le|ex|xe|es|s','perp','PRPLKSS','erpl','lexe','perplexes'),
 (277041,'perplexing',' p|pe|er|rp|pl|le|ex|xi|in|ng|g','perp','PRPLKSNK','erpl','exin','perplexing'),
 (277042,'perplexities',' p|pe|er|rp|pl|le|ex|xi|it|ti|ie|es|s','perp','PRPLKSTS','erpl','itie','perplexiti');
INSERT INTO `m_spelling_dictionary` VALUES  (277043,'perplexity',' p|pe|er|rp|pl|le|ex|xi|it|ty|y','perp','PRPLKST','erpl','exit','perplexity'),
 (277044,'perquisite',' p|pe|er|rq|qu|ui|is|si|it|te|e','perq','PRKST','erqu','isit','perquisite'),
 (277045,'perquisites',' p|pe|er|rq|qu|ui|is|si|it|te|es|s','perq','PRKSTS','erqu','site','perquisite'),
 (277046,'perrectal',' p|pe|er|rr|re|ec|ct|ta|al|l','perr','PRKTL','erre','ecta','perrectal'),
 (277047,'perrhenate',' p|pe|er|rr|rh|he|en|na|at|te|e','perr','PRHNT','errh','enat','perrhenate'),
 (277048,'Perries',' P|Pe|er|rr|ri|ie|es|s','Perr','PRS','erri','rrie','Perries'),
 (277049,'perrimustine',' p|pe|er|rr|ri|im|mu|us|st|ti|in|ne|e','perr','PRMSTN','erri','stin','perrimusti'),
 (277050,'Perrin-Ferraton disease',' P|Pe|er|rr|ri|in|n-|-F|Fe|er|rr|ra|at|to|on|n | d|di|is|se|ea|as|se|e','Perr','PRNFRTNTSS','erri','seas','Perrin-Fer'),
 (277051,'Perrin-Ferraton diseases',' P|Pe|er|rr|ri|in|n-|-F|Fe|er|rr|ra|at|to|on|n | d|di|is|se|ea|as|se|es|s','Perr','PRNFRTNTSSS','erri','ease','Perrin-Fer'),
 (277052,'Perroncito\'s apparatus','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (277053,'Perroncito\'s apparatuses','','','',NULL,NULL,''),
 (277054,'perruche',' p|pe|er|rr|ru|uc|ch|he|e','perr','PRX','erru','ruch','perruche'),
 (277055,'perruches',' p|pe|er|rr|ru|uc|ch|he|es|s','perr','PRXS','erru','uche','perruches'),
 (277056,'perruthenate',' p|pe|er|rr|ru|ut|th|he|en|na|at|te|e','perr','PR0NT','erru','enat','perruthena'),
 (277057,'Perry',' P|Pe|er|rr|ry|y','Perr','PR','erry','Perr','Perry'),
 (277058,'Persantin',' P|Pe|er|rs|sa|an|nt|ti|in|n','Pers','PRSNTN','ersa','anti','Persantin'),
 (277059,'Persantine',' P|Pe|er|rs|sa|an|nt|ti|in|ne|e','Pers','PRSNTN','ersa','ntin','Persantine'),
 (277060,'Persea',' P|Pe|er|rs|se|ea|a','Pers','PRS','erse','erse','Persea'),
 (277061,'Persea americana',' P|Pe|er|rs|se|ea|a | a|am|me|er|ri|ic|ca|an|na|a','Pers','PRSMRKN','erse','ican','Persea ame'),
 (277062,'Persea americana Mill',' P|Pe|er|rs|se|ea|a | a|am|me|er|ri|ic|ca|an|na|a | M|Mi|il|ll|l','Pers','PRSMRKNML','erse',' Mil','Persea ame'),
 (277063,'Persea cordata',' P|Pe|er|rs|se|ea|a | c|co|or|rd|da|at|ta|a','Pers','PRSKRTT','erse','rdat','Persea cor');
INSERT INTO `m_spelling_dictionary` VALUES  (277064,'Persea gratissima',' P|Pe|er|rs|se|ea|a | g|gr|ra|at|ti|is|ss|si|im|ma|a','Pers','PRSKRTSM','erse','ssim','Persea gra'),
 (277065,'Persea indica',' P|Pe|er|rs|se|ea|a | i|in|nd|di|ic|ca|a','Pers','PRSNTK','erse','ndic','Persea ind'),
 (277066,'persecute',' p|pe|er|rs|se|ec|cu|ut|te|e','pers','PRSKT','erse','ecut','persecute'),
 (277067,'persecuted',' p|pe|er|rs|se|ec|cu|ut|te|ed|d','pers','PRSKTT','erse','cute','persecuted'),
 (277068,'persecutee',' p|pe|er|rs|se|ec|cu|ut|te|ee|e','pers','PRSKT','erse','cute','persecutee'),
 (277069,'persecutees',' p|pe|er|rs|se|ec|cu|ut|te|ee|es|s','pers','PRSKTS','erse','utee','persecutee'),
 (277070,'persecutes',' p|pe|er|rs|se|ec|cu|ut|te|es|s','pers','PRSKTS','erse','cute','persecutes'),
 (277071,'persecuting',' p|pe|er|rs|se|ec|cu|ut|ti|in|ng|g','pers','PRSKTNK','erse','utin','persecutin'),
 (277072,'persecution',' p|pe|er|rs|se|ec|cu|ut|ti|io|on|n','pers','PRSKXN','erse','utio','persecutio'),
 (277073,'persecutional',' p|pe|er|rs|se|ec|cu|ut|ti|io|on|na|al|l','pers','PRSKXNL','erse','iona','persecutio');
INSERT INTO `m_spelling_dictionary` VALUES  (277074,'persecutions',' p|pe|er|rs|se|ec|cu|ut|ti|io|on|ns|s','pers','PRSKXNS','erse','tion','persecutio'),
 (277075,'persecutive',' p|pe|er|rs|se|ec|cu|ut|ti|iv|ve|e','pers','PRSKTF','erse','utiv','persecutiv'),
 (277076,'persecutor',' p|pe|er|rs|se|ec|cu|ut|to|or|r','pers','PRSKTR','erse','cuto','persecutor'),
 (277077,'persecutors',' p|pe|er|rs|se|ec|cu|ut|to|or|rs|s','pers','PRSKTRS','erse','utor','persecutor'),
 (277078,'persecutory',' p|pe|er|rs|se|ec|cu|ut|to|or|ry|y','pers','PRSKTR','erse','utor','persecutor'),
 (277079,'persecutory delusion',' p|pe|er|rs|se|ec|cu|ut|to|or|ry|y | d|de|el|lu|us|si|io|on|n','pers','PRSKTRTLXN','erse','usio','persecutor'),
 (277080,'persecutory delusions',' p|pe|er|rs|se|ec|cu|ut|to|or|ry|y | d|de|el|lu|us|si|io|on|ns|s','pers','PRSKTRTLXNS','erse','sion','persecutor'),
 (277081,'persedon',' p|pe|er|rs|se|ed|do|on|n','pers','PRSTN','erse','sedo','persedon'),
 (277082,'perseitol',' p|pe|er|rs|se|ei|it|to|ol|l','pers','PRSTL','erse','eito','perseitol'),
 (277083,'perseitols',' p|pe|er|rs|se|ei|it|to|ol|ls|s','pers','PRSTLS','erse','itol','perseitols');
INSERT INTO `m_spelling_dictionary` VALUES  (277084,'perseverance',' p|pe|er|rs|se|ev|ve|er|ra|an|nc|ce|e','pers','PRSFRNS','erse','ranc','perseveran'),
 (277085,'perseverate',' p|pe|er|rs|se|ev|ve|er|ra|at|te|e','pers','PRSFRT','erse','erat','perseverat'),
 (277086,'perseverated',' p|pe|er|rs|se|ev|ve|er|ra|at|te|ed|d','pers','PRSFRTT','erse','rate','perseverat'),
 (277087,'perseverates',' p|pe|er|rs|se|ev|ve|er|ra|at|te|es|s','pers','PRSFRTS','erse','rate','perseverat'),
 (277088,'perseverating',' p|pe|er|rs|se|ev|ve|er|ra|at|ti|in|ng|g','pers','PRSFRTNK','erse','atin','perseverat'),
 (277089,'perseveration',' p|pe|er|rs|se|ev|ve|er|ra|at|ti|io|on|n','pers','PRSFRXN','erse','atio','perseverat'),
 (277090,'perseverations',' p|pe|er|rs|se|ev|ve|er|ra|at|ti|io|on|ns|s','pers','PRSFRXNS','erse','tion','perseverat'),
 (277091,'perseverative',' p|pe|er|rs|se|ev|ve|er|ra|at|ti|iv|ve|e','pers','PRSFRTF','erse','ativ','perseverat'),
 (277092,'perseverativeness',' p|pe|er|rs|se|ev|ve|er|ra|at|ti|iv|ve|en|ne|es|ss|s','pers','PRSFRTFNS','erse','enes','perseverat'),
 (277093,'persevere',' p|pe|er|rs|se|ev|ve|er|re|e','pers','PRSFR','erse','ever','persevere');
INSERT INTO `m_spelling_dictionary` VALUES  (277094,'persevered',' p|pe|er|rs|se|ev|ve|er|re|ed|d','pers','PRSFRT','erse','vere','persevered'),
 (277095,'perseveres',' p|pe|er|rs|se|ev|ve|er|re|es|s','pers','PRSFRS','erse','vere','perseveres'),
 (277096,'persevering',' p|pe|er|rs|se|ev|ve|er|ri|in|ng|g','pers','PRSFRNK','erse','erin','perseverin'),
 (277097,'Persia',' P|Pe|er|rs|si|ia|a','Pers','PRX','ersi','ersi','Persia'),
 (277098,'Persian',' P|Pe|er|rs|si|ia|an|n','Pers','PRXN','ersi','rsia','Persian'),
 (277099,'Persian cat',' P|Pe|er|rs|si|ia|an|n | c|ca|at|t','Pers','PRXNKT','ersi','n ca','Persian ca'),
 (277100,'Persian cats',' P|Pe|er|rs|si|ia|an|n | c|ca|at|ts|s','Pers','PRXNKTS','ersi',' cat','Persian ca'),
 (277101,'Persian onager',' P|Pe|er|rs|si|ia|an|n | o|on|na|ag|ge|er|r','Pers','PRXNNJR','ersi','nage','Persian on'),
 (277102,'Persian onagers',' P|Pe|er|rs|si|ia|an|n | o|on|na|ag|ge|er|rs|s','Pers','PRXNNJRS','ersi','ager','Persian on'),
 (277103,'Persians',' P|Pe|er|rs|si|ia|an|ns|s','Pers','PRXNS','ersi','sian','Persians'),
 (277104,'Persic',' P|Pe|er|rs|si|ic|c','Pers','PRSK','ersi','ersi','Persic');
INSERT INTO `m_spelling_dictionary` VALUES  (277105,'persic oil',' p|pe|er|rs|si|ic|c | o|oi|il|l','pers','PRSKL','ersi','c oi','persic oil'),
 (277106,'Persicaria',' P|Pe|er|rs|si|ic|ca|ar|ri|ia|a','Pers','PRSKR','ersi','cari','Persicaria'),
 (277107,'Persicaria hydropiper',' P|Pe|er|rs|si|ic|ca|ar|ri|ia|a | h|hy|yd|dr|ro|op|pi|ip|pe|er|r','Pers','PRSKRTRPPR','ersi','pipe','Persicaria'),
 (277108,'Persicaria lapathifolia',' P|Pe|er|rs|si|ic|ca|ar|ri|ia|a | l|la|ap|pa|at|th|hi|if|fo|ol|li|ia|a','Pers','PRSKRLP0FL','ersi','foli','Persicaria'),
 (277109,'Persicaria maculata',' P|Pe|er|rs|si|ic|ca|ar|ri|ia|a | m|ma|ac|cu|ul|la|at|ta|a','Pers','PRSKRMKLT','ersi','ulat','Persicaria'),
 (277110,'Persicaria runcinata',' P|Pe|er|rs|si|ic|ca|ar|ri|ia|a | r|ru|un|nc|ci|in|na|at|ta|a','Pers','PRSKRRNSNT','ersi','inat','Persicaria'),
 (277111,'Persicaria senticosum',' P|Pe|er|rs|si|ic|ca|ar|ri|ia|a | s|se|en|nt|ti|ic|co|os|su|um|m','Pers','PRSKRSNTKSM','ersi','cosu','Persicaria'),
 (277112,'Persics',' P|Pe|er|rs|si|ic|cs|s','Pers','PRSKS','ersi','rsic','Persics'),
 (277113,'persiflage',' p|pe|er|rs|si|if|fl|la|ag|ge|e','pers','PRSFLJ','ersi','flag','persiflage');
INSERT INTO `m_spelling_dictionary` VALUES  (277114,'persil',' p|pe|er|rs|si|il|l','pers','PRSL','ersi','ersi','persil'),
 (277115,'persimmon',' p|pe|er|rs|si|im|mm|mo|on|n','pers','PRSMN','ersi','immo','persimmon'),
 (277116,'persimmons',' p|pe|er|rs|si|im|mm|mo|on|ns|s','pers','PRSMNS','ersi','mmon','persimmons'),
 (277117,'persist',' p|pe|er|rs|si|is|st|t','pers','PRSST','ersi','rsis','persist'),
 (277118,'persistant generalised lymphadenopathies',' p|pe|er|rs|si|is|st|ta|an|nt|t | g|ge|en|ne|er|ra|al|li|is|se|ed|d | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hi|ie|es|s','pers','PRSSTNTJNRLSTLMFTNP0S','ersi','thie','persistant'),
 (277119,'persistant generalised lymphadenopathy',' p|pe|er|rs|si|is|st|ta|an|nt|t | g|ge|en|ne|er|ra|al|li|is|se|ed|d | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','pers','PRSSTNTJNRLSTLMFTNP0','ersi','path','persistant'),
 (277120,'persistant generalized lymphadenopathies',' p|pe|er|rs|si|is|st|ta|an|nt|t | g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hi|ie|es|s','pers','PRSSTNTJNRLSTLMFTNP0S','ersi','thie','persistant'),
 (277121,'persistant generalized lymphadenopathy',' p|pe|er|rs|si|is|st|ta|an|nt|t | g|ge|en|ne|er|ra|al|li|iz|ze|ed|d | l|ly|ym|mp|ph|ha|ad|de|en|no|op|pa|at|th|hy|y','pers','PRSSTNTJNRLSTLMFTNP0','ersi','path','persistant');
INSERT INTO `m_spelling_dictionary` VALUES  (277122,'persisted',' p|pe|er|rs|si|is|st|te|ed|d','pers','PRSSTT','ersi','iste','persisted'),
 (277123,'persistence',' p|pe|er|rs|si|is|st|te|en|nc|ce|e','pers','PRSSTNS','ersi','tenc','persistenc'),
 (277124,'persistencies',' p|pe|er|rs|si|is|st|te|en|nc|ci|ie|es|s','pers','PRSSTNSS','ersi','ncie','persistenc'),
 (277125,'persistency',' p|pe|er|rs|si|is|st|te|en|nc|cy|y','pers','PRSSTNS','ersi','tenc','persistenc'),
 (277126,'persistent',' p|pe|er|rs|si|is|st|te|en|nt|t','pers','PRSSTNT','ersi','sten','persistent'),
 (277127,'persistent atrial stand-still',' p|pe|er|rs|si|is|st|te|en|nt|t | a|at|tr|ri|ia|al|l | s|st|ta|an|nd|d-|-s|st|ti|il|ll|l','pers','PRSSTNTTRLSTNTSTL','ersi','stil','persistent'),
 (277128,'persistent atrial stand-stills',' p|pe|er|rs|si|is|st|te|en|nt|t | a|at|tr|ri|ia|al|l | s|st|ta|an|nd|d-|-s|st|ti|il|ll|ls|s','pers','PRSSTNTTRLSTNTSTLS','ersi','till','persistent'),
 (277129,'persistent atrial standstill',' p|pe|er|rs|si|is|st|te|en|nt|t | a|at|tr|ri|ia|al|l | s|st|ta|an|nd|ds|st|ti|il|ll|l','pers','PRSSTNTTRLSTNTSTL','ersi','stil','persistent'),
 (277130,'persistent atrial standstills',' p|pe|er|rs|si|is|st|te|en|nt|t | a|at|tr|ri|ia|al|l | s|st|ta|an|nd|ds|st|ti|il|ll|ls|s','pers','PRSSTNTTRLSTNTSTLS','ersi','till','persistent');
INSERT INTO `m_spelling_dictionary` VALUES  (277131,'persistent cloaca',' p|pe|er|rs|si|is|st|te|en|nt|t | c|cl|lo|oa|ac|ca|a','pers','PRSSTNTKLK','ersi','loac','persistent'),
 (277132,'persistent common atrioventricular canal',' p|pe|er|rs|si|is|st|te|en|nt|t | c|co|om|mm|mo|on|n | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|an|na|al|l','pers','PRSSTNTKMNTRFNTRKLRKNL','ersi','cana','persistent'),
 (277133,'persistent common atrioventricular canals',' p|pe|er|rs|si|is|st|te|en|nt|t | c|co|om|mm|mo|on|n | a|at|tr|ri|io|ov|ve|en|nt|tr|ri|ic|cu|ul|la|ar|r | c|ca|an|na|al|ls|s','pers','PRSSTNTKMNTRFNTRKLRKNLS','ersi','anal','persistent'),
 (277134,'persistent developmental stuttering',' p|pe|er|rs|si|is|st|te|en|nt|t | d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | s|st|tu|ut|tt|te|er|ri|in|ng|g','pers','PRSSTNTTFLPMNTLSTTRNK','ersi','erin','persistent'),
 (277135,'persistent ductus arteriosus',' p|pe|er|rs|si|is|st|te|en|nt|t | d|du|uc|ct|tu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s','pers','PRSSTNTTKTSRTRSS','ersi','iosu','persistent'),
 (277136,'persistent fetal circulation',' p|pe|er|rs|si|is|st|te|en|nt|t | f|fe|et|ta|al|l | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','pers','PRSSTNTFTLSRKLXN','ersi','atio','persistent');
INSERT INTO `m_spelling_dictionary` VALUES  (277137,'persistent foetal circulation',' p|pe|er|rs|si|is|st|te|en|nt|t | f|fo|oe|et|ta|al|l | c|ci|ir|rc|cu|ul|la|at|ti|io|on|n','pers','PRSSTNTFTLSRKLXN','ersi','atio','persistent'),
 (277138,'persistent left vena cava superior',' p|pe|er|rs|si|is|st|te|en|nt|t | l|le|ef|ft|t | v|ve|en|na|a | c|ca|av|va|a | s|su|up|pe|er|ri|io|or|r','pers','PRSSTNTLFTFNKFSPRR','ersi','erio','persistent'),
 (277139,'persistent ostium primum',' p|pe|er|rs|si|is|st|te|en|nt|t | o|os|st|ti|iu|um|m | p|pr|ri|im|mu|um|m','pers','PRSSTNTSTMPRMM','ersi','rimu','persistent'),
 (277140,'persistent pulmonary hypertension',' p|pe|er|rs|si|is|st|te|en|nt|t | p|pu|ul|lm|mo|on|na|ar|ry|y | h|hy|yp|pe|er|rt|te|en|ns|si|io|on|n','pers','PRSSTNTPLMNRPRTNXN','ersi','nsio','persistent'),
 (277141,'persistent tremor',' p|pe|er|rs|si|is|st|te|en|nt|t | t|tr|re|em|mo|or|r','pers','PRSSTNTTRMR','ersi','remo','persistent'),
 (277142,'persistent tremors',' p|pe|er|rs|si|is|st|te|en|nt|t | t|tr|re|em|mo|or|rs|s','pers','PRSSTNTTRMRS','ersi','emor','persistent'),
 (277143,'persistent truncus arteriosis',' p|pe|er|rs|si|is|st|te|en|nt|t | t|tr|ru|un|nc|cu|us|s | a|ar|rt|te|er|ri|io|os|si|is|s','pers','PRSSTNTTRNKSRTRSS','ersi','iosi','persistent');
INSERT INTO `m_spelling_dictionary` VALUES  (277144,'persistent truncus arteriosus',' p|pe|er|rs|si|is|st|te|en|nt|t | t|tr|ru|un|nc|cu|us|s | a|ar|rt|te|er|ri|io|os|su|us|s','pers','PRSSTNTTRNKSRTRSS','ersi','iosu','persistent'),
 (277145,'persistent vaginal cornification',' p|pe|er|rs|si|is|st|te|en|nt|t | v|va|ag|gi|in|na|al|l | c|co|or|rn|ni|if|fi|ic|ca|at|ti|io|on|n','pers','PRSSTNTFJNLKRNFKXN','ersi','atio','persistent'),
 (277146,'persistent vegetative state',' p|pe|er|rs|si|is|st|te|en|nt|t | v|ve|eg|ge|et|ta|at|ti|iv|ve|e | s|st|ta|at|te|e','pers','PRSSTNTFJTTFSTT','ersi','stat','persistent'),
 (277147,'persistent vegetative states',' p|pe|er|rs|si|is|st|te|en|nt|t | v|ve|eg|ge|et|ta|at|ti|iv|ve|e | s|st|ta|at|te|es|s','pers','PRSSTNTFJTTFSTTS','ersi','tate','persistent'),
 (277148,'persistently',' p|pe|er|rs|si|is|st|te|en|nt|tl|ly|y','pers','PRSSTNTL','ersi','entl','persistent'),
 (277149,'persister',' p|pe|er|rs|si|is|st|te|er|r','pers','PRSSTR','ersi','iste','persister'),
 (277150,'persisters',' p|pe|er|rs|si|is|st|te|er|rs|s','pers','PRSSTRS','ersi','ster','persisters');
INSERT INTO `m_spelling_dictionary` VALUES  (277151,'persisting',' p|pe|er|rs|si|is|st|ti|in|ng|g','pers','PRSSTNK','ersi','stin','persisting'),
 (277152,'persists',' p|pe|er|rs|si|is|st|ts|s','pers','PRSSTS','ersi','sist','persists'),
 (277153,'person',' p|pe|er|rs|so|on|n','pers','PRSN','erso','erso','person'),
 (277154,'person-years observation',' p|pe|er|rs|so|on|n-|-y|ye|ea|ar|rs|s | o|ob|bs|se|er|rv|va|at|ti|io|on|n','pers','PRSNYRSBSRFXN','erso','atio','person-yea'),
 (277155,'person-years observations',' p|pe|er|rs|so|on|n-|-y|ye|ea|ar|rs|s | o|ob|bs|se|er|rv|va|at|ti|io|on|ns|s','pers','PRSNYRSBSRFXNS','erso','tion','person-yea'),
 (277156,'persona',' p|pe|er|rs|so|on|na|a','pers','PRSN','erso','rson','persona'),
 (277157,'persona non grata',' p|pe|er|rs|so|on|na|a | n|no|on|n | g|gr|ra|at|ta|a','pers','PRSNNNKRT','erso','grat','persona no'),
 (277158,'personable',' p|pe|er|rs|so|on|na|ab|bl|le|e','pers','PRSNBL','erso','nabl','personable'),
 (277159,'personableness',' p|pe|er|rs|so|on|na|ab|bl|le|en|ne|es|ss|s','pers','PRSNBLNS','erso','enes','personable'),
 (277160,'personae',' p|pe|er|rs|so|on|na|ae|e','pers','PRSN','erso','sona','personae');
INSERT INTO `m_spelling_dictionary` VALUES  (277161,'personal',' p|pe|er|rs|so|on|na|al|l','pers','PRSNL','erso','sona','personal'),
 (277162,'personal breathing zone',' p|pe|er|rs|so|on|na|al|l | b|br|re|ea|at|th|hi|in|ng|g | z|zo|on|ne|e','pers','PRSNLBR0NKSN','erso',' zon','personal b'),
 (277163,'personal breathing zones',' p|pe|er|rs|so|on|na|al|l | b|br|re|ea|at|th|hi|in|ng|g | z|zo|on|ne|es|s','pers','PRSNLBR0NKSNS','erso','zone','personal b'),
 (277164,'personal computer',' p|pe|er|rs|so|on|na|al|l | c|co|om|mp|pu|ut|te|er|r','pers','PRSNLKMPTR','erso','pute','personal c'),
 (277165,'personal computers',' p|pe|er|rs|so|on|na|al|l | c|co|om|mp|pu|ut|te|er|rs|s','pers','PRSNLKMPTRS','erso','uter','personal c'),
 (277166,'personal health costs',' p|pe|er|rs|so|on|na|al|l | h|he|ea|al|lt|th|h | c|co|os|st|ts|s','pers','PRSNLHL0KSTS','erso','cost','personal h'),
 (277167,'personal hygiene facilities',' p|pe|er|rs|so|on|na|al|l | h|hy|yg|gi|ie|en|ne|e | f|fa|ac|ci|il|li|it|ti|ie|es|s','pers','PRSNLJNFSLTS','erso','itie','personal h'),
 (277168,'personal hygiene facility',' p|pe|er|rs|so|on|na|al|l | h|hy|yg|gi|ie|en|ne|e | f|fa|ac|ci|il|li|it|ty|y','pers','PRSNLJNFSLT','erso','ilit','personal h');
INSERT INTO `m_spelling_dictionary` VALUES  (277169,'personal injuries',' p|pe|er|rs|so|on|na|al|l | i|in|nj|ju|ur|ri|ie|es|s','pers','PRSNLNJRS','erso','urie','personal i'),
 (277170,'personal injury',' p|pe|er|rs|so|on|na|al|l | i|in|nj|ju|ur|ry|y','pers','PRSNLNJR','erso','njur','personal i'),
 (277171,'personal protective equipment',' p|pe|er|rs|so|on|na|al|l | p|pr|ro|ot|te|ec|ct|ti|iv|ve|e | e|eq|qu|ui|ip|pm|me|en|nt|t','pers','PRSNLPRTKTFKPMNT','erso','pmen','personal p'),
 (277172,'personal self-esteem',' p|pe|er|rs|so|on|na|al|l | s|se|el|lf|f-|-e|es|st|te|ee|em|m','pers','PRSNLSLFSTM','erso','stee','personal s'),
 (277173,'personalisation',' p|pe|er|rs|so|on|na|al|li|is|sa|at|ti|io|on|n','pers','PRSNLSXN','erso','atio','personalis'),
 (277174,'personalise',' p|pe|er|rs|so|on|na|al|li|is|se|e','pers','PRSNLS','erso','alis','personalis'),
 (277175,'personalised',' p|pe|er|rs|so|on|na|al|li|is|se|ed|d','pers','PRSNLST','erso','lise','personalis'),
 (277176,'personalises',' p|pe|er|rs|so|on|na|al|li|is|se|es|s','pers','PRSNLSS','erso','lise','personalis'),
 (277177,'personalising',' p|pe|er|rs|so|on|na|al|li|is|si|in|ng|g','pers','PRSNLSNK','erso','isin','personalis');
INSERT INTO `m_spelling_dictionary` VALUES  (277178,'personalist',' p|pe|er|rs|so|on|na|al|li|is|st|t','pers','PRSNLST','erso','alis','personalis'),
 (277179,'personalistic',' p|pe|er|rs|so|on|na|al|li|is|st|ti|ic|c','pers','PRSNLSTK','erso','isti','personalis'),
 (277180,'personalists',' p|pe|er|rs|so|on|na|al|li|is|st|ts|s','pers','PRSNLSTS','erso','list','personalis'),
 (277181,'personalities',' p|pe|er|rs|so|on|na|al|li|it|ti|ie|es|s','pers','PRSNLTS','erso','itie','personalit'),
 (277182,'personality',' p|pe|er|rs|so|on|na|al|li|it|ty|y','pers','PRSNLT','erso','alit','personalit'),
 (277183,'Personality Assesment Scale',' P|Pe|er|rs|so|on|na|al|li|it|ty|y | A|As|ss|se|es|sm|me|en|nt|t | S|Sc|ca|al|le|e','Pers','PRSNLTSSMNTSKL','erso','Scal','Personalit'),
 (277184,'Personality Assesment Scales',' P|Pe|er|rs|so|on|na|al|li|it|ty|y | A|As|ss|se|es|sm|me|en|nt|t | S|Sc|ca|al|le|es|s','Pers','PRSNLTSSMNTSKLS','erso','cale','Personalit'),
 (277185,'personality disorder',' p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|r','pers','PRSNLTTSRTR','erso','orde','personalit'),
 (277186,'personality disorders',' p|pe|er|rs|so|on|na|al|li|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','pers','PRSNLTTSRTRS','erso','rder','personalit');
INSERT INTO `m_spelling_dictionary` VALUES  (277187,'personality inventories',' p|pe|er|rs|so|on|na|al|li|it|ty|y | i|in|nv|ve|en|nt|to|or|ri|ie|es|s','pers','PRSNLTNFNTRS','erso','orie','personalit'),
 (277188,'personality inventory',' p|pe|er|rs|so|on|na|al|li|it|ty|y | i|in|nv|ve|en|nt|to|or|ry|y','pers','PRSNLTNFNTR','erso','ntor','personalit'),
 (277189,'Personality Psychopathology Five scale',' P|Pe|er|rs|so|on|na|al|li|it|ty|y | P|Ps|sy|yc|ch|ho|op|pa|at|th|ho|ol|lo|og|gy|y | F|Fi|iv|ve|e | s|sc|ca|al|le|e','Pers','PRSNLTPSXP0LJFFSKL','erso','scal','Personalit'),
 (277190,'Personality Psychopathology Five scales',' P|Pe|er|rs|so|on|na|al|li|it|ty|y | P|Ps|sy|yc|ch|ho|op|pa|at|th|ho|ol|lo|og|gy|y | F|Fi|iv|ve|e | s|sc|ca|al|le|es|s','Pers','PRSNLTPSXP0LJFFSKLS','erso','cale','Personalit'),
 (277191,'personality test',' p|pe|er|rs|so|on|na|al|li|it|ty|y | t|te|es|st|t','pers','PRSNLTTST','erso',' tes','personalit'),
 (277192,'personality tests',' p|pe|er|rs|so|on|na|al|li|it|ty|y | t|te|es|st|ts|s','pers','PRSNLTTSTS','erso','test','personalit'),
 (277193,'personalization',' p|pe|er|rs|so|on|na|al|li|iz|za|at|ti|io|on|n','pers','PRSNLSXN','erso','atio','personaliz');
INSERT INTO `m_spelling_dictionary` VALUES  (277194,'personalize',' p|pe|er|rs|so|on|na|al|li|iz|ze|e','pers','PRSNLS','erso','aliz','personaliz'),
 (277195,'personalized',' p|pe|er|rs|so|on|na|al|li|iz|ze|ed|d','pers','PRSNLST','erso','lize','personaliz'),
 (277196,'personalizes',' p|pe|er|rs|so|on|na|al|li|iz|ze|es|s','pers','PRSNLSS','erso','lize','personaliz'),
 (277197,'personalizing',' p|pe|er|rs|so|on|na|al|li|iz|zi|in|ng|g','pers','PRSNLSNK','erso','izin','personaliz'),
 (277198,'personally',' p|pe|er|rs|so|on|na|al|ll|ly|y','pers','PRSNL','erso','nall','personally'),
 (277199,'personals',' p|pe|er|rs|so|on|na|al|ls|s','pers','PRSNLS','erso','onal','personals'),
 (277200,'personas',' p|pe|er|rs|so|on|na|as|s','pers','PRSNS','erso','sona','personas'),
 (277201,'personhood',' p|pe|er|rs|so|on|nh|ho|oo|od|d','pers','PRSNHT','erso','nhoo','personhood'),
 (277202,'personification',' p|pe|er|rs|so|on|ni|if|fi|ic|ca|at|ti|io|on|n','pers','PRSNFKXN','erso','atio','personific'),
 (277203,'personifications',' p|pe|er|rs|so|on|ni|if|fi|ic|ca|at|ti|io|on|ns|s','pers','PRSNFKXNS','erso','tion','personific'),
 (277204,'personified',' p|pe|er|rs|so|on|ni|if|fi|ie|ed|d','pers','PRSNFT','erso','ifie','personifie');
INSERT INTO `m_spelling_dictionary` VALUES  (277205,'personifies',' p|pe|er|rs|so|on|ni|if|fi|ie|es|s','pers','PRSNFS','erso','ifie','personifie'),
 (277206,'personify',' p|pe|er|rs|so|on|ni|if|fy|y','pers','PRSNF','erso','onif','personify'),
 (277207,'personifying',' p|pe|er|rs|so|on|ni|if|fy|yi|in|ng|g','pers','PRSNFYNK','erso','fyin','personifyi'),
 (277208,'personnel',' p|pe|er|rs|so|on|nn|ne|el|l','pers','PRSNL','erso','onne','personnel'),
 (277209,'personnel manager',' p|pe|er|rs|so|on|nn|ne|el|l | m|ma|an|na|ag|ge|er|r','pers','PRSNLMNJR','erso','nage','personnel'),
 (277210,'personnel managers',' p|pe|er|rs|so|on|nn|ne|el|l | m|ma|an|na|ag|ge|er|rs|s','pers','PRSNLMNJRS','erso','ager','personnel'),
 (277211,'persons',' p|pe|er|rs|so|on|ns|s','pers','PRSNS','erso','rson','persons'),
 (277212,'persorb',' p|pe|er|rs|so|or|rb|b','pers','PRSRB','erso','rsor','persorb'),
 (277213,'perspective',' p|pe|er|rs|sp|pe|ec|ct|ti|iv|ve|e','pers','PRSPKTF','ersp','ctiv','perspectiv'),
 (277214,'perspectively',' p|pe|er|rs|sp|pe|ec|ct|ti|iv|ve|el|ly|y','pers','PRSPKTFL','ersp','ivel','perspectiv'),
 (277215,'perspectives',' p|pe|er|rs|sp|pe|ec|ct|ti|iv|ve|es|s','pers','PRSPKTFS','ersp','tive','perspectiv');
INSERT INTO `m_spelling_dictionary` VALUES  (277216,'Perspex',' P|Pe|er|rs|sp|pe|ex|x','Pers','PRSPKS','ersp','rspe','Perspex'),
 (277217,'perspicacious',' p|pe|er|rs|sp|pi|ic|ca|ac|ci|io|ou|us|s','pers','PRSPKSS','ersp','ciou','perspicaci'),
 (277218,'perspicacity',' p|pe|er|rs|sp|pi|ic|ca|ac|ci|it|ty|y','pers','PRSPKST','ersp','acit','perspicaci'),
 (277219,'perspicuity',' p|pe|er|rs|sp|pi|ic|cu|ui|it|ty|y','pers','PRSPKT','ersp','cuit','perspicuit'),
 (277220,'perspicuous',' p|pe|er|rs|sp|pi|ic|cu|uo|ou|us|s','pers','PRSPKS','ersp','cuou','perspicuou'),
 (277221,'perspicuousness',' p|pe|er|rs|sp|pi|ic|cu|uo|ou|us|sn|ne|es|ss|s','pers','PRSPKSNS','ersp','snes','perspicuou'),
 (277222,'perspiratio sensibilis',' p|pe|er|rs|sp|pi|ir|ra|at|ti|io|o | s|se|en|ns|si|ib|bi|il|li|is|s','pers','PRSPRXSNSBLS','ersp','bili','perspirati'),
 (277223,'perspiration',' p|pe|er|rs|sp|pi|ir|ra|at|ti|io|on|n','pers','PRSPRXN','ersp','atio','perspirati'),
 (277224,'perspire',' p|pe|er|rs|sp|pi|ir|re|e','pers','PRSPR','ersp','spir','perspire'),
 (277225,'perspired',' p|pe|er|rs|sp|pi|ir|re|ed|d','pers','PRSPRT','ersp','pire','perspired');
INSERT INTO `m_spelling_dictionary` VALUES  (277226,'perspires',' p|pe|er|rs|sp|pi|ir|re|es|s','pers','PRSPRS','ersp','pire','perspires'),
 (277227,'perspiring',' p|pe|er|rs|sp|pi|ir|ri|in|ng|g','pers','PRSPRNK','ersp','irin','perspiring'),
 (277228,'persteril',' p|pe|er|rs|st|te|er|ri|il|l','pers','PRSTRL','erst','teri','persteril'),
 (277229,'persuade',' p|pe|er|rs|su|ua|ad|de|e','pers','PRST','ersu','suad','persuade'),
 (277230,'persuaded',' p|pe|er|rs|su|ua|ad|de|ed|d','pers','PRSTT','ersu','uade','persuaded'),
 (277231,'persuades',' p|pe|er|rs|su|ua|ad|de|es|s','pers','PRSTS','ersu','uade','persuades'),
 (277232,'persuading',' p|pe|er|rs|su|ua|ad|di|in|ng|g','pers','PRSTNK','ersu','adin','persuading'),
 (277233,'persuasion',' p|pe|er|rs|su|ua|as|si|io|on|n','pers','PRSXN','ersu','asio','persuasion'),
 (277234,'persuasions',' p|pe|er|rs|su|ua|as|si|io|on|ns|s','pers','PRSXNS','ersu','sion','persuasion'),
 (277235,'persuasive',' p|pe|er|rs|su|ua|as|si|iv|ve|e','pers','PRSSF','ersu','asiv','persuasive'),
 (277236,'persuasively',' p|pe|er|rs|su|ua|as|si|iv|ve|el|ly|y','pers','PRSSFL','ersu','ivel','persuasive');
INSERT INTO `m_spelling_dictionary` VALUES  (277237,'persuasiveness',' p|pe|er|rs|su|ua|as|si|iv|ve|en|ne|es|ss|s','pers','PRSSFNS','ersu','enes','persuasive'),
 (277238,'persuccinate',' p|pe|er|rs|su|uc|cc|ci|in|na|at|te|e','pers','PRSKSNT','ersu','inat','persuccina'),
 (277239,'persuccinic acid',' p|pe|er|rs|su|uc|cc|ci|in|ni|ic|c | a|ac|ci|id|d','pers','PRSKSNKST','ersu',' aci','persuccini'),
 (277240,'persulfate',' p|pe|er|rs|su|ul|lf|fa|at|te|e','pers','PRSLFT','ersu','lfat','persulfate'),
 (277241,'persulfide',' p|pe|er|rs|su|ul|lf|fi|id|de|e','pers','PRSLFT','ersu','lfid','persulfide'),
 (277242,'persulfides',' p|pe|er|rs|su|ul|lf|fi|id|de|es|s','pers','PRSLFTS','ersu','fide','persulfide'),
 (277243,'persulphate',' p|pe|er|rs|su|ul|lp|ph|ha|at|te|e','pers','PRSLFT','ersu','phat','persulphat'),
 (277244,'pert',' p|pe|er|rt|t','pert','PRT','ert','pert','pert'),
 (277245,'pertactin',' p|pe|er|rt|ta|ac|ct|ti|in|n','pert','PRTKTN','erta','acti','pertactin'),
 (277246,'pertain',' p|pe|er|rt|ta|ai|in|n','pert','PRTN','erta','rtai','pertain'),
 (277247,'pertained',' p|pe|er|rt|ta|ai|in|ne|ed|d','pert','PRTNT','erta','aine','pertained');
INSERT INTO `m_spelling_dictionary` VALUES  (277248,'pertaining',' p|pe|er|rt|ta|ai|in|ni|in|ng|g','pert','PRTNNK','erta','inin','pertaining'),
 (277249,'pertains',' p|pe|er|rt|ta|ai|in|ns|s','pert','PRTNS','erta','tain','pertains'),
 (277250,'pertechnate',' p|pe|er|rt|te|ec|ch|hn|na|at|te|e','pert','PRTXNT','erte','hnat','pertechnat'),
 (277251,'pertechnegas',' p|pe|er|rt|te|ec|ch|hn|ne|eg|ga|as|s','pert','PRTXNKS','erte','nega','pertechneg'),
 (277252,'pertechnetate',' p|pe|er|rt|te|ec|ch|hn|ne|et|ta|at|te|e','pert','PRTXNTT','erte','etat','pertechnet'),
 (277253,'Perth',' P|Pe|er|rt|th|h','Pert','PR0','erth','Pert','Perth'),
 (277254,'perthane',' p|pe|er|rt|th|ha|an|ne|e','pert','PR0N','erth','than','perthane'),
 (277255,'Perthes',' P|Pe|er|rt|th|he|es|s','Pert','PR0S','erth','rthe','Perthes'),
 (277256,'Perthes disease',' P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|e','Pert','PR0STSS','erth','seas','Perthes di'),
 (277257,'Perthes diseases',' P|Pe|er|rt|th|he|es|s | d|di|is|se|ea|as|se|es|s','Pert','PR0STSSS','erth','ease','Perthes di'),
 (277258,'Perthes Jungling disease',' P|Pe|er|rt|th|he|es|s | J|Ju|un|ng|gl|li|in|ng|g | d|di|is|se|ea|as|se|e','Pert','PR0SJNKLNKTSS','erth','seas','Perthes Ju');
INSERT INTO `m_spelling_dictionary` VALUES  (277259,'Perthes test',' P|Pe|er|rt|th|he|es|s | t|te|es|st|t','Pert','PR0STST','erth',' tes','Perthes te'),
 (277260,'Perthes tests',' P|Pe|er|rt|th|he|es|s | t|te|es|st|ts|s','Pert','PR0STSTS','erth','test','Perthes te'),
 (277261,'Perthes\' disease','','','',NULL,NULL,''),
 (277262,'Perthes\' diseases','','','',NULL,NULL,''),
 (277263,'Perthes\' test','','','',NULL,NULL,''),
 (277264,'Perthes\' tests','','','',NULL,NULL,''),
 (277265,'Perthes\'s disease','','','',NULL,NULL,''),
 (277266,'Perthes\'s diseases','','','',NULL,NULL,''),
 (277267,'Perthes\'s test','','','',NULL,NULL,''),
 (277268,'Perthes\'s tests','','','',NULL,NULL,''),
 (277269,'Perthes-Jungling disease',' P|Pe|er|rt|th|he|es|s-|-J|Ju|un|ng|gl|li|in|ng|g | d|di|is|se|ea|as|se|e','Pert','PR0SJNKLNKTSS','erth','seas','Perthes-Ju'),
 (277270,'Perthes-Jungling osteitis',' P|Pe|er|rt|th|he|es|s-|-J|Ju|un|ng|gl|li|in|ng|g | o|os|st|te|ei|it|ti|is|s','Pert','PR0SJNKLNKSTTS','erth','eiti','Perthes-Ju'),
 (277271,'Pertheses',' P|Pe|er|rt|th|he|es|se|es|s','Pert','PR0SS','erth','hese','Pertheses');
INSERT INTO `m_spelling_dictionary` VALUES  (277272,'pertinacious',' p|pe|er|rt|ti|in|na|ac|ci|io|ou|us|s','pert','PRTNSS','erti','ciou','pertinacio'),
 (277273,'pertinacity',' p|pe|er|rt|ti|in|na|ac|ci|it|ty|y','pert','PRTNST','erti','acit','pertinacit'),
 (277274,'pertinence',' p|pe|er|rt|ti|in|ne|en|nc|ce|e','pert','PRTNNS','erti','nenc','pertinence'),
 (277275,'pertinency',' p|pe|er|rt|ti|in|ne|en|nc|cy|y','pert','PRTNNS','erti','nenc','pertinency'),
 (277276,'pertinent',' p|pe|er|rt|ti|in|ne|en|nt|t','pert','PRTNNT','erti','inen','pertinent'),
 (277277,'pertinently',' p|pe|er|rt|ti|in|ne|en|nt|tl|ly|y','pert','PRTNNTL','erti','entl','pertinentl'),
 (277278,'pertness',' p|pe|er|rt|tn|ne|es|ss|s','pert','PRTNS','ertn','tnes','pertness'),
 (277279,'Pertofrane',' P|Pe|er|rt|to|of|fr|ra|an|ne|e','Pert','PRTFRN','erto','fran','Pertofrane'),
 (277280,'pertrimethylsilylation',' p|pe|er|rt|tr|ri|im|me|et|th|hy|yl|ls|si|il|ly|yl|la|at|ti|io|on|n','pert','PRTRM0LSLLXN','ertr','atio','pertrimeth'),
 (277281,'pertrochanteric',' p|pe|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c','pert','PRTRXNTRK','ertr','teri','pertrochan');
INSERT INTO `m_spelling_dictionary` VALUES  (277282,'pertrochanteric fracture',' p|pe|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | f|fr|ra|ac|ct|tu|ur|re|e','pert','PRTRXNTRKFRKTR','ertr','ctur','pertrochan'),
 (277283,'pertrochanteric fractures',' p|pe|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|c | f|fr|ra|ac|ct|tu|ur|re|es|s','pert','PRTRXNTRKFRKTRS','ertr','ture','pertrochan'),
 (277284,'pertrochanterically',' p|pe|er|rt|tr|ro|oc|ch|ha|an|nt|te|er|ri|ic|ca|al|ll|ly|y','pert','PRTRXNTRKL','ertr','call','pertrochan'),
 (277285,'pertubation',' p|pe|er|rt|tu|ub|ba|at|ti|io|on|n','pert','PRTBXN','ertu','atio','pertubatio'),
 (277286,'pertubations',' p|pe|er|rt|tu|ub|ba|at|ti|io|on|ns|s','pert','PRTBXNS','ertu','tion','pertubatio'),
 (277287,'perturb',' p|pe|er|rt|tu|ur|rb|b','pert','PRTRB','ertu','rtur','perturb'),
 (277288,'perturbance',' p|pe|er|rt|tu|ur|rb|ba|an|nc|ce|e','pert','PRTRBNS','ertu','banc','perturbanc'),
 (277289,'perturbances',' p|pe|er|rt|tu|ur|rb|ba|an|nc|ce|es|s','pert','PRTRBNSS','ertu','ance','perturbanc'),
 (277290,'perturbant',' p|pe|er|rt|tu|ur|rb|ba|an|nt|t','pert','PRTRBNT','ertu','rban','perturbant');
INSERT INTO `m_spelling_dictionary` VALUES  (277291,'perturbants',' p|pe|er|rt|tu|ur|rb|ba|an|nt|ts|s','pert','PRTRBNTS','ertu','bant','perturbant'),
 (277292,'perturbate',' p|pe|er|rt|tu|ur|rb|ba|at|te|e','pert','PRTRBT','ertu','rbat','perturbate'),
 (277293,'perturbated',' p|pe|er|rt|tu|ur|rb|ba|at|te|ed|d','pert','PRTRBTT','ertu','bate','perturbate'),
 (277294,'perturbates',' p|pe|er|rt|tu|ur|rb|ba|at|te|es|s','pert','PRTRBTS','ertu','bate','perturbate'),
 (277295,'perturbating',' p|pe|er|rt|tu|ur|rb|ba|at|ti|in|ng|g','pert','PRTRBTNK','ertu','atin','perturbati'),
 (277296,'perturbation',' p|pe|er|rt|tu|ur|rb|ba|at|ti|io|on|n','pert','PRTRBXN','ertu','atio','perturbati'),
 (277297,'perturbational',' p|pe|er|rt|tu|ur|rb|ba|at|ti|io|on|na|al|l','pert','PRTRBXNL','ertu','iona','perturbati'),
 (277298,'perturbations',' p|pe|er|rt|tu|ur|rb|ba|at|ti|io|on|ns|s','pert','PRTRBXNS','ertu','tion','perturbati'),
 (277299,'perturbative',' p|pe|er|rt|tu|ur|rb|ba|at|ti|iv|ve|e','pert','PRTRBTF','ertu','ativ','perturbati'),
 (277300,'perturbed',' p|pe|er|rt|tu|ur|rb|be|ed|d','pert','PRTRBT','ertu','urbe','perturbed');
INSERT INTO `m_spelling_dictionary` VALUES  (277301,'perturber',' p|pe|er|rt|tu|ur|rb|be|er|r','pert','PRTRBR','ertu','urbe','perturber'),
 (277302,'perturbers',' p|pe|er|rt|tu|ur|rb|be|er|rs|s','pert','PRTRBRS','ertu','rber','perturbers'),
 (277303,'perturbing',' p|pe|er|rt|tu|ur|rb|bi|in|ng|g','pert','PRTRBNK','ertu','rbin','perturbing'),
 (277304,'perturbs',' p|pe|er|rt|tu|ur|rb|bs|s','pert','PRTRBS','ertu','turb','perturbs'),
 (277305,'Pertusaria',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a','Pert','PRTSR','ertu','sari','Pertusaria'),
 (277306,'Pertusaria albescens',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | a|al|lb|be|es|sc|ce|en|ns|s','Pert','PRTSRLBSNS','ertu','scen','Pertusaria'),
 (277307,'Pertusaria amara',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | a|am|ma|ar|ra|a','Pert','PRTSRMR','ertu','amar','Pertusaria'),
 (277308,'Pertusaria coccodes',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | c|co|oc|cc|co|od|de|es|s','Pert','PRTSRKKKTS','ertu','code','Pertusaria'),
 (277309,'Pertusaria erythrella',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | e|er|ry|yt|th|hr|re|el|ll|la|a','Pert','PRTSRR0RL','ertu','rell','Pertusaria'),
 (277310,'Pertusaria flavicunda',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | f|fl|la|av|vi|ic|cu|un|nd|da|a','Pert','PRTSRFLFKNT','ertu','cund','Pertusaria');
INSERT INTO `m_spelling_dictionary` VALUES  (277311,'Pertusaria hemisphaerica',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | h|he|em|mi|is|sp|ph|ha|ae|er|ri|ic|ca|a','Pert','PRTSRHMSFRK','ertu','eric','Pertusaria'),
 (277312,'Pertusaria hymenea',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | h|hy|ym|me|en|ne|ea|a','Pert','PRTSRMN','ertu','mene','Pertusaria'),
 (277313,'Pertusaria kalelae',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | k|ka|al|le|el|la|ae|e','Pert','PRTSRKLL','ertu','lela','Pertusaria'),
 (277314,'Pertusaria lactea',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | l|la|ac|ct|te|ea|a','Pert','PRTSRLKT','ertu','acte','Pertusaria'),
 (277315,'Pertusaria lecanina',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | l|le|ec|ca|an|ni|in|na|a','Pert','PRTSRLKNN','ertu','anin','Pertusaria'),
 (277316,'Pertusaria pertusa',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | p|pe|er|rt|tu|us|sa|a','Pert','PRTSRPRTS','ertu','rtus','Pertusaria'),
 (277317,'Pertusaria saximontana',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | s|sa|ax|xi|im|mo|on|nt|ta|an|na|a','Pert','PRTSRSKSMNTN','ertu','ntan','Pertusaria'),
 (277318,'Pertusaria scaberula',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | s|sc|ca|ab|be|er|ru|ul|la|a','Pert','PRTSRSKBRL','ertu','erul','Pertusaria');
INSERT INTO `m_spelling_dictionary` VALUES  (277319,'Pertusaria tejocotensis',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | t|te|ej|jo|oc|co|ot|te|en|ns|si|is|s','Pert','PRTSRTJKTNSS','ertu','ensi','Pertusaria'),
 (277320,'Pertusaria trachythallina',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|a | t|tr|ra|ac|ch|hy|yt|th|ha|al|ll|li|in|na|a','Pert','PRTSRTRX0LN','ertu','llin','Pertusaria'),
 (277321,'Pertusariaceae',' P|Pe|er|rt|tu|us|sa|ar|ri|ia|ac|ce|ea|ae|e','Pert','PRTSRS','ertu','acea','Pertusaria'),
 (277322,'pertusses',' p|pe|er|rt|tu|us|ss|se|es|s','pert','PRTSS','ertu','usse','pertusses'),
 (277323,'pertussigen',' p|pe|er|rt|tu|us|ss|si|ig|ge|en|n','pert','PRTSJN','ertu','sige','pertussige'),
 (277324,'pertussis',' p|pe|er|rt|tu|us|ss|si|is|s','pert','PRTSS','ertu','ussi','pertussis'),
 (277325,'pertussis vaccine',' p|pe|er|rt|tu|us|ss|si|is|s | v|va|ac|cc|ci|in|ne|e','pert','PRTSSFKSN','ertu','ccin','pertussis'),
 (277326,'pertussis vaccines',' p|pe|er|rt|tu|us|ss|si|is|s | v|va|ac|cc|ci|in|ne|es|s','pert','PRTSSFKSNS','ertu','cine','pertussis'),
 (277327,'pertussoid',' p|pe|er|rt|tu|us|ss|so|oi|id|d','pert','PRTST','ertu','ssoi','pertussoid');
INSERT INTO `m_spelling_dictionary` VALUES  (277328,'pertussoids',' p|pe|er|rt|tu|us|ss|so|oi|id|ds|s','pert','PRTSTS','ertu','soid','pertussoid'),
 (277329,'Peru',' P|Pe|er|ru|u','Peru','PR','eru','Peru','Peru'),
 (277330,'Perugia',' P|Pe|er|ru|ug|gi|ia|a','Peru','PRJ','erug','rugi','Perugia'),
 (277331,'perurethral',' p|pe|er|ru|ur|re|et|th|hr|ra|al|l','peru','PRR0RL','erur','thra','perurethra'),
 (277332,'perusal',' p|pe|er|ru|us|sa|al|l','peru','PRSL','erus','rusa','perusal'),
 (277333,'perusals',' p|pe|er|ru|us|sa|al|ls|s','peru','PRSLS','erus','usal','perusals'),
 (277334,'peruse',' p|pe|er|ru|us|se|e','peru','PRS','erus','erus','peruse'),
 (277335,'perused',' p|pe|er|ru|us|se|ed|d','peru','PRST','erus','ruse','perused'),
 (277336,'peruses',' p|pe|er|ru|us|se|es|s','peru','PRSS','erus','ruse','peruses'),
 (277337,'perusing',' p|pe|er|ru|us|si|in|ng|g','peru','PRSNK','erus','usin','perusing'),
 (277338,'Peruvian',' P|Pe|er|ru|uv|vi|ia|an|n','Peru','PRFN','eruv','uvia','Peruvian'),
 (277339,'Peruvian balsam',' P|Pe|er|ru|uv|vi|ia|an|n | b|ba|al|ls|sa|am|m','Peru','PRFNBLSM','eruv','alsa','Peruvian b');
INSERT INTO `m_spelling_dictionary` VALUES  (277340,'Peruvian balsams',' P|Pe|er|ru|uv|vi|ia|an|n | b|ba|al|ls|sa|am|ms|s','Peru','PRFNBLSMS','eruv','lsam','Peruvian b'),
 (277341,'Peruvian lilies',' P|Pe|er|ru|uv|vi|ia|an|n | l|li|il|li|ie|es|s','Peru','PRFNLLS','eruv','ilie','Peruvian l'),
 (277342,'Peruvian lily',' P|Pe|er|ru|uv|vi|ia|an|n | l|li|il|ly|y','Peru','PRFNLL','eruv',' lil','Peruvian l'),
 (277343,'Peruvians',' P|Pe|er|ru|uv|vi|ia|an|ns|s','Peru','PRFNS','eruv','vian','Peruvians'),
 (277344,'peruvoside',' p|pe|er|ru|uv|vo|os|si|id|de|e','peru','PRFST','eruv','osid','peruvoside'),
 (277345,'pervade',' p|pe|er|rv|va|ad|de|e','perv','PRFT','erva','rvad','pervade'),
 (277346,'pervaded',' p|pe|er|rv|va|ad|de|ed|d','perv','PRFTT','erva','vade','pervaded'),
 (277347,'pervades',' p|pe|er|rv|va|ad|de|es|s','perv','PRFTS','erva','vade','pervades'),
 (277348,'pervading',' p|pe|er|rv|va|ad|di|in|ng|g','perv','PRFTNK','erva','adin','pervading'),
 (277349,'pervanadate',' p|pe|er|rv|va|an|na|ad|da|at|te|e','perv','PRFNTT','erva','adat','pervanadat'),
 (277350,'pervasion',' p|pe|er|rv|va|as|si|io|on|n','perv','PRFXN','erva','asio','pervasion');
INSERT INTO `m_spelling_dictionary` VALUES  (277351,'pervasive',' p|pe|er|rv|va|as|si|iv|ve|e','perv','PRFSF','erva','asiv','pervasive'),
 (277352,'pervasive developmental disorder',' p|pe|er|rv|va|as|si|iv|ve|e | d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|r','perv','PRFSFTFLPMNTLTSRTR','erva','orde','pervasive'),
 (277353,'pervasive developmental disorders',' p|pe|er|rv|va|as|si|iv|ve|e | d|de|ev|ve|el|lo|op|pm|me|en|nt|ta|al|l | d|di|is|so|or|rd|de|er|rs|s','perv','PRFSFTFLPMNTLTSRTRS','erva','rder','pervasive'),
 (277354,'pervasively',' p|pe|er|rv|va|as|si|iv|ve|el|ly|y','perv','PRFSFL','erva','ivel','pervasivel'),
 (277355,'pervasiveness',' p|pe|er|rv|va|as|si|iv|ve|en|ne|es|ss|s','perv','PRFSFNS','erva','enes','pervasiven'),
 (277356,'perverse',' p|pe|er|rv|ve|er|rs|se|e','perv','PRFRS','erve','vers','perverse'),
 (277357,'perverseness',' p|pe|er|rv|ve|er|rs|se|en|ne|es|ss|s','perv','PRFRSNS','erve','enes','perversene'),
 (277358,'perversion',' p|pe|er|rv|ve|er|rs|si|io|on|n','perv','PRFRXN','erve','rsio','perversion'),
 (277359,'perversions',' p|pe|er|rv|ve|er|rs|si|io|on|ns|s','perv','PRFRXNS','erve','sion','perversion');
INSERT INTO `m_spelling_dictionary` VALUES  (277360,'perversity',' p|pe|er|rv|ve|er|rs|si|it|ty|y','perv','PRFRST','erve','rsit','perversity'),
 (277361,'pervert',' p|pe|er|rv|ve|er|rt|t','perv','PRFRT','erve','rver','pervert'),
 (277362,'perverted',' p|pe|er|rv|ve|er|rt|te|ed|d','perv','PRFRTT','erve','erte','perverted'),
 (277363,'perverting',' p|pe|er|rv|ve|er|rt|ti|in|ng|g','perv','PRFRTNK','erve','rtin','perverting'),
 (277364,'perverts',' p|pe|er|rv|ve|er|rt|ts|s','perv','PRFRTS','erve','vert','perverts'),
 (277365,'Pervincamine',' P|Pe|er|rv|vi|in|nc|ca|am|mi|in|ne|e','Perv','PRFNKMN','ervi','amin','Pervincami'),
 (277366,'pervious',' p|pe|er|rv|vi|io|ou|us|s','perv','PRFS','ervi','viou','pervious'),
 (277367,'perviousness',' p|pe|er|rv|vi|io|ou|us|sn|ne|es|ss|s','perv','PRFSNS','ervi','snes','perviousne'),
 (277368,'pervomur',' p|pe|er|rv|vo|om|mu|ur|r','perv','PRFMR','ervo','vomu','pervomur'),
 (277369,'Perycit',' P|Pe|er|ry|yc|ci|it|t','Pery','PRST','eryc','ryci','Perycit'),
 (277370,'Perycits',' P|Pe|er|ry|yc|ci|it|ts|s','Pery','PRSTS','eryc','ycit','Perycits');
INSERT INTO `m_spelling_dictionary` VALUES  (277371,'perylene',' p|pe|er|ry|yl|le|en|ne|e','pery','PRLN','eryl','ylen','perylene'),
 (277372,'perylene tetracarboxylic',' p|pe|er|ry|yl|le|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pery','PRLNTTRKRBKSLK','eryl','xyli','perylene t'),
 (277373,'perylene tetracarboxylic acid',' p|pe|er|ry|yl|le|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','pery','PRLNTTRKRBKSLKST','eryl',' aci','perylene t'),
 (277374,'perylene tetracarboxylic acid diimide',' p|pe|er|ry|yl|le|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | d|di|ii|im|mi|id|de|e','pery','PRLNTTRKRBKSLKSTTMT','eryl','imid','perylene t'),
 (277375,'perylene tetracarboxylic acid diimides',' p|pe|er|ry|yl|le|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | d|di|ii|im|mi|id|de|es|s','pery','PRLNTTRKRBKSLKSTTMTS','eryl','mide','perylene t'),
 (277376,'perylene tetracarboxylic dianhydride',' p|pe|er|ry|yl|le|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ia|an|nh|hy|yd|dr|ri|id|de|e','pery','PRLNTTRKRBKSLKTNTRT','eryl','drid','perylene t'),
 (277377,'perylene tetracarboxylic diimide',' p|pe|er|ry|yl|le|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ii|im|mi|id|de|e','pery','PRLNTTRKRBKSLKTMT','eryl','imid','perylene t');
INSERT INTO `m_spelling_dictionary` VALUES  (277378,'perylene tetracarboxylic diimides',' p|pe|er|ry|yl|le|en|ne|e | t|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ii|im|mi|id|de|es|s','pery','PRLNTTRKRBKSLKTMTS','eryl','mide','perylene t'),
 (277379,'perylenetetracarboxylic',' p|pe|er|ry|yl|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pery','PRLNTTRKRBKSLK','eryl','xyli','perylenete'),
 (277380,'perylenetetracarboxylic acid',' p|pe|er|ry|yl|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','pery','PRLNTTRKRBKSLKST','eryl',' aci','perylenete'),
 (277381,'perylenetetracarboxylic acid diimide',' p|pe|er|ry|yl|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | d|di|ii|im|mi|id|de|e','pery','PRLNTTRKRBKSLKSTTMT','eryl','imid','perylenete'),
 (277382,'perylenetetracarboxylic acid diimides',' p|pe|er|ry|yl|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d | d|di|ii|im|mi|id|de|es|s','pery','PRLNTTRKRBKSLKSTTMTS','eryl','mide','perylenete'),
 (277383,'perylenetetracarboxylic dianhydride',' p|pe|er|ry|yl|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ia|an|nh|hy|yd|dr|ri|id|de|e','pery','PRLNTTRKRBKSLKTNTRT','eryl','drid','perylenete');
INSERT INTO `m_spelling_dictionary` VALUES  (277384,'perylenetetracarboxylic diimide',' p|pe|er|ry|yl|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ii|im|mi|id|de|e','pery','PRLNTTRKRBKSLKTMT','eryl','imid','perylenete'),
 (277385,'perylenetetracarboxylic diimides',' p|pe|er|ry|yl|le|en|ne|et|te|et|tr|ra|ac|ca|ar|rb|bo|ox|xy|yl|li|ic|c | d|di|ii|im|mi|id|de|es|s','pery','PRLNTTRKRBKSLKTMTS','eryl','mide','perylenete'),
 (277386,'PEs',' P|PE|Es|s','PEs','PS','Es','PEs','PEs'),
 (277387,'pes anserinus',' p|pe|es|s | a|an|ns|se|er|ri|in|nu|us|s','pes','PSNSRNS','es a','rinu','pes anseri'),
 (277388,'pes cavo-varus',' p|pe|es|s | c|ca|av|vo|o-|-v|va|ar|ru|us|s','pes','PSKFFRS','es c','varu','pes cavo-v'),
 (277389,'pes cavovarus',' p|pe|es|s | c|ca|av|vo|ov|va|ar|ru|us|s','pes','PSKFFRS','es c','varu','pes cavova'),
 (277390,'pes cavus',' p|pe|es|s | c|ca|av|vu|us|s','pes','PSKFS','es c','cavu','pes cavus'),
 (277391,'pes pedunculi',' p|pe|es|s | p|pe|ed|du|un|nc|cu|ul|li|i','pes','PSPTNKL','es p','ncul','pes pedunc'),
 (277392,'pes plano valgus',' p|pe|es|s | p|pl|la|an|no|o | v|va|al|lg|gu|us|s','pes','PSPLNFLKS','es p','algu','pes plano');
INSERT INTO `m_spelling_dictionary` VALUES  (277393,'pes plano-valgus',' p|pe|es|s | p|pl|la|an|no|o-|-v|va|al|lg|gu|us|s','pes','PSPLNFLKS','es p','algu','pes plano-'),
 (277394,'pes planovalgus',' p|pe|es|s | p|pl|la|an|no|ov|va|al|lg|gu|us|s','pes','PSPLNFLKS','es p','algu','pes planov'),
 (277395,'pes planus',' p|pe|es|s | p|pl|la|an|nu|us|s','pes','PSPLNS','es p','lanu','pes planus'),
 (277396,'pes valgus',' p|pe|es|s | v|va|al|lg|gu|us|s','pes','PSFLKS','es v','algu','pes valgus'),
 (277397,'pes varus',' p|pe|es|s | v|va|ar|ru|us|s','pes','PSFRS','es v','varu','pes varus'),
 (277398,'PES\'s','','','',NULL,NULL,''),
 (277399,'PESA',' P|PE|ES|SA|A','PESA','PS','ESA','PESA','PESA'),
 (277400,'peseta',' p|pe|es|se|et|ta|a','pese','PST','eset','eset','peseta'),
 (277401,'pesetas',' p|pe|es|se|et|ta|as|s','pese','PSTS','eset','seta','pesetas'),
 (277402,'peskier',' p|pe|es|sk|ki|ie|er|r','pesk','PSKR','eski','skie','peskier'),
 (277403,'peskiest',' p|pe|es|sk|ki|ie|es|st|t','pesk','PSKST','eski','kies','peskiest'),
 (277404,'pesky',' p|pe|es|sk|ky|y','pesk','PSK','esky','pesk','pesky');
INSERT INTO `m_spelling_dictionary` VALUES  (277405,'peso',' p|pe|es|so|o','peso','PS','eso','peso','peso'),
 (277406,'pesos',' p|pe|es|so|os|s','peso','PSS','esos','peso','pesos'),
 (277407,'PESS',' P|PE|ES|SS|S','PESS','PS','ESS','PESS','PESS'),
 (277408,'PESS\'s','','','',NULL,NULL,''),
 (277409,'pessaries',' p|pe|es|ss|sa|ar|ri|ie|es|s','pess','PSRS','essa','arie','pessaries'),
 (277410,'pessary',' p|pe|es|ss|sa|ar|ry|y','pess','PSR','essa','ssar','pessary'),
 (277411,'pessimal',' p|pe|es|ss|si|im|ma|al|l','pess','PSML','essi','sima','pessimal'),
 (277412,'pessimism',' p|pe|es|ss|si|im|mi|is|sm|m','pess','PSMSM','essi','imis','pessimism'),
 (277413,'pessimist',' p|pe|es|ss|si|im|mi|is|st|t','pess','PSMST','essi','imis','pessimist'),
 (277414,'pessimistic',' p|pe|es|ss|si|im|mi|is|st|ti|ic|c','pess','PSMSTK','essi','isti','pessimisti'),
 (277415,'pessimistically',' p|pe|es|ss|si|im|mi|is|st|ti|ic|ca|al|ll|ly|y','pess','PSMSTKL','essi','call','pessimisti'),
 (277416,'pessimists',' p|pe|es|ss|si|im|mi|is|st|ts|s','pess','PSMSTS','essi','mist','pessimists'),
 (277417,'PESSs',' P|PE|ES|SS|Ss|s','PESS','PS','ESSs','PESS','PESSs');
INSERT INTO `m_spelling_dictionary` VALUES  (277418,'pest',' p|pe|es|st|t','pest','PST','est','pest','pest'),
 (277419,'Pestalosphaeria',' P|Pe|es|st|ta|al|lo|os|sp|ph|ha|ae|er|ri|ia|a','Pest','PSTLSFR','esta','aeri','Pestalosph'),
 (277420,'Pestalosphaeria elaeidis',' P|Pe|es|st|ta|al|lo|os|sp|ph|ha|ae|er|ri|ia|a | e|el|la|ae|ei|id|di|is|s','Pest','PSTLSFRLTS','esta','eidi','Pestalosph'),
 (277421,'Pestalosphaeria hansenii',' P|Pe|es|st|ta|al|lo|os|sp|ph|ha|ae|er|ri|ia|a | h|ha|an|ns|se|en|ni|ii|i','Pest','PSTLSFRHNSN','esta','seni','Pestalosph'),
 (277422,'pestalotan',' p|pe|es|st|ta|al|lo|ot|ta|an|n','pest','PSTLTN','esta','lota','pestalotan'),
 (277423,'Pestalotia brassicicola',' P|Pe|es|st|ta|al|lo|ot|ti|ia|a | b|br|ra|as|ss|si|ic|ci|ic|co|ol|la|a','Pest','PSTLXBRSSKL','esta','icol','Pestalotia'),
 (277424,'Pestalotia photiniae',' P|Pe|es|st|ta|al|lo|ot|ti|ia|a | p|ph|ho|ot|ti|in|ni|ia|ae|e','Pest','PSTLXFTN','esta','inia','Pestalotia'),
 (277425,'Pestalotiopsis',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s','Pest','PSTLXPSS','esta','opsi','Pestalotio'),
 (277426,'Pestalotiopsis bicilia',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | b|bi|ic|ci|il|li|ia|a','Pest','PSTLXPSSBSL','esta','cili','Pestalotio');
INSERT INTO `m_spelling_dictionary` VALUES  (277427,'Pestalotiopsis funerea',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | f|fu|un|ne|er|re|ea|a','Pest','PSTLXPSSFNR','esta','nere','Pestalotio'),
 (277428,'Pestalotiopsis guepini',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | g|gu|ue|ep|pi|in|ni|i','Pest','PSTLXPSSKPN','esta','epin','Pestalotio'),
 (277429,'Pestalotiopsis guepinii',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | g|gu|ue|ep|pi|in|ni|ii|i','Pest','PSTLXPSSKPN','esta','pini','Pestalotio'),
 (277430,'Pestalotiopsis jesteri',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | j|je|es|st|te|er|ri|i','Pest','PSTLXPSSJSTR','esta','ster','Pestalotio'),
 (277431,'Pestalotiopsis maculans',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | m|ma|ac|cu|ul|la|an|ns|s','Pest','PSTLXPSSMKLNS','esta','ulan','Pestalotio'),
 (277432,'Pestalotiopsis microspora',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | m|mi|ic|cr|ro|os|sp|po|or|ra|a','Pest','PSTLXPSSMKRSPR','esta','spor','Pestalotio'),
 (277433,'Pestalotiopsis sydowiana',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | s|sy|yd|do|ow|wi|ia|an|na|a','Pest','PSTLXPSSSTWN','esta','wian','Pestalotio'),
 (277434,'Pestalotiopsis versicolor',' P|Pe|es|st|ta|al|lo|ot|ti|io|op|ps|si|is|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Pest','PSTLXPSSFRSKLR','esta','colo','Pestalotio');
INSERT INTO `m_spelling_dictionary` VALUES  (277435,'peste des petits ruminants',' p|pe|es|st|te|e | d|de|es|s | p|pe|et|ti|it|ts|s | r|ru|um|mi|in|na|an|nt|ts|s','pest','PSTTSPTTSRMNNTS','este','nant','peste des'),
 (277436,'peste-des-petits-ruminants virus',' p|pe|es|st|te|e-|-d|de|es|s-|-p|pe|et|ti|it|ts|s-|-r|ru|um|mi|in|na|an|nt|ts|s | v|vi|ir|ru|us|s','pest','PSTTSPTTSRMNNTSFRS','este','viru','peste-des-'),
 (277437,'pester',' p|pe|es|st|te|er|r','pest','PSTR','este','este','pester'),
 (277438,'pestered',' p|pe|es|st|te|er|re|ed|d','pest','PSTRT','este','tere','pestered'),
 (277439,'pestering',' p|pe|es|st|te|er|ri|in|ng|g','pest','PSTRNK','este','erin','pestering'),
 (277440,'pesters',' p|pe|es|st|te|er|rs|s','pest','PSTRS','este','ster','pesters'),
 (277441,'pesticemia',' p|pe|es|st|ti|ic|ce|em|mi|ia|a','pest','PSTSM','esti','cemi','pesticemia'),
 (277442,'pesticidal',' p|pe|es|st|ti|ic|ci|id|da|al|l','pest','PSTSTL','esti','cida','pesticidal'),
 (277443,'pesticide',' p|pe|es|st|ti|ic|ci|id|de|e','pest','PSTST','esti','icid','pesticide'),
 (277444,'pesticides',' p|pe|es|st|ti|ic|ci|id|de|es|s','pest','PSTSTS','esti','cide','pesticides');
INSERT INTO `m_spelling_dictionary` VALUES  (277445,'pesticin',' p|pe|es|st|ti|ic|ci|in|n','pest','PSTSN','esti','tici','pesticin'),
 (277446,'pestiferous',' p|pe|es|st|ti|if|fe|er|ro|ou|us|s','pest','PSTFRS','esti','erou','pestiferou'),
 (277447,'pestilence',' p|pe|es|st|ti|il|le|en|nc|ce|e','pest','PSTLNS','esti','lenc','pestilence'),
 (277448,'pestilences',' p|pe|es|st|ti|il|le|en|nc|ce|es|s','pest','PSTLNSS','esti','ence','pestilence'),
 (277449,'pestilent',' p|pe|es|st|ti|il|le|en|nt|t','pest','PSTLNT','esti','ilen','pestilent'),
 (277450,'pestilential',' p|pe|es|st|ti|il|le|en|nt|ti|ia|al|l','pest','PSTLNXL','esti','ntia','pestilenti'),
 (277451,'pestis',' p|pe|es|st|ti|is|s','pest','PSTS','esti','esti','pestis'),
 (277452,'pestis bubonica',' p|pe|es|st|ti|is|s | b|bu|ub|bo|on|ni|ic|ca|a','pest','PSTSBBNK','esti','onic','pestis bub'),
 (277453,'pestis equorum',' p|pe|es|st|ti|is|s | e|eq|qu|uo|or|ru|um|m','pest','PSTSKRM','esti','uoru','pestis equ'),
 (277454,'pestis fulminans',' p|pe|es|st|ti|is|s | f|fu|ul|lm|mi|in|na|an|ns|s','pest','PSTSFLMNNS','esti','inan','pestis ful'),
 (277455,'pestis minor',' p|pe|es|st|ti|is|s | m|mi|in|no|or|r','pest','PSTSMNR','esti','mino','pestis min');
INSERT INTO `m_spelling_dictionary` VALUES  (277456,'Pestivirus',' P|Pe|es|st|ti|iv|vi|ir|ru|us|s','Pest','PSTFRS','esti','viru','Pestivirus'),
 (277457,'pestiviruses',' p|pe|es|st|ti|iv|vi|ir|ru|us|se|es|s','pest','PSTFRSS','esti','ruse','pestivirus'),
 (277458,'pestle',' p|pe|es|st|tl|le|e','pest','PSTL','estl','estl','pestle'),
 (277459,'pestled',' p|pe|es|st|tl|le|ed|d','pest','PSTLT','estl','stle','pestled'),
 (277460,'pestles',' p|pe|es|st|tl|le|es|s','pest','PSTLS','estl','stle','pestles'),
 (277461,'pestling',' p|pe|es|st|tl|li|in|ng|g','pest','PSTLNK','estl','tlin','pestling'),
 (277462,'pests',' p|pe|es|st|ts|s','pest','PSTS','ests','pest','pests'),
 (277463,'pet',' p|pe|et|t','pet','PT','et','pet','pet'),
 (277464,'PET scanner',' P|PE|ET|T | s|sc|ca|an|nn|ne|er|r','PET','PTSKNR','ET s','anne','PET scanne'),
 (277465,'PET scanners',' P|PE|ET|T | s|sc|ca|an|nn|ne|er|rs|s','PET','PTSKNRS','ET s','nner','PET scanne'),
 (277466,'Pet-Cal',' P|Pe|et|t-|-C|Ca|al|l','Pet-','PTKL','et-C','t-Ca','Pet-Cal'),
 (277467,'Pet-Form',' P|Pe|et|t-|-F|Fo|or|rm|m','Pet-','PTFRM','et-F','-For','Pet-Form');
INSERT INTO `m_spelling_dictionary` VALUES  (277468,'Pet-Guard',' P|Pe|et|t-|-G|Gu|ua|ar|rd|d','Pet-','PTKRT','et-G','Guar','Pet-Guard'),
 (277469,'Pet-Tabs',' P|Pe|et|t-|-T|Ta|ab|bs|s','Pet-','PTTBS','et-T','-Tab','Pet-Tabs'),
 (277470,'PETA',' P|PE|ET|TA|A','PETA','PT','ETA','PETA','PETA'),
 (277471,'petal',' p|pe|et|ta|al|l','peta','PTL','etal','peta','petal'),
 (277472,'petaled',' p|pe|et|ta|al|le|ed|d','peta','PTLT','etal','tale','petaled'),
 (277473,'petaline',' p|pe|et|ta|al|li|in|ne|e','peta','PTLN','etal','alin','petaline'),
 (277474,'petalled',' p|pe|et|ta|al|ll|le|ed|d','peta','PTLT','etal','alle','petalled'),
 (277475,'petaloid',' p|pe|et|ta|al|lo|oi|id|d','peta','PTLT','etal','aloi','petaloid'),
 (277476,'petaloid-like',' p|pe|et|ta|al|lo|oi|id|d-|-l|li|ik|ke|e','peta','PTLTLK','etal','-lik','petaloid-l'),
 (277477,'petaloidlike',' p|pe|et|ta|al|lo|oi|id|dl|li|ik|ke|e','peta','PTLTLK','etal','dlik','petaloidli'),
 (277478,'Petalonia',' P|Pe|et|ta|al|lo|on|ni|ia|a','Peta','PTLN','etal','loni','Petalonia'),
 (277479,'Petalonia binghamiae',' P|Pe|et|ta|al|lo|on|ni|ia|a | b|bi|in|ng|gh|ha|am|mi|ia|ae|e','Peta','PTLNBNM','etal','amia','Petalonia');
INSERT INTO `m_spelling_dictionary` VALUES  (277480,'Petalonia fascia',' P|Pe|et|ta|al|lo|on|ni|ia|a | f|fa|as|sc|ci|ia|a','Peta','PTLNFSX','etal','asci','Petalonia'),
 (277481,'Petalonia zosterifolia',' P|Pe|et|ta|al|lo|on|ni|ia|a | z|zo|os|st|te|er|ri|if|fo|ol|li|ia|a','Peta','PTLNSSTRFL','etal','foli','Petalonia'),
 (277482,'Petaloproctus terricola',' P|Pe|et|ta|al|lo|op|pr|ro|oc|ct|tu|us|s | t|te|er|rr|ri|ic|co|ol|la|a','Peta','PTLPRKTSTRKL','etal','icol','Petaloproc'),
 (277483,'petalostemunol',' p|pe|et|ta|al|lo|os|st|te|em|mu|un|no|ol|l','peta','PTLSTMNL','etal','muno','petalostem'),
 (277484,'petals',' p|pe|et|ta|al|ls|s','peta','PTLS','etal','etal','petals'),
 (277485,'Petasis-Ferrier rearrangement',' P|Pe|et|ta|as|si|is|s-|-F|Fe|er|rr|ri|ie|er|r | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|t','Peta','PTSSFRRRRNJMNT','etas','emen','Petasis-Fe'),
 (277486,'Petasis-Ferrier rearrangements',' P|Pe|et|ta|as|si|is|s-|-F|Fe|er|rr|ri|ie|er|r | r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','Peta','PTSSFRRRRNJMNTS','etas','ment','Petasis-Fe'),
 (277487,'petasitenine',' p|pe|et|ta|as|si|it|te|en|ni|in|ne|e','peta','PTSTNN','etas','enin','petasiteni');
INSERT INTO `m_spelling_dictionary` VALUES  (277488,'Petasites',' P|Pe|et|ta|as|si|it|te|es|s','Peta','PTSTS','etas','site','Petasites'),
 (277489,'Petasites albus',' P|Pe|et|ta|as|si|it|te|es|s | a|al|lb|bu|us|s','Peta','PTSTSLBS','etas','albu','Petasites'),
 (277490,'Petasites formosanus',' P|Pe|et|ta|as|si|it|te|es|s | f|fo|or|rm|mo|os|sa|an|nu|us|s','Peta','PTSTSFRMSNS','etas','sanu','Petasites'),
 (277491,'Petasites hybridus',' P|Pe|et|ta|as|si|it|te|es|s | h|hy|yb|br|ri|id|du|us|s','Peta','PTSTSBRTS','etas','ridu','Petasites'),
 (277492,'Petasites japonicus',' P|Pe|et|ta|as|si|it|te|es|s | j|ja|ap|po|on|ni|ic|cu|us|s','Peta','PTSTSJPNKS','etas','nicu','Petasites'),
 (277493,'Petasites japonicus ssp. gigantea',' P|Pe|et|ta|as|si|it|te|es|s | j|ja|ap|po|on|ni|ic|cu|us|s | s|ss|sp|p.|. | g|gi|ig|ga|an|nt|te|ea|a','Peta','PTSTSJPNKSSPJKNT','etas','ante','Petasites'),
 (277494,'Petasites japonicus ssp. giganteus',' P|Pe|et|ta|as|si|it|te|es|s | j|ja|ap|po|on|ni|ic|cu|us|s | s|ss|sp|p.|. | g|gi|ig|ga|an|nt|te|eu|us|s','Peta','PTSTSJPNKSSPJKNTS','etas','nteu','Petasites'),
 (277495,'Petasites japonicus subsp. giganteus',' P|Pe|et|ta|as|si|it|te|es|s | j|ja|ap|po|on|ni|ic|cu|us|s | s|su|ub|bs|sp|p.|. | g|gi|ig|ga|an|nt|te|eu|us|s','Peta','PTSTSJPNKSSBSPJKNTS','etas','nteu','Petasites');
INSERT INTO `m_spelling_dictionary` VALUES  (277496,'Petasites japonicus subsp.gigantea',' P|Pe|et|ta|as|si|it|te|es|s | j|ja|ap|po|on|ni|ic|cu|us|s | s|su|ub|bs|sp|p.|.g|gi|ig|ga|an|nt|te|ea|a','Peta','PTSTSJPNKSSBSPJKNT','etas','ante','Petasites'),
 (277497,'Petasites japonicus subspecies gigantea',' P|Pe|et|ta|as|si|it|te|es|s | j|ja|ap|po|on|ni|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | g|gi|ig|ga|an|nt|te|ea|a','Peta','PTSTSJPNKSSBSPSSJKNT','etas','ante','Petasites'),
 (277498,'Petasites japonicus subspecies giganteus',' P|Pe|et|ta|as|si|it|te|es|s | j|ja|ap|po|on|ni|ic|cu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | g|gi|ig|ga|an|nt|te|eu|us|s','Peta','PTSTSJPNKSSBSPSSJKNTS','etas','nteu','Petasites'),
 (277499,'Petasites paradoxus',' P|Pe|et|ta|as|si|it|te|es|s | p|pa|ar|ra|ad|do|ox|xu|us|s','Peta','PTSTSPRTKSS','etas','doxu','Petasites'),
 (277500,'Petaurista',' P|Pe|et|ta|au|ur|ri|is|st|ta|a','Peta','PTRST','etau','rist','Petaurista'),
 (277501,'Petauroides',' P|Pe|et|ta|au|ur|ro|oi|id|de|es|s','Peta','PTRTS','etau','oide','Petauroide'),
 (277502,'Petauroides volans',' P|Pe|et|ta|au|ur|ro|oi|id|de|es|s | v|vo|ol|la|an|ns|s','Peta','PTRTSFLNS','etau','olan','Petauroide');
INSERT INTO `m_spelling_dictionary` VALUES  (277503,'Petaurus',' P|Pe|et|ta|au|ur|ru|us|s','Peta','PTRS','etau','auru','Petaurus'),
 (277504,'Petaurus breviceps',' P|Pe|et|ta|au|ur|ru|us|s | b|br|re|ev|vi|ic|ce|ep|ps|s','Peta','PTRSBRFSPS','etau','icep','Petaurus b'),
 (277505,'petcock',' p|pe|et|tc|co|oc|ck|k','petc','PTKK','etco','tcoc','petcock'),
 (277506,'petcocks',' p|pe|et|tc|co|oc|ck|ks|s','petc','PTKKS','etco','cock','petcocks'),
 (277507,'Petdent',' P|Pe|et|td|de|en|nt|t','Petd','PTTNT','etde','tden','Petdent'),
 (277508,'petechia',' p|pe|et|te|ec|ch|hi|ia|a','pete','PTX','etec','echi','petechia'),
 (277509,'petechiae',' p|pe|et|te|ec|ch|hi|ia|ae|e','pete','PTX','etec','chia','petechiae'),
 (277510,'petechial',' p|pe|et|te|ec|ch|hi|ia|al|l','pete','PTXL','etec','chia','petechial'),
 (277511,'petechial hemorrhage',' p|pe|et|te|ec|ch|hi|ia|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|e','pete','PTXLHMRHJ','etec','rhag','petechial'),
 (277512,'petechial hemorrhages',' p|pe|et|te|ec|ch|hi|ia|al|l | h|he|em|mo|or|rr|rh|ha|ag|ge|es|s','pete','PTXLHMRHJS','etec','hage','petechial'),
 (277513,'petechial typhus',' p|pe|et|te|ec|ch|hi|ia|al|l | t|ty|yp|ph|hu|us|s','pete','PTXLTFS','etec','yphu','petechial');
INSERT INTO `m_spelling_dictionary` VALUES  (277514,'petechiometer',' p|pe|et|te|ec|ch|hi|io|om|me|et|te|er|r','pete','PTXMTR','etec','mete','petechiome'),
 (277515,'petechiometers',' p|pe|et|te|ec|ch|hi|io|om|me|et|te|er|rs|s','pete','PTXMTRS','etec','eter','petechiome'),
 (277516,'petechiometric',' p|pe|et|te|ec|ch|hi|io|om|me|et|tr|ri|ic|c','pete','PTXMTRK','etec','etri','petechiome'),
 (277517,'petechiometrically',' p|pe|et|te|ec|ch|hi|io|om|me|et|tr|ri|ic|ca|al|ll|ly|y','pete','PTXMTRKL','etec','call','petechiome'),
 (277518,'Peter',' P|Pe|et|te|er|r','Pete','PTR','eter','Pete','Peter'),
 (277519,'Peter\'s mouse','','','',NULL,NULL,''),
 (277520,'Peter\'s striped mouse','','','',NULL,NULL,''),
 (277521,'Peteria',' P|Pe|et|te|er|ri|ia|a','Pete','PTR','eter','teri','Peteria'),
 (277522,'Peteria scoparia',' P|Pe|et|te|er|ri|ia|a | s|sc|co|op|pa|ar|ri|ia|a','Pete','PTRSKPR','eter','pari','Peteria sc'),
 (277523,'Peteria thompsoniae',' P|Pe|et|te|er|ri|ia|a | t|th|ho|om|mp|ps|so|on|ni|ia|ae|e','Pete','PTR0MPSN','eter','onia','Peteria th'),
 (277524,'Peters',' P|Pe|et|te|er|rs|s','Pete','PTRS','eter','eter','Peters');
INSERT INTO `m_spelling_dictionary` VALUES  (277525,'Peters plus syndrome',' P|Pe|et|te|er|rs|s | p|pl|lu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Pete','PTRSPLSSNTRM','eter','drom','Peters plu'),
 (277526,'Peters\' duiker','','','',NULL,NULL,''),
 (277527,'Peters\' duikers','','','',NULL,NULL,''),
 (277528,'Peters\'s duiker','','','',NULL,NULL,''),
 (277529,'Peters\'s duikers','','','',NULL,NULL,''),
 (277530,'Peters-plus syndrome',' P|Pe|et|te|er|rs|s-|-p|pl|lu|us|s | s|sy|yn|nd|dr|ro|om|me|e','Pete','PTRSPLSSNTRM','eter','drom','Peters-plu'),
 (277531,'Petersen',' P|Pe|et|te|er|rs|se|en|n','Pete','PTRSN','eter','erse','Petersen'),
 (277532,'Petersens',' P|Pe|et|te|er|rs|se|en|ns|s','Pete','PTRSNS','eter','rsen','Petersens'),
 (277533,'Peterses',' P|Pe|et|te|er|rs|se|es|s','Pete','PTRSS','eter','erse','Peterses'),
 (277534,'Peterson',' P|Pe|et|te|er|rs|so|on|n','Pete','PTRSN','eter','erso','Peterson'),
 (277535,'Peterson\'s hernia','','','',NULL,NULL,''),
 (277536,'Peterson\'s herniae','','','',NULL,NULL,''),
 (277537,'Peterson\'s hernias','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (277538,'Petersons',' P|Pe|et|te|er|rs|so|on|ns|s','Pete','PTRSNS','eter','rson','Petersons'),
 (277539,'pethidin',' p|pe|et|th|hi|id|di|in|n','peth','P0TN','ethi','hidi','pethidin'),
 (277540,'pethidine',' p|pe|et|th|hi|id|di|in|ne|e','peth','P0TN','ethi','idin','pethidine'),
 (277541,'pethidine hydrochloride',' p|pe|et|th|hi|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','peth','P0TNTRXLRT','ethi','orid','pethidine'),
 (277542,'petiolate',' p|pe|et|ti|io|ol|la|at|te|e','peti','PXLT','etio','olat','petiolate'),
 (277543,'petiolated',' p|pe|et|ti|io|ol|la|at|te|ed|d','peti','PXLTT','etio','late','petiolated'),
 (277544,'petiole',' p|pe|et|ti|io|ol|le|e','peti','PXL','etio','tiol','petiole'),
 (277545,'petioled',' p|pe|et|ti|io|ol|le|ed|d','peti','PXLT','etio','iole','petioled'),
 (277546,'petioles',' p|pe|et|ti|io|ol|le|es|s','peti','PXLS','etio','iole','petioles'),
 (277547,'petiolus epiglottidis',' p|pe|et|ti|io|ol|lu|us|s | e|ep|pi|ig|gl|lo|ot|tt|ti|id|di|is|s','peti','PXLSPKLTTS','etio','tidi','petiolus e'),
 (277548,'petit',' p|pe|et|ti|it|t','peti','PTT','etit','peti','petit');
INSERT INTO `m_spelling_dictionary` VALUES  (277549,'petit mal',' p|pe|et|ti|it|t | m|ma|al|l','peti','PTTML','etit','t ma','petit mal'),
 (277550,'petit mal epilepsy',' p|pe|et|ti|it|t | m|ma|al|l | e|ep|pi|il|le|ep|ps|sy|y','peti','PTTMLPLPS','etit','leps','petit mal'),
 (277551,'petit mal status',' p|pe|et|ti|it|t | m|ma|al|l | s|st|ta|at|tu|us|s','peti','PTTMLSTTS','etit','tatu','petit mal'),
 (277552,'Petit\'s canal','','','',NULL,NULL,''),
 (277553,'Petit\'s hernia','','','',NULL,NULL,''),
 (277554,'Petit\'s herniae','','','',NULL,NULL,''),
 (277555,'Petit\'s hernias','','','',NULL,NULL,''),
 (277556,'Petit\'s sinus','','','',NULL,NULL,''),
 (277557,'Petit\'s triangle','','','',NULL,NULL,''),
 (277558,'Petit\'s triangles','','','',NULL,NULL,''),
 (277559,'petit-mal epilepsy',' p|pe|et|ti|it|t-|-m|ma|al|l | e|ep|pi|il|le|ep|ps|sy|y','peti','PTTMLPLPS','etit','leps','petit-mal'),
 (277560,'petit-mal status',' p|pe|et|ti|it|t-|-m|ma|al|l | s|st|ta|at|tu|us|s','peti','PTTMLSTTS','etit','tatu','petit-mal'),
 (277561,'petite',' p|pe|et|ti|it|te|e','peti','PTT','etit','etit','petite');
INSERT INTO `m_spelling_dictionary` VALUES  (277562,'petites',' p|pe|et|ti|it|te|es|s','peti','PTTS','etit','tite','petites'),
 (277563,'petitgrain',' p|pe|et|ti|it|tg|gr|ra|ai|in|n','peti','PTTKRN','etit','grai','petitgrain'),
 (277564,'petition',' p|pe|et|ti|it|ti|io|on|n','peti','PTXN','etit','itio','petition'),
 (277565,'petitioned',' p|pe|et|ti|it|ti|io|on|ne|ed|d','peti','PTXNT','etit','ione','petitioned'),
 (277566,'petitioner',' p|pe|et|ti|it|ti|io|on|ne|er|r','peti','PTXNR','etit','ione','petitioner'),
 (277567,'petitioners',' p|pe|et|ti|it|ti|io|on|ne|er|rs|s','peti','PTXNRS','etit','oner','petitioner'),
 (277568,'petitioning',' p|pe|et|ti|it|ti|io|on|ni|in|ng|g','peti','PTXNNK','etit','onin','petitionin'),
 (277569,'petitions',' p|pe|et|ti|it|ti|io|on|ns|s','peti','PTXNS','etit','tion','petitions'),
 (277570,'Petits',' P|Pe|et|ti|it|ts|s','Peti','PTTS','etit','etit','Petits'),
 (277571,'Petiveria',' P|Pe|et|ti|iv|ve|er|ri|ia|a','Peti','PTFR','etiv','veri','Petiveria'),
 (277572,'Petiveria alliacea',' P|Pe|et|ti|iv|ve|er|ri|ia|a | a|al|ll|li|ia|ac|ce|ea|a','Peti','PTFRLS','etiv','iace','Petiveria'),
 (277573,'Peto',' P|Pe|et|to|o','Peto','PT','eto','Peto','Peto');
INSERT INTO `m_spelling_dictionary` VALUES  (277574,'Peto method',' P|Pe|et|to|o | m|me|et|th|ho|od|d','Peto','PTM0T','eto','etho','Peto metho'),
 (277575,'Peto odds ratio',' P|Pe|et|to|o | o|od|dd|ds|s | r|ra|at|ti|io|o','Peto','PTTSRX','eto','rati','Peto odds'),
 (277576,'Peto odds ratios',' P|Pe|et|to|o | o|od|dd|ds|s | r|ra|at|ti|io|os|s','Peto','PTTSRXS','eto','atio','Peto odds'),
 (277577,'Peto OR',' P|Pe|et|to|o | O|OR|R','Peto','PTR','eto','to O','Peto OR'),
 (277578,'Peto OR\'s','','','',NULL,NULL,''),
 (277579,'Peto ORs',' P|Pe|et|to|o | O|OR|Rs|s','Peto','PTRS','eto','o OR','Peto ORs'),
 (277580,'Petos',' P|Pe|et|to|os|s','Peto','PTS','etos','Peto','Petos'),
 (277581,'petoxil',' p|pe|et|to|ox|xi|il|l','peto','PTKSL','etox','toxi','petoxil'),
 (277582,'Petr Vasilyevich Nikolsky',' P|Pe|et|tr|r | V|Va|as|si|il|ly|ye|ev|vi|ic|ch|h | N|Ni|ik|ko|ol|ls|sk|ky|y','Petr','PTRFSLYFXNKLSK','etr','olsk','Petr Vasil'),
 (277583,'petrale sole',' p|pe|et|tr|ra|al|le|e | s|so|ol|le|e','petr','PTRLSL','etra',' sol','petrale so'),
 (277584,'Petrea',' P|Pe|et|tr|re|ea|a','Petr','PTR','etre','etre','Petrea');
INSERT INTO `m_spelling_dictionary` VALUES  (277585,'Petrea racemosa',' P|Pe|et|tr|re|ea|a | r|ra|ac|ce|em|mo|os|sa|a','Petr','PTRRSMS','etre','emos','Petrea rac'),
 (277586,'Petrea volubilis',' P|Pe|et|tr|re|ea|a | v|vo|ol|lu|ub|bi|il|li|is|s','Petr','PTRFLBLS','etre','bili','Petrea vol'),
 (277587,'petrel',' p|pe|et|tr|re|el|l','petr','PTRL','etre','etre','petrel'),
 (277588,'petrels',' p|pe|et|tr|re|el|ls|s','petr','PTRLS','etre','trel','petrels'),
 (277589,'Petri',' P|Pe|et|tr|ri|i','Petr','PTR','etri','Petr','Petri'),
 (277590,'petri dish',' p|pe|et|tr|ri|i | d|di|is|sh|h','petr','PTRTX','etri',' dis','petri dish'),
 (277591,'petri dishes',' p|pe|et|tr|ri|i | d|di|is|sh|he|es|s','petr','PTRTXS','etri','ishe','petri dish'),
 (277592,'petrichloral',' p|pe|et|tr|ri|ic|ch|hl|lo|or|ra|al|l','petr','PTRXLRL','etri','lora','petrichlor'),
 (277593,'petricolous',' p|pe|et|tr|ri|ic|co|ol|lo|ou|us|s','petr','PTRKLS','etri','olou','petricolou'),
 (277594,'Petriella',' P|Pe|et|tr|ri|ie|el|ll|la|a','Petr','PTRL','etri','iell','Petriella'),
 (277595,'Petriella guttulata',' P|Pe|et|tr|ri|ie|el|ll|la|a | g|gu|ut|tt|tu|ul|la|at|ta|a','Petr','PTRLKTLT','etri','ulat','Petriella');
INSERT INTO `m_spelling_dictionary` VALUES  (277596,'Petriella setifera',' P|Pe|et|tr|ri|ie|el|ll|la|a | s|se|et|ti|if|fe|er|ra|a','Petr','PTRLSTFR','etri','ifer','Petriella'),
 (277597,'Petriella sordida',' P|Pe|et|tr|ri|ie|el|ll|la|a | s|so|or|rd|di|id|da|a','Petr','PTRLSRTT','etri','rdid','Petriella'),
 (277598,'Petriellidia',' P|Pe|et|tr|ri|ie|el|ll|li|id|di|ia|a','Petr','PTRLT','etri','lidi','Petriellid'),
 (277599,'Petriellidium',' P|Pe|et|tr|ri|ie|el|ll|li|id|di|iu|um|m','Petr','PTRLTM','etri','idiu','Petriellid'),
 (277600,'petriellidoses',' p|pe|et|tr|ri|ie|el|ll|li|id|do|os|se|es|s','petr','PTRLTSS','etri','dose','petriellid'),
 (277601,'petriellidosis',' p|pe|et|tr|ri|ie|el|ll|li|id|do|os|si|is|s','petr','PTRLTSS','etri','dosi','petriellid'),
 (277602,'petrifaction',' p|pe|et|tr|ri|if|fa|ac|ct|ti|io|on|n','petr','PTRFKXN','etri','ctio','petrifacti'),
 (277603,'petrifactions',' p|pe|et|tr|ri|if|fa|ac|ct|ti|io|on|ns|s','petr','PTRFKXNS','etri','tion','petrifacti'),
 (277604,'petrifactive',' p|pe|et|tr|ri|if|fa|ac|ct|ti|iv|ve|e','petr','PTRFKTF','etri','ctiv','petrifacti'),
 (277605,'petrified',' p|pe|et|tr|ri|if|fi|ie|ed|d','petr','PTRFT','etri','ifie','petrified');
INSERT INTO `m_spelling_dictionary` VALUES  (277606,'petrifies',' p|pe|et|tr|ri|if|fi|ie|es|s','petr','PTRFS','etri','ifie','petrifies'),
 (277607,'petrify',' p|pe|et|tr|ri|if|fy|y','petr','PTRF','etri','trif','petrify'),
 (277608,'petrifying',' p|pe|et|tr|ri|if|fy|yi|in|ng|g','petr','PTRFYNK','etri','fyin','petrifying'),
 (277609,'petrin',' p|pe|et|tr|ri|in|n','petr','PTRN','etri','etri','petrin'),
 (277610,'petrissage',' p|pe|et|tr|ri|is|ss|sa|ag|ge|e','petr','PTRSJ','etri','ssag','petrissage'),
 (277611,'petro-clival',' p|pe|et|tr|ro|o-|-c|cl|li|iv|va|al|l','petr','PTRKLFL','etro','liva','petro-cliv'),
 (277612,'petro-occipital',' p|pe|et|tr|ro|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l','petr','PTRKSPTL','etro','pita','petro-occi'),
 (277613,'petro-occipital synchondroses',' p|pe|et|tr|ro|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|se|es|s','petr','PTRKSPTLSNXNTRSS','etro','rose','petro-occi'),
 (277614,'petro-occipital synchondrosis',' p|pe|et|tr|ro|o-|-o|oc|cc|ci|ip|pi|it|ta|al|l | s|sy|yn|nc|ch|ho|on|nd|dr|ro|os|si|is|s','petr','PTRKSPTLSNXNTRSS','etro','rosi','petro-occi'),
 (277615,'petrobasilar sulci',' p|pe|et|tr|ro|ob|ba|as|si|il|la|ar|r | s|su|ul|lc|ci|i','petr','PTRBSLRSLS','etro','sulc','petrobasil');
INSERT INTO `m_spelling_dictionary` VALUES  (277616,'petrobasilar sulcus',' p|pe|et|tr|ro|ob|ba|as|si|il|la|ar|r | s|su|ul|lc|cu|us|s','petr','PTRBSLRSLKS','etro','ulcu','petrobasil'),
 (277617,'petroccipital',' p|pe|et|tr|ro|oc|cc|ci|ip|pi|it|ta|al|l','petr','PTRKSPTL','etro','pita','petroccipi'),
 (277618,'petrochemical',' p|pe|et|tr|ro|oc|ch|he|em|mi|ic|ca|al|l','petr','PTRXMKL','etro','mica','petrochemi'),
 (277619,'petrochemicals',' p|pe|et|tr|ro|oc|ch|he|em|mi|ic|ca|al|ls|s','petr','PTRXMKLS','etro','ical','petrochemi'),
 (277620,'petroclival',' p|pe|et|tr|ro|oc|cl|li|iv|va|al|l','petr','PTRKLFL','etro','liva','petrocliva'),
 (277621,'Petrocoptis',' P|Pe|et|tr|ro|oc|co|op|pt|ti|is|s','Petr','PTRKPTS','etro','opti','Petrocopti'),
 (277622,'Petrocoptis glaucifolia',' P|Pe|et|tr|ro|oc|co|op|pt|ti|is|s | g|gl|la|au|uc|ci|if|fo|ol|li|ia|a','Petr','PTRKPTSKLSFL','etro','foli','Petrocopti'),
 (277623,'Petrocoptis grandiflora',' P|Pe|et|tr|ro|oc|co|op|pt|ti|is|s | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Petr','PTRKPTSKRNTFLR','etro','flor','Petrocopti'),
 (277624,'Petrogale',' P|Pe|et|tr|ro|og|ga|al|le|e','Petr','PTRKL','etro','ogal','Petrogale');
INSERT INTO `m_spelling_dictionary` VALUES  (277625,'Petrogale assimilis',' P|Pe|et|tr|ro|og|ga|al|le|e | a|as|ss|si|im|mi|il|li|is|s','Petr','PTRKLSMLS','etro','mili','Petrogale'),
 (277626,'Petrogale brachyotis',' P|Pe|et|tr|ro|og|ga|al|le|e | b|br|ra|ac|ch|hy|yo|ot|ti|is|s','Petr','PTRKLBRXYTS','etro','yoti','Petrogale'),
 (277627,'Petrogale burbidgei',' P|Pe|et|tr|ro|og|ga|al|le|e | b|bu|ur|rb|bi|id|dg|ge|ei|i','Petr','PTRKLBRBJ','etro','idge','Petrogale'),
 (277628,'Petrogale coenensis',' P|Pe|et|tr|ro|og|ga|al|le|e | c|co|oe|en|ne|en|ns|si|is|s','Petr','PTRKLKNNSS','etro','ensi','Petrogale'),
 (277629,'Petrogale godmani',' P|Pe|et|tr|ro|og|ga|al|le|e | g|go|od|dm|ma|an|ni|i','Petr','PTRKLKTMN','etro','dman','Petrogale'),
 (277630,'Petrogale herberti',' P|Pe|et|tr|ro|og|ga|al|le|e | h|he|er|rb|be|er|rt|ti|i','Petr','PTRKLHRBRT','etro','bert','Petrogale'),
 (277631,'Petrogale inornata',' P|Pe|et|tr|ro|og|ga|al|le|e | i|in|no|or|rn|na|at|ta|a','Petr','PTRKLNRNT','etro','rnat','Petrogale'),
 (277632,'Petrogale lateralis',' P|Pe|et|tr|ro|og|ga|al|le|e | l|la|at|te|er|ra|al|li|is|s','Petr','PTRKLLTRLS','etro','rali','Petrogale');
INSERT INTO `m_spelling_dictionary` VALUES  (277633,'Petrogale lateralis pearsoni',' P|Pe|et|tr|ro|og|ga|al|le|e | l|la|at|te|er|ra|al|li|is|s | p|pe|ea|ar|rs|so|on|ni|i','Petr','PTRKLLTRLSPRSN','etro','rson','Petrogale'),
 (277634,'Petrogale mareeba',' P|Pe|et|tr|ro|og|ga|al|le|e | m|ma|ar|re|ee|eb|ba|a','Petr','PTRKLMRB','etro','reeb','Petrogale'),
 (277635,'Petrogale penicillata',' P|Pe|et|tr|ro|og|ga|al|le|e | p|pe|en|ni|ic|ci|il|ll|la|at|ta|a','Petr','PTRKLPNSLT','etro','llat','Petrogale'),
 (277636,'Petrogale persephone',' P|Pe|et|tr|ro|og|ga|al|le|e | p|pe|er|rs|se|ep|ph|ho|on|ne|e','Petr','PTRKLPRSFN','etro','phon','Petrogale'),
 (277637,'Petrogale rothschildi',' P|Pe|et|tr|ro|og|ga|al|le|e | r|ro|ot|th|hs|sc|ch|hi|il|ld|di|i','Petr','PTRKLR0SXLT','etro','hild','Petrogale'),
 (277638,'Petrogale sharmani',' P|Pe|et|tr|ro|og|ga|al|le|e | s|sh|ha|ar|rm|ma|an|ni|i','Petr','PTRKLXRMN','etro','rman','Petrogale'),
 (277639,'Petrogale xanthopus',' P|Pe|et|tr|ro|og|ga|al|le|e | x|xa|an|nt|th|ho|op|pu|us|s','Petr','PTRKLKSN0PS','etro','hopu','Petrogale'),
 (277640,'Petrogale xanthopus xanthopus',' P|Pe|et|tr|ro|og|ga|al|le|e | x|xa|an|nt|th|ho|op|pu|us|s | x|xa|an|nt|th|ho|op|pu|us|s','Petr','PTRKLKSN0PSKSN0PS','etro','hopu','Petrogale');
INSERT INTO `m_spelling_dictionary` VALUES  (277641,'petrograndin',' p|pe|et|tr|ro|og|gr|ra|an|nd|di|in|n','petr','PTRKRNTN','etro','andi','petrogrand'),
 (277642,'petrographic',' p|pe|et|tr|ro|og|gr|ra|ap|ph|hi|ic|c','petr','PTRKRFK','etro','aphi','petrograph'),
 (277643,'petrographically',' p|pe|et|tr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','petr','PTRKRFKL','etro','call','petrograph'),
 (277644,'petrol',' p|pe|et|tr|ro|ol|l','petr','PTRL','etro','etro','petrol'),
 (277645,'petrolatum',' p|pe|et|tr|ro|ol|la|at|tu|um|m','petr','PTRLTM','etro','latu','petrolatum'),
 (277646,'petrolatums',' p|pe|et|tr|ro|ol|la|at|tu|um|ms|s','petr','PTRLTMS','etro','atum','petrolatum'),
 (277647,'Petrolax',' P|Pe|et|tr|ro|ol|la|ax|x','Petr','PTRLKS','etro','rola','Petrolax'),
 (277648,'petroleum',' p|pe|et|tr|ro|ol|le|eu|um|m','petr','PTRLM','etro','oleu','petroleum'),
 (277649,'petroleum aether',' p|pe|et|tr|ro|ol|le|eu|um|m | a|ae|et|th|he|er|r','petr','PTRLM0R','etro','ethe','petroleum'),
 (277650,'petroleum benzin',' p|pe|et|tr|ro|ol|le|eu|um|m | b|be|en|nz|zi|in|n','petr','PTRLMBNSN','etro','enzi','petroleum'),
 (277651,'petroleum ether',' p|pe|et|tr|ro|ol|le|eu|um|m | e|et|th|he|er|r','petr','PTRLM0R','etro','ethe','petroleum');
INSERT INTO `m_spelling_dictionary` VALUES  (277652,'petroleum jelly',' p|pe|et|tr|ro|ol|le|eu|um|m | j|je|el|ll|ly|y','petr','PTRLMJL','etro','jell','petroleum'),
 (277653,'petroleum oil',' p|pe|et|tr|ro|ol|le|eu|um|m | o|oi|il|l','petr','PTRLML','etro','m oi','petroleum'),
 (277654,'petroleum oils',' p|pe|et|tr|ro|ol|le|eu|um|m | o|oi|il|ls|s','petr','PTRLMLS','etro',' oil','petroleum'),
 (277655,'petroleums',' p|pe|et|tr|ro|ol|le|eu|um|ms|s','petr','PTRLMS','etro','leum','petroleums'),
 (277656,'petrolization',' p|pe|et|tr|ro|ol|li|iz|za|at|ti|io|on|n','petr','PTRLSXN','etro','atio','petrolizat'),
 (277657,'petrologist',' p|pe|et|tr|ro|ol|lo|og|gi|is|st|t','petr','PTRLJST','etro','ogis','petrologis'),
 (277658,'petrologists',' p|pe|et|tr|ro|ol|lo|og|gi|is|st|ts|s','petr','PTRLJSTS','etro','gist','petrologis'),
 (277659,'petrology',' p|pe|et|tr|ro|ol|lo|og|gy|y','petr','PTRLJ','etro','olog','petrology'),
 (277660,'petromastoid',' p|pe|et|tr|ro|om|ma|as|st|to|oi|id|d','petr','PTRMSTT','etro','stoi','petromasto'),
 (277661,'petromastoids',' p|pe|et|tr|ro|om|ma|as|st|to|oi|id|ds|s','petr','PTRMSTTS','etro','toid','petromasto');
INSERT INTO `m_spelling_dictionary` VALUES  (277662,'Petromyzon',' P|Pe|et|tr|ro|om|my|yz|zo|on|n','Petr','PTRMSN','etro','myzo','Petromyzon'),
 (277663,'Petromyzon marinus',' P|Pe|et|tr|ro|om|my|yz|zo|on|n | m|ma|ar|ri|in|nu|us|s','Petr','PTRMSNMRNS','etro','rinu','Petromyzon'),
 (277664,'Petromyzontidae',' P|Pe|et|tr|ro|om|my|yz|zo|on|nt|ti|id|da|ae|e','Petr','PTRMSNTT','etro','tida','Petromyzon'),
 (277665,'petrosal',' p|pe|et|tr|ro|os|sa|al|l','petr','PTRSL','etro','rosa','petrosal'),
 (277666,'petrosal bone',' p|pe|et|tr|ro|os|sa|al|l | b|bo|on|ne|e','petr','PTRSLBN','etro',' bon','petrosal b'),
 (277667,'petrosal bones',' p|pe|et|tr|ro|os|sa|al|l | b|bo|on|ne|es|s','petr','PTRSLBNS','etro','bone','petrosal b'),
 (277668,'petrosal fossa',' p|pe|et|tr|ro|os|sa|al|l | f|fo|os|ss|sa|a','petr','PTRSLFS','etro','foss','petrosal f'),
 (277669,'petrosal fossae',' p|pe|et|tr|ro|os|sa|al|l | f|fo|os|ss|sa|ae|e','petr','PTRSLFS','etro','ossa','petrosal f'),
 (277670,'petrosal nerve',' p|pe|et|tr|ro|os|sa|al|l | n|ne|er|rv|ve|e','petr','PTRSLNRF','etro','nerv','petrosal n'),
 (277671,'petrosal nerves',' p|pe|et|tr|ro|os|sa|al|l | n|ne|er|rv|ve|es|s','petr','PTRSLNRFS','etro','erve','petrosal n');
INSERT INTO `m_spelling_dictionary` VALUES  (277672,'petrosal sinus',' p|pe|et|tr|ro|os|sa|al|l | s|si|in|nu|us|s','petr','PTRSLSNS','etro','sinu','petrosal s'),
 (277673,'petrosal sinuses',' p|pe|et|tr|ro|os|sa|al|l | s|si|in|nu|us|se|es|s','petr','PTRSLSNSS','etro','nuse','petrosal s'),
 (277674,'petrosal vein',' p|pe|et|tr|ro|os|sa|al|l | v|ve|ei|in|n','petr','PTRSLFN','etro',' vei','petrosal v'),
 (277675,'petrosal veins',' p|pe|et|tr|ro|os|sa|al|l | v|ve|ei|in|ns|s','petr','PTRSLFNS','etro','vein','petrosal v'),
 (277676,'Petrosaurus',' P|Pe|et|tr|ro|os|sa|au|ur|ru|us|s','Petr','PTRSRS','etro','auru','Petrosauru'),
 (277677,'Petrosaurus thalassina',' P|Pe|et|tr|ro|os|sa|au|ur|ru|us|s | t|th|ha|al|la|as|ss|si|in|na|a','Petr','PTRSRS0LSN','etro','ssin','Petrosauru'),
 (277678,'Petrosaurus thalassinus',' P|Pe|et|tr|ro|os|sa|au|ur|ru|us|s | t|th|ha|al|la|as|ss|si|in|nu|us|s','Petr','PTRSRS0LSNS','etro','sinu','Petrosauru'),
 (277679,'petrosectomies',' p|pe|et|tr|ro|os|se|ec|ct|to|om|mi|ie|es|s','petr','PTRSKTMS','etro','omie','petrosecto'),
 (277680,'petrosectomy',' p|pe|et|tr|ro|os|se|ec|ct|to|om|my|y','petr','PTRSKTM','etro','ctom','petrosecto');
INSERT INTO `m_spelling_dictionary` VALUES  (277681,'petroselenic',' p|pe|et|tr|ro|os|se|el|le|en|ni|ic|c','petr','PTRSLNK','etro','leni','petroselen'),
 (277682,'petroselenic acid',' p|pe|et|tr|ro|os|se|el|le|en|ni|ic|c | a|ac|ci|id|d','petr','PTRSLNKST','etro',' aci','petroselen'),
 (277683,'petroselinic',' p|pe|et|tr|ro|os|se|el|li|in|ni|ic|c','petr','PTRSLNK','etro','lini','petroselin'),
 (277684,'petroselinic acid',' p|pe|et|tr|ro|os|se|el|li|in|ni|ic|c | a|ac|ci|id|d','petr','PTRSLNKST','etro',' aci','petroselin'),
 (277685,'Petroselinum',' P|Pe|et|tr|ro|os|se|el|li|in|nu|um|m','Petr','PTRSLNM','etro','linu','Petroselin'),
 (277686,'Petroselinum crispum',' P|Pe|et|tr|ro|os|se|el|li|in|nu|um|m | c|cr|ri|is|sp|pu|um|m','Petr','PTRSLNMKRSPM','etro','ispu','Petroselin'),
 (277687,'Petroselinum sativum',' P|Pe|et|tr|ro|os|se|el|li|in|nu|um|m | s|sa|at|ti|iv|vu|um|m','Petr','PTRSLNMSTFM','etro','tivu','Petroselin'),
 (277688,'petrositides',' p|pe|et|tr|ro|os|si|it|ti|id|de|es|s','petr','PTRSTTS','etro','tide','petrositid'),
 (277689,'petrositis',' p|pe|et|tr|ro|os|si|it|ti|is|s','petr','PTRSTS','etro','siti','petrositis');
INSERT INTO `m_spelling_dictionary` VALUES  (277690,'petrosphenoid',' p|pe|et|tr|ro|os|sp|ph|he|en|no|oi|id|d','petr','PTRSFNT','etro','enoi','petrosphen'),
 (277691,'petrosquamosal',' p|pe|et|tr|ro|os|sq|qu|ua|am|mo|os|sa|al|l','petr','PTRSKMSL','etro','mosa','petrosquam'),
 (277692,'petrosquamous',' p|pe|et|tr|ro|os|sq|qu|ua|am|mo|ou|us|s','petr','PTRSKMS','etro','amou','petrosquam'),
 (277693,'petrosquamous fissure',' p|pe|et|tr|ro|os|sq|qu|ua|am|mo|ou|us|s | f|fi|is|ss|su|ur|re|e','petr','PTRSKMSFSR','etro','ssur','petrosquam'),
 (277694,'petrosquamous fissures',' p|pe|et|tr|ro|os|sq|qu|ua|am|mo|ou|us|s | f|fi|is|ss|su|ur|re|es|s','petr','PTRSKMSFSRS','etro','sure','petrosquam'),
 (277695,'petrosquamous sinus',' p|pe|et|tr|ro|os|sq|qu|ua|am|mo|ou|us|s | s|si|in|nu|us|s','petr','PTRSKMSSNS','etro','sinu','petrosquam'),
 (277696,'petrosquamous sinuses',' p|pe|et|tr|ro|os|sq|qu|ua|am|mo|ou|us|s | s|si|in|nu|us|se|es|s','petr','PTRSKMSSNSS','etro','nuse','petrosquam'),
 (277697,'petrosterol',' p|pe|et|tr|ro|os|st|te|er|ro|ol|l','petr','PTRSTRL','etro','tero','petrostero'),
 (277698,'Petrotoga',' P|Pe|et|tr|ro|ot|to|og|ga|a','Petr','PTRTK','etro','otog','Petrotoga');
INSERT INTO `m_spelling_dictionary` VALUES  (277699,'Petrotoga miotherma',' P|Pe|et|tr|ro|ot|to|og|ga|a | m|mi|io|ot|th|he|er|rm|ma|a','Petr','PTRTKM0RM','etro','herm','Petrotoga'),
 (277700,'Petrotoga mobilis',' P|Pe|et|tr|ro|ot|to|og|ga|a | m|mo|ob|bi|il|li|is|s','Petr','PTRTKMBLS','etro','bili','Petrotoga'),
 (277701,'Petrotoga olearia',' P|Pe|et|tr|ro|ot|to|og|ga|a | o|ol|le|ea|ar|ri|ia|a','Petr','PTRTKLR','etro','eari','Petrotoga'),
 (277702,'Petrotoga siberica',' P|Pe|et|tr|ro|ot|to|og|ga|a | s|si|ib|be|er|ri|ic|ca|a','Petr','PTRTKSBRK','etro','eric','Petrotoga'),
 (277703,'Petrotone',' P|Pe|et|tr|ro|ot|to|on|ne|e','Petr','PTRTN','etro','oton','Petrotone'),
 (277704,'petrotympanic',' p|pe|et|tr|ro|ot|ty|ym|mp|pa|an|ni|ic|c','petr','PTRTMPNK','etro','pani','petrotympa'),
 (277705,'petrotympanic fissure',' p|pe|et|tr|ro|ot|ty|ym|mp|pa|an|ni|ic|c | f|fi|is|ss|su|ur|re|e','petr','PTRTMPNKFSR','etro','ssur','petrotympa'),
 (277706,'petrotympanic fissures',' p|pe|et|tr|ro|ot|ty|ym|mp|pa|an|ni|ic|c | f|fi|is|ss|su|ur|re|es|s','petr','PTRTMPNKFSRS','etro','sure','petrotympa'),
 (277707,'Petrotyx',' P|Pe|et|tr|ro|ot|ty|yx|x','Petr','PTRTKS','etro','roty','Petrotyx');
INSERT INTO `m_spelling_dictionary` VALUES  (277708,'Petrotyx sanguineus',' P|Pe|et|tr|ro|ot|ty|yx|x | s|sa|an|ng|gu|ui|in|ne|eu|us|s','Petr','PTRTKSSNKNS','etro','ineu','Petrotyx s'),
 (277709,'petrous',' p|pe|et|tr|ro|ou|us|s','petr','PTRS','etro','trou','petrous'),
 (277710,'petrous bone',' p|pe|et|tr|ro|ou|us|s | b|bo|on|ne|e','petr','PTRSBN','etro',' bon','petrous bo'),
 (277711,'petrous bones',' p|pe|et|tr|ro|ou|us|s | b|bo|on|ne|es|s','petr','PTRSBNS','etro','bone','petrous bo'),
 (277712,'petrous ganglia',' p|pe|et|tr|ro|ou|us|s | g|ga|an|ng|gl|li|ia|a','petr','PTRSKNKL','etro','ngli','petrous ga'),
 (277713,'petrous ganglion',' p|pe|et|tr|ro|ou|us|s | g|ga|an|ng|gl|li|io|on|n','petr','PTRSKNKLN','etro','glio','petrous ga'),
 (277714,'petrous ganglions',' p|pe|et|tr|ro|ou|us|s | g|ga|an|ng|gl|li|io|on|ns|s','petr','PTRSKNKLNS','etro','lion','petrous ga'),
 (277715,'petrous pyramid',' p|pe|et|tr|ro|ou|us|s | p|py|yr|ra|am|mi|id|d','petr','PTRSPRMT','etro','rami','petrous py'),
 (277716,'petrous pyramids',' p|pe|et|tr|ro|ou|us|s | p|py|yr|ra|am|mi|id|ds|s','petr','PTRSPRMTS','etro','amid','petrous py'),
 (277717,'petrousitides',' p|pe|et|tr|ro|ou|us|si|it|ti|id|de|es|s','petr','PTRSTTS','etro','tide','petrousiti');
INSERT INTO `m_spelling_dictionary` VALUES  (277718,'petrousitis',' p|pe|et|tr|ro|ou|us|si|it|ti|is|s','petr','PTRSTS','etro','siti','petrousiti'),
 (277719,'Petrowimeres',' P|Pe|et|tr|ro|ow|wi|im|me|er|re|es|s','Petr','PTRWMRS','etro','mere','Petrowimer'),
 (277720,'Petruschky',' P|Pe|et|tr|ru|us|sc|ch|hk|ky|y','Petr','PTRSXK','etru','schk','Petruschky'),
 (277721,'Petruschky\'s spinalgia','','','',NULL,NULL,''),
 (277722,'pets',' p|pe|et|ts|s','pets','PTS','ets','pets','pets'),
 (277723,'PETT',' P|PE|ET|TT|T','PETT','PT','ETT','PETT','PETT'),
 (277724,'PETT\'s','','','',NULL,NULL,''),
 (277725,'Pette-Doring panencephalitides',' P|Pe|et|tt|te|e-|-D|Do|or|ri|in|ng|g | p|pa|an|ne|en|nc|ce|ep|ph|ha|al|li|it|ti|id|de|es|s','Pett','PTTRNKPNNSFLTTS','ette','tide','Pette-Dori'),
 (277726,'Pette-Doring panencephalitis',' P|Pe|et|tt|te|e-|-D|Do|or|ri|in|ng|g | p|pa|an|ne|en|nc|ce|ep|ph|ha|al|li|it|ti|is|s','Pett','PTTRNKPNNSFLTS','ette','liti','Pette-Dori'),
 (277727,'petted',' p|pe|et|tt|te|ed|d','pett','PTT','ette','ette','petted'),
 (277728,'petter',' p|pe|et|tt|te|er|r','pett','PTR','ette','ette','petter');
INSERT INTO `m_spelling_dictionary` VALUES  (277729,'Petteria',' P|Pe|et|tt|te|er|ri|ia|a','Pett','PTR','ette','teri','Petteria'),
 (277730,'Petteria ramentacea',' P|Pe|et|tt|te|er|ri|ia|a | r|ra|am|me|en|nt|ta|ac|ce|ea|a','Pett','PTRRMNTS','ette','tace','Petteria r'),
 (277731,'petters',' p|pe|et|tt|te|er|rs|s','pett','PTRS','ette','tter','petters'),
 (277732,'petticoat',' p|pe|et|tt|ti|ic|co|oa|at|t','pett','PTKT','etti','icoa','petticoat'),
 (277733,'petticoats',' p|pe|et|tt|ti|ic|co|oa|at|ts|s','pett','PTKTS','etti','coat','petticoats'),
 (277734,'pettier',' p|pe|et|tt|ti|ie|er|r','pett','PTR','etti','ttie','pettier'),
 (277735,'pettiest',' p|pe|et|tt|ti|ie|es|st|t','pett','PTST','etti','ties','pettiest'),
 (277736,'pettifogger',' p|pe|et|tt|ti|if|fo|og|gg|ge|er|r','pett','PTFKR','etti','ogge','pettifogge'),
 (277737,'pettifoggers',' p|pe|et|tt|ti|if|fo|og|gg|ge|er|rs|s','pett','PTFKRS','etti','gger','pettifogge'),
 (277738,'pettifoggery',' p|pe|et|tt|ti|if|fo|og|gg|ge|er|ry|y','pett','PTFKR','etti','gger','pettifogge'),
 (277739,'pettiness',' p|pe|et|tt|ti|in|ne|es|ss|s','pett','PTNS','etti','ines','pettiness');
INSERT INTO `m_spelling_dictionary` VALUES  (277740,'petting',' p|pe|et|tt|ti|in|ng|g','pett','PTNK','etti','ttin','petting'),
 (277741,'PETTs',' P|PE|ET|TT|Ts|s','PETT','PTS','ETTs','PETT','PETTs'),
 (277742,'petty',' p|pe|et|tt|ty|y','pett','PT','etty','pett','petty'),
 (277743,'petulance',' p|pe|et|tu|ul|la|an|nc|ce|e','petu','PTLNS','etul','lanc','petulance'),
 (277744,'petulant',' p|pe|et|tu|ul|la|an|nt|t','petu','PTLNT','etul','ulan','petulant'),
 (277745,'petunia',' p|pe|et|tu|un|ni|ia|a','petu','PTN','etun','tuni','petunia'),
 (277746,'Petunia axillaris',' P|Pe|et|tu|un|ni|ia|a | a|ax|xi|il|ll|la|ar|ri|is|s','Petu','PTNKSLRS','etun','lari','Petunia ax'),
 (277747,'Petunia hybrida',' P|Pe|et|tu|un|ni|ia|a | h|hy|yb|br|ri|id|da|a','Petu','PTNBRT','etun','brid','Petunia hy'),
 (277748,'Petunia inflata',' P|Pe|et|tu|un|ni|ia|a | i|in|nf|fl|la|at|ta|a','Petu','PTNNFLT','etun','flat','Petunia in'),
 (277749,'petunias',' p|pe|et|tu|un|ni|ia|as|s','petu','PTNS','etun','unia','petunias'),
 (277750,'Petz conure',' P|Pe|et|tz|z | c|co|on|nu|ur|re|e','Petz','PTSKNR','etz','onur','Petz conur');
INSERT INTO `m_spelling_dictionary` VALUES  (277751,'Petz conures',' P|Pe|et|tz|z | c|co|on|nu|ur|re|es|s','Petz','PTSKNRS','etz','nure','Petz conur'),
 (277752,'Peucedanum',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m','Peuc','PSTNM','euce','danu','Peucedanum'),
 (277753,'Peucedanum carfifolia',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | c|ca|ar|rf|fi|if|fo|ol|li|ia|a','Peuc','PSTNMKRFFL','euce','foli','Peucedanum'),
 (277754,'Peucedanum carvifolia',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | c|ca|ar|rv|vi|if|fo|ol|li|ia|a','Peuc','PSTNMKRFFL','euce','foli','Peucedanum'),
 (277755,'Peucedanum decursivum',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | d|de|ec|cu|ur|rs|si|iv|vu|um|m','Peuc','PSTNMTKRSFM','euce','sivu','Peucedanum'),
 (277756,'Peucedanum dielsianum',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | d|di|ie|el|ls|si|ia|an|nu|um|m','Peuc','PSTNMTLXNM','euce','ianu','Peucedanum'),
 (277757,'Peucedanum japonicum',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Peuc','PSTNMJPNKM','euce','nicu','Peucedanum'),
 (277758,'Peucedanum longshengense',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | l|lo|on|ng|gs|sh|he|en|ng|ge|en|ns|se|e','Peuc','PSTNMLNKXNJNS','euce','gens','Peucedanum'),
 (277759,'Peucedanum ostruthium',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | o|os|st|tr|ru|ut|th|hi|iu|um|m','Peuc','PSTNMSTR0M','euce','thiu','Peucedanum');
INSERT INTO `m_spelling_dictionary` VALUES  (277760,'Peucedanum praeruptorum',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | p|pr|ra|ae|er|ru|up|pt|to|or|ru|um|m','Peuc','PSTNMPRRPTRM','euce','toru','Peucedanum'),
 (277761,'Peucedanum verticillare',' P|Pe|eu|uc|ce|ed|da|an|nu|um|m | v|ve|er|rt|ti|ic|ci|il|ll|la|ar|re|e','Peuc','PSTNMFRTSLR','euce','llar','Peucedanum'),
 (277762,'Peucetia',' P|Pe|eu|uc|ce|et|ti|ia|a','Peuc','PSX','euce','ceti','Peucetia'),
 (277763,'Peucetia viridans',' P|Pe|eu|uc|ce|et|ti|ia|a | v|vi|ir|ri|id|da|an|ns|s','Peuc','PSXFRTNS','euce','idan','Peucetia v'),
 (277764,'PEUdR',' P|PE|EU|Ud|dR|R','PEUd','PTR','EUdR','PEUd','PEUdR'),
 (277765,'Peul',' P|Pe|eu|ul|l','Peul','PL','eul','Peul','Peul'),
 (277766,'Peuls',' P|Pe|eu|ul|ls|s','Peul','PLS','euls','Peul','Peuls'),
 (277767,'Peumus',' P|Pe|eu|um|mu|us|s','Peum','PMS','eumu','eumu','Peumus'),
 (277768,'Peumus boldus',' P|Pe|eu|um|mu|us|s | b|bo|ol|ld|du|us|s','Peum','PMSBLTS','eumu','oldu','Peumus bol'),
 (277769,'Peutz',' P|Pe|eu|ut|tz|z','Peut','PTS','eutz','Peut','Peutz'),
 (277770,'Peutz-Jeghers disease',' P|Pe|eu|ut|tz|z-|-J|Je|eg|gh|he|er|rs|s | d|di|is|se|ea|as|se|e','Peut','PTSJFRSTSS','eutz','seas','Peutz-Jegh');
INSERT INTO `m_spelling_dictionary` VALUES  (277771,'Peutz-Jeghers syndrome',' P|Pe|eu|ut|tz|z-|-J|Je|eg|gh|he|er|rs|s | s|sy|yn|nd|dr|ro|om|me|e','Peut','PTSJFRSSNTRM','eutz','drom','Peutz-Jegh'),
 (277772,'Peutz-Jeghers syndromes',' P|Pe|eu|ut|tz|z-|-J|Je|eg|gh|he|er|rs|s | s|sy|yn|nd|dr|ro|om|me|es|s','Peut','PTSJFRSSNTRMS','eutz','rome','Peutz-Jegh'),
 (277773,'Peutzes',' P|Pe|eu|ut|tz|ze|es|s','Peut','PTSS','eutz','utze','Peutzes'),
 (277774,'PEV',' P|PE|EV|V','PEV','PF','EV','PEV','PEV'),
 (277775,'PEV\'s','','','',NULL,NULL,''),
 (277776,'Pevaryl',' P|Pe|ev|va|ar|ry|yl|l','Peva','PFRL','evar','vary','Pevaryl'),
 (277777,'pevikon',' p|pe|ev|vi|ik|ko|on|n','pevi','PFKN','evik','viko','pevikon'),
 (277778,'PEVs',' P|PE|EV|Vs|s','PEVs','PFS','EVs','PEVs','PEVs'),
 (277779,'pewee',' p|pe|ew|we|ee|e','pewe','PW','ewee','pewe','pewee'),
 (277780,'pewees',' p|pe|ew|we|ee|es|s','pewe','PWS','ewee','ewee','pewees'),
 (277781,'pewter',' p|pe|ew|wt|te|er|r','pewt','PTR','ewte','ewte','pewter'),
 (277782,'pexic',' p|pe|ex|xi|ic|c','pexi','PKSK','exic','pexi','pexic');
INSERT INTO `m_spelling_dictionary` VALUES  (277783,'Peyer',' P|Pe|ey|ye|er|r','Peye','PYR','eyer','Peye','Peyer'),
 (277784,'Peyer\'s patch','','','',NULL,NULL,''),
 (277785,'Peyer\'s patches','','','',NULL,NULL,''),
 (277786,'Peyers',' P|Pe|ey|ye|er|rs|s','Peye','PYRS','eyer','eyer','Peyers'),
 (277787,'peyote',' p|pe|ey|yo|ot|te|e','peyo','PYT','eyot','eyot','peyote'),
 (277788,'peyotl',' p|pe|ey|yo|ot|tl|l','peyo','PYTL','eyot','eyot','peyotl'),
 (277789,'Peyronie',' P|Pe|ey|yr|ro|on|ni|ie|e','Peyr','PRN','eyro','roni','Peyronie'),
 (277790,'Peyronie disease',' P|Pe|ey|yr|ro|on|ni|ie|e | d|di|is|se|ea|as|se|e','Peyr','PRNTSS','eyro','seas','Peyronie d'),
 (277791,'Peyronie\'s disease','','','',NULL,NULL,''),
 (277792,'Peyronie\'s diseases','','','',NULL,NULL,''),
 (277793,'Peyronies',' P|Pe|ey|yr|ro|on|ni|ie|es|s','Peyr','PRNS','eyro','onie','Peyronies'),
 (277794,'Peyrot\'s thoraces','','','',NULL,NULL,''),
 (277795,'Peyrot\'s thorax','','','',NULL,NULL,''),
 (277796,'Peyrot\'s thoraxes','','','',NULL,NULL,''),
 (277797,'Peyton',' P|Pe|ey|yt|to|on|n','Peyt','PTN','eyto','eyto','Peyton');
INSERT INTO `m_spelling_dictionary` VALUES  (277798,'Peytons',' P|Pe|ey|yt|to|on|ns|s','Peyt','PTNS','eyto','yton','Peytons'),
 (277799,'Pezicula alba',' P|Pe|ez|zi|ic|cu|ul|la|a | a|al|lb|ba|a','Pezi','PSKLLB','ezic',' alb','Pezicula a'),
 (277800,'Pezicula malicorticis',' P|Pe|ez|zi|ic|cu|ul|la|a | m|ma|al|li|ic|co|or|rt|ti|ic|ci|is|s','Pezi','PSKLMLKRTSS','ezic','tici','Pezicula m'),
 (277801,'Peziza',' P|Pe|ez|zi|iz|za|a','Pezi','PSS','eziz','eziz','Peziza'),
 (277802,'Peziza badia Merat',' P|Pe|ez|zi|iz|za|a | b|ba|ad|di|ia|a | M|Me|er|ra|at|t','Pezi','PSSBTMRT','eziz','Mera','Peziza bad'),
 (277803,'Peziza ostracoderma',' P|Pe|ez|zi|iz|za|a | o|os|st|tr|ra|ac|co|od|de|er|rm|ma|a','Pezi','PSSSTRKTRM','eziz','derm','Peziza ost'),
 (277804,'Peziza vesiculosa',' P|Pe|ez|zi|iz|za|a | v|ve|es|si|ic|cu|ul|lo|os|sa|a','Pezi','PSSFSKLS','eziz','ulos','Peziza ves'),
 (277805,'Pezizaceae',' P|Pe|ez|zi|iz|za|ac|ce|ea|ae|e','Pezi','PSSS','eziz','acea','Pezizaceae'),
 (277806,'Pezizales',' P|Pe|ez|zi|iz|za|al|le|es|s','Pezi','PSSLS','eziz','zale','Pezizales'),
 (277807,'PF',' P|PF|F','PF','PF','F','PF','PF');
INSERT INTO `m_spelling_dictionary` VALUES  (277808,'pf\'s','','','',NULL,NULL,''),
 (277809,'Pfaffia',' P|Pf|fa|af|ff|fi|ia|a','Pfaf','PFF','faff','affi','Pfaffia'),
 (277810,'Pfaffia glomerata',' P|Pf|fa|af|ff|fi|ia|a | g|gl|lo|om|me|er|ra|at|ta|a','Pfaf','PFFKLMRT','faff','erat','Pfaffia gl'),
 (277811,'Pfaffia paniculata',' P|Pf|fa|af|ff|fi|ia|a | p|pa|an|ni|ic|cu|ul|la|at|ta|a','Pfaf','PFFPNKLT','faff','ulat','Pfaffia pa'),
 (277812,'pfalhesin',' p|pf|fa|al|lh|he|es|si|in|n','pfal','PFLHSN','falh','hesi','pfalhesin'),
 (277813,'PFAN',' P|PF|FA|AN|N','PFAN','PFN','FAN','PFAN','PFAN'),
 (277814,'PFAN\'s','','','',NULL,NULL,''),
 (277815,'Pfannenstiel incision',' P|Pf|fa|an|nn|ne|en|ns|st|ti|ie|el|l | i|in|nc|ci|is|si|io|on|n','Pfan','PFNNSTLNSXN','fann','isio','Pfannensti'),
 (277816,'Pfannenstiel incisions',' P|Pf|fa|an|nn|ne|en|ns|st|ti|ie|el|l | i|in|nc|ci|is|si|io|on|ns|s','Pfan','PFNNSTLNSXNS','fann','sion','Pfannensti'),
 (277817,'Pfannenstiel\'s incision','','','',NULL,NULL,''),
 (277818,'Pfannenstiel\'s incisions','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (277819,'PFANs',' P|PF|FA|AN|Ns|s','PFAN','PFNS','FANs','PFAN','PFANs'),
 (277820,'Pfaundler',' P|Pf|fa|au|un|nd|dl|le|er|r','Pfau','PFNTLR','faun','ndle','Pfaundler'),
 (277821,'Pfaundler-Hurler disease',' P|Pf|fa|au|un|nd|dl|le|er|r-|-H|Hu|ur|rl|le|er|r | d|di|is|se|ea|as|se|e','Pfau','PFNTLRHRLRTSS','faun','seas','Pfaundler-'),
 (277822,'Pfaundler-Hurler syndrome',' P|Pf|fa|au|un|nd|dl|le|er|r-|-H|Hu|ur|rl|le|er|r | s|sy|yn|nd|dr|ro|om|me|e','Pfau','PFNTLRHRLRSNTRM','faun','drom','Pfaundler-'),
 (277823,'Pfaundlers',' P|Pf|fa|au|un|nd|dl|le|er|rs|s','Pfau','PFNTLRS','faun','dler','Pfaundlers'),
 (277824,'PFB acetone',' P|PF|FB|B | a|ac|ce|et|to|on|ne|e','PFB','PFBSTN','FB a','eton','PFB aceton'),
 (277825,'PFBBr',' P|PF|FB|BB|Br|r','PFBB','PFBR','FBBr','PFBB','PFBBr'),
 (277826,'PFBOA',' P|PF|FB|BO|OA|A','PFBO','PFB','FBOA','PFBO','PFBOA'),
 (277827,'PFC',' P|PF|FC|C','PFC','PFK','FC','PFC','PFC'),
 (277828,'PFC\'s','','','',NULL,NULL,''),
 (277829,'PFCRT',' P|PF|FC|CR|RT|T','PFCR','PFKRT','FCRT','PFCR','PFCRT');
INSERT INTO `m_spelling_dictionary` VALUES  (277830,'PFCs',' P|PF|FC|Cs|s','PFCs','PFKS','FCs','PFCs','PFCs'),
 (277831,'Pfeiffer',' P|Pf|fe|ei|if|ff|fe|er|r','Pfei','PFFR','feif','iffe','Pfeiffer'),
 (277832,'Pfeiffer syndrome',' P|Pf|fe|ei|if|ff|fe|er|r | s|sy|yn|nd|dr|ro|om|me|e','Pfei','PFFRSNTRM','feif','drom','Pfeiffer s'),
 (277833,'Pfeiffer\'s bacilli','','','',NULL,NULL,''),
 (277834,'Pfeiffer\'s bacillus','','','',NULL,NULL,''),
 (277835,'Pfeiffer\'s disease','','','',NULL,NULL,''),
 (277836,'Pfeiffer\'s diseases','','','',NULL,NULL,''),
 (277837,'Pfeiffer\'s syndrome','','','',NULL,NULL,''),
 (277838,'Pfeifferella',' P|Pf|fe|ei|if|ff|fe|er|re|el|ll|la|a','Pfei','PFFRL','feif','rell','Pfeifferel'),
 (277839,'Pfeifferella anatipestifer',' P|Pf|fe|ei|if|ff|fe|er|re|el|ll|la|a | a|an|na|at|ti|ip|pe|es|st|ti|if|fe|er|r','Pfei','PFFRLNTPSTFR','feif','tife','Pfeifferel'),
 (277840,'Pfeifferella mallei',' P|Pf|fe|ei|if|ff|fe|er|re|el|ll|la|a | m|ma|al|ll|le|ei|i','Pfei','PFFRLML','feif','alle','Pfeifferel'),
 (277841,'Pfeiffers',' P|Pf|fe|ei|if|ff|fe|er|rs|s','Pfei','PFFRS','feif','ffer','Pfeiffers');
INSERT INTO `m_spelling_dictionary` VALUES  (277842,'pfennig',' p|pf|fe|en|nn|ni|ig|g','pfen','PFNK','fenn','enni','pfennig'),
 (277843,'Pfennigia purpurea',' P|Pf|fe|en|nn|ni|ig|gi|ia|a | p|pu|ur|rp|pu|ur|re|ea|a','Pfen','PFNJPRPR','fenn','pure','Pfennigia'),
 (277844,'pfennigs',' p|pf|fe|en|nn|ni|ig|gs|s','pfen','PFNKS','fenn','nnig','pfennigs'),
 (277845,'PFGE',' P|PF|FG|GE|E','PFGE','PFJ','FGE','PFGE','PFGE'),
 (277846,'Pfiesteria',' P|Pf|fi|ie|es|st|te|er|ri|ia|a','Pfie','PFSTR','fies','teri','Pfiesteria'),
 (277847,'Pfiesteria piscicida',' P|Pf|fi|ie|es|st|te|er|ri|ia|a | p|pi|is|sc|ci|ic|ci|id|da|a','Pfie','PFSTRPSST','fies','icid','Pfiesteria'),
 (277848,'Pfiesteria shumwayae',' P|Pf|fi|ie|es|st|te|er|ri|ia|a | s|sh|hu|um|mw|wa|ay|ya|ae|e','Pfie','PFSTRXMWY','fies','waya','Pfiesteria'),
 (277849,'Pfizer',' P|Pf|fi|iz|ze|er|r','Pfiz','PFSR','fize','fize','Pfizer'),
 (277850,'Pfizerpen',' P|Pf|fi|iz|ze|er|rp|pe|en|n','Pfiz','PFSRPN','fize','erpe','Pfizerpen'),
 (277851,'PFK',' P|PF|FK|K','PFK','PFK','FK','PFK','PFK'),
 (277852,'PFOB',' P|PF|FO|OB|B','PFOB','PFB','FOB','PFOB','PFOB');
INSERT INTO `m_spelling_dictionary` VALUES  (277853,'PFOSA',' P|PF|FO|OS|SA|A','PFOS','PFS','FOSA','PFOS','PFOSA'),
 (277854,'PFP',' P|PF|FP|P','PFP','PFP','FP','PFP','PFP'),
 (277855,'PFP\'s','','','',NULL,NULL,''),
 (277856,'PFPHFA',' P|PF|FP|PH|HF|FA|A','PFPH','PFFF','FPHF','FPHF','PFPHFA'),
 (277857,'PFPs',' P|PF|FP|Ps|s','PFPs','PFPS','FPs','PFPs','PFPs'),
 (277858,'PFRCK',' P|PF|FR|RC|CK|K','PFRC','PFRK','FRCK','PFRC','PFRCK'),
 (277859,'pfs',' p|pf|fs|s','pfs','PFS','fs','pfs','pfs'),
 (277860,'PFU',' P|PF|FU|U','PFU','PF','FU','PFU','PFU'),
 (277861,'PG',' P|PG|G','PG','PK','G','PG','PG'),
 (277862,'PG\'s','','','',NULL,NULL,''),
 (277863,'PG-E2',' P|PG|G-|-E|E2|2','PG-E','PK','G-E2','PG-E','PG-E2'),
 (277864,'PG-I2',' P|PG|G-|-I|I2|2','PG-I','PK','G-I2','PG-I','PG-I2'),
 (277865,'PG-PS',' P|PG|G-|-P|PS|S','PG-P','PKPS','G-PS','PG-P','PG-PS'),
 (277866,'PGA',' P|PG|GA|A','PGA','PK','GA','PGA','PGA'),
 (277867,'PGAE',' P|PG|GA|AE|E','PGAE','PK','GAE','PGAE','PGAE'),
 (277868,'PGBG',' P|PG|GB|BG|G','PGBG','PKBK','GBG','PGBG','PGBG'),
 (277869,'PGBx',' P|PG|GB|Bx|x','PGBx','PKBKS','GBx','PGBx','PGBx');
INSERT INTO `m_spelling_dictionary` VALUES  (277870,'PGCMK',' P|PG|GC|CM|MK|K','PGCM','PKKMK','GCMK','PGCM','PGCMK'),
 (277871,'PGCMK\'s','','','',NULL,NULL,''),
 (277872,'PGCMKs',' P|PG|GC|CM|MK|Ks|s','PGCM','PKKMKS','GCMK','GCMK','PGCMKs'),
 (277873,'PGD',' P|PG|GD|D','PGD','PKT','GD','PGD','PGD'),
 (277874,'PGD\'s','','','',NULL,NULL,''),
 (277875,'PGD2',' P|PG|GD|D2|2','PGD2','PKT','GD2','PGD2','PGD2'),
 (277876,'PGDMK',' P|PG|GD|DM|MK|K','PGDM','PKTMK','GDMK','PGDM','PGDMK'),
 (277877,'PGDMK\'s','','','',NULL,NULL,''),
 (277878,'PGDMKs',' P|PG|GD|DM|MK|Ks|s','PGDM','PKTMKS','GDMK','GDMK','PGDMKs'),
 (277879,'PGDs',' P|PG|GD|Ds|s','PGDs','PKTS','GDs','PGDs','PGDs'),
 (277880,'PGE',' P|PG|GE|E','PGE','PJ','GE','PGE','PGE'),
 (277881,'PGE\'s','','','',NULL,NULL,''),
 (277882,'PGE-1',' P|PG|GE|E-|-1|1','PGE-','PJ','GE-1','PGE-','PGE-1'),
 (277883,'PGE-1\'s','','','',NULL,NULL,''),
 (277884,'PGE-1s',' P|PG|GE|E-|-1|1s|s','PGE-','PJS','GE-1','GE-1','PGE-1s'),
 (277885,'PGE-2',' P|PG|GE|E-|-2|2','PGE-','PJ','GE-2','PGE-','PGE-2'),
 (277886,'PGE1',' P|PG|GE|E1|1','PGE1','PJ','GE1','PGE1','PGE1');
INSERT INTO `m_spelling_dictionary` VALUES  (277887,'PGE1\'s','','','',NULL,NULL,''),
 (277888,'PGE1s',' P|PG|GE|E1|1s|s','PGE1','PJS','GE1s','PGE1','PGE1s'),
 (277889,'PGE2',' P|PG|GE|E2|2','PGE2','PJ','GE2','PGE2','PGE2'),
 (277890,'PGE2 azidophenacyl ester',' P|PG|GE|E2|2 | a|az|zi|id|do|op|ph|he|en|na|ac|cy|yl|l | e|es|st|te|er|r','PGE2','PJSTFNSLSTR','GE2','este','PGE2 azido'),
 (277891,'PGEs',' P|PG|GE|Es|s','PGEs','PJS','GEs','PGEs','PGEs'),
 (277892,'PGF2',' P|PG|GF|F2|2','PGF2','PKF','GF2','PGF2','PGF2'),
 (277893,'PGF2 alpha',' P|PG|GF|F2|2 | a|al|lp|ph|ha|a','PGF2','PKFLF','GF2','alph','PGF2 alpha'),
 (277894,'PGF2 alpha\'s','','','',NULL,NULL,''),
 (277895,'PGF2 alphas',' P|PG|GF|F2|2 | a|al|lp|ph|ha|as|s','PGF2','PKFLFS','GF2','lpha','PGF2 alpha'),
 (277896,'PGG-glucan',' P|PG|GG|G-|-g|gl|lu|uc|ca|an|n','PGG-','PKKLKN','GG-g','luca','PGG-glucan'),
 (277897,'PGG2',' P|PG|GG|G2|2','PGG2','PK','GG2','PGG2','PGG2'),
 (277898,'PGGFA',' P|PG|GG|GF|FA|A','PGGF','PKF','GGFA','PGGF','PGGFA'),
 (277899,'PGGP',' P|PG|GG|GP|P','PGGP','PKP','GGP','PGGP','PGGP');
INSERT INTO `m_spelling_dictionary` VALUES  (277900,'PGH2',' P|PG|GH|H2|2','PGH2','PF','GH2','PGH2','PGH2'),
 (277901,'PGI2',' P|PG|GI|I2|2','PGI2','PJ','GI2','PGI2','PGI2'),
 (277902,'PGL',' P|PG|GL|L','PGL','PKL','GL','PGL','PGL'),
 (277903,'PGL\'s','','','',NULL,NULL,''),
 (277904,'PGLs',' P|PG|GL|Ls|s','PGLs','PKLS','GLs','PGLs','PGLs'),
 (277905,'PGM',' P|PG|GM|M','PGM','PKM','GM','PGM','PGM'),
 (277906,'PGME',' P|PG|GM|ME|E','PGME','PKM','GME','PGME','PGME'),
 (277907,'PGMGT',' P|PG|GM|MG|GT|T','PGMG','PKMKT','GMGT','PGMG','PGMGT'),
 (277908,'PGP',' P|PG|GP|P','PGP','PKP','GP','PGP','PGP'),
 (277909,'PGP\'s','','','',NULL,NULL,''),
 (277910,'PGPase',' P|PG|GP|Pa|as|se|e','PGPa','PKPS','GPas','GPas','PGPase'),
 (277911,'PGPMS',' P|PG|GP|PM|MS|S','PGPM','PKPMS','GPMS','PGPM','PGPMS'),
 (277912,'PGPs',' P|PG|GP|Ps|s','PGPs','PKPS','GPs','PGPs','PGPs'),
 (277913,'PGs',' P|PG|Gs|s','PGs','PKS','Gs','PGs','PGs'),
 (277914,'PGU',' P|PG|GU|U','PGU','PK','GU','PGU','PGU'),
 (277915,'PGU\'s','','','',NULL,NULL,''),
 (277916,'PGUs',' P|PG|GU|Us|s','PGUs','PKS','GUs','PGUs','PGUs');
INSERT INTO `m_spelling_dictionary` VALUES  (277917,'Ph',' P|Ph|h','Ph','F','h','Ph','Ph'),
 (277918,'Ph 1 chromosome',' P|Ph|h | 1|1 | c|ch|hr|ro|om|mo|os|so|om|me|e','Ph 1','FXRMSM','h 1','osom','Ph 1 chrom'),
 (277919,'Ph 1 chromosomes',' P|Ph|h | 1|1 | c|ch|hr|ro|om|mo|os|so|om|me|es|s','Ph 1','FXRMSMS','h 1','some','Ph 1 chrom'),
 (277920,'pH metric',' p|pH|H | m|me|et|tr|ri|ic|c','pH m','FMTRK','H me','etri','pH metric'),
 (277921,'pH metry',' p|pH|H | m|me|et|tr|ry|y','pH m','FMTR','H me','metr','pH metry'),
 (277922,'Ph\'s','','','',NULL,NULL,''),
 (277923,'PH-ase',' P|PH|H-|-a|as|se|e','PH-a','FS','H-as','H-as','PH-ase'),
 (277924,'pH-metric',' p|pH|H-|-m|me|et|tr|ri|ic|c','pH-m','FMTRK','H-me','etri','pH-metric'),
 (277925,'pH-metry',' p|pH|H-|-m|me|et|tr|ry|y','pH-m','FMTR','H-me','metr','pH-metry'),
 (277926,'Ph.',' P|Ph|h.|.','Ph.','F','h.','Ph.','Ph.'),
 (277927,'Ph. damselae',' P|Ph|h.|. | d|da|am|ms|se|el|la|ae|e','Ph.','FTMSL','h. d','sela','Ph. damsel'),
 (277928,'Ph. damselae ssp. damselae',' P|Ph|h.|. | d|da|am|ms|se|el|la|ae|e | s|ss|sp|p.|. | d|da|am|ms|se|el|la|ae|e','Ph.','FTMSLSPTMSL','h. d','sela','Ph. damsel'),
 (277929,'Ph. damselae ssp. piscicida',' P|Ph|h.|. | d|da|am|ms|se|el|la|ae|e | s|ss|sp|p.|. | p|pi|is|sc|ci|ic|ci|id|da|a','Ph.','FTMSLSPPSST','h. d','icid','Ph. damsel');
INSERT INTO `m_spelling_dictionary` VALUES  (277930,'Ph. damselae subsp. damselae',' P|Ph|h.|. | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|p.|. | d|da|am|ms|se|el|la|ae|e','Ph.','FTMSLSBSPTMSL','h. d','sela','Ph. damsel'),
 (277931,'Ph. damselae subsp. piscicida',' P|Ph|h.|. | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|p.|. | p|pi|is|sc|ci|ic|ci|id|da|a','Ph.','FTMSLSBSPPSST','h. d','icid','Ph. damsel'),
 (277932,'Ph. radiata',' P|Ph|h.|. | r|ra|ad|di|ia|at|ta|a','Ph.','FRTT','h. r','diat','Ph. radiat'),
 (277933,'Ph. uncinatum',' P|Ph|h.|. | u|un|nc|ci|in|na|at|tu|um|m','Ph.','FNSNTM','h. u','natu','Ph. uncina'),
 (277934,'Ph.\'s','','','',NULL,NULL,''),
 (277935,'Ph.B.',' P|Ph|h.|.B|B.|.','Ph.B','FB','h.B.','Ph.B','Ph.B.'),
 (277936,'Ph.D.',' P|Ph|h.|.D|D.|.','Ph.D','FT','h.D.','Ph.D','Ph.D.'),
 (277937,'Ph.D.\'s','','','',NULL,NULL,''),
 (277938,'Ph.D.s',' P|Ph|h.|.D|D.|.s|s','Ph.D','FTS','h.D.','h.D.','Ph.D.s'),
 (277939,'Ph.G.',' P|Ph|h.|.G|G.|.','Ph.G','FK','h.G.','Ph.G','Ph.G.'),
 (277940,'Ph.G.\'s','','','',NULL,NULL,''),
 (277941,'Ph.G.s',' P|Ph|h.|.G|G.|.s|s','Ph.G','FKS','h.G.','h.G.','Ph.G.s');
INSERT INTO `m_spelling_dictionary` VALUES  (277942,'Ph.s',' P|Ph|h.|.s|s','Ph.s','FS','h.s','Ph.s','Ph.s'),
 (277943,'pH0',' p|pH|H0|0','pH0','F','H0','pH0','pH0'),
 (277944,'pH0\'s','','','',NULL,NULL,''),
 (277945,'pH0s',' p|pH|H0|0s|s','pH0s','FS','H0s','pH0s','pH0s'),
 (277946,'Ph1 chromosome',' P|Ph|h1|1 | c|ch|hr|ro|om|mo|os|so|om|me|e','Ph1','FXRMSM','h1 c','osom','Ph1 chromo'),
 (277947,'Ph1 chromosomes',' P|Ph|h1|1 | c|ch|hr|ro|om|mo|os|so|om|me|es|s','Ph1','FXRMSMS','h1 c','some','Ph1 chromo'),
 (277948,'PHA',' P|PH|HA|A','PHA','F','HA','PHA','PHA'),
 (277949,'PHA depolymerase',' P|PH|HA|A | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','PHA','FTPLMRS','HA d','eras','PHA depoly'),
 (277950,'PHA depolymerases',' P|PH|HA|A | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|es|s','PHA','FTPLMRSS','HA d','rase','PHA depoly'),
 (277951,'PHA\'s','','','',NULL,NULL,''),
 (277952,'PHA-depolymerase',' P|PH|HA|A-|-d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','PHA-','FTPLMRS','HA-d','eras','PHA-depoly'),
 (277953,'PHA-depolymerases',' P|PH|HA|A-|-d|de|ep|po|ol|ly|ym|me|er|ra|as|se|es|s','PHA-','FTPLMRSS','HA-d','rase','PHA-depoly'),
 (277954,'Phacelia',' P|Ph|ha|ac|ce|el|li|ia|a','Phac','FSL','hace','celi','Phacelia');
INSERT INTO `m_spelling_dictionary` VALUES  (277955,'Phacelia argentea',' P|Ph|ha|ac|ce|el|li|ia|a | a|ar|rg|ge|en|nt|te|ea|a','Phac','FSLRJNT','hace','ente','Phacelia a'),
 (277956,'Phacelia bicolor',' P|Ph|ha|ac|ce|el|li|ia|a | b|bi|ic|co|ol|lo|or|r','Phac','FSLBKLR','hace','colo','Phacelia b'),
 (277957,'Phacelia bolanderi',' P|Ph|ha|ac|ce|el|li|ia|a | b|bo|ol|la|an|nd|de|er|ri|i','Phac','FSLBLNTR','hace','nder','Phacelia b'),
 (277958,'Phacelia campanularia',' P|Ph|ha|ac|ce|el|li|ia|a | c|ca|am|mp|pa|an|nu|ul|la|ar|ri|ia|a','Phac','FSLKMPNLR','hace','lari','Phacelia c'),
 (277959,'Phacelia congesta',' P|Ph|ha|ac|ce|el|li|ia|a | c|co|on|ng|ge|es|st|ta|a','Phac','FSLKNJST','hace','gest','Phacelia c'),
 (277960,'Phacelia crenulata',' P|Ph|ha|ac|ce|el|li|ia|a | c|cr|re|en|nu|ul|la|at|ta|a','Phac','FSLKRNLT','hace','ulat','Phacelia c'),
 (277961,'Phacelia dubia',' P|Ph|ha|ac|ce|el|li|ia|a | d|du|ub|bi|ia|a','Phac','FSLTB','hace','dubi','Phacelia d'),
 (277962,'Phacelia franklinii',' P|Ph|ha|ac|ce|el|li|ia|a | f|fr|ra|an|nk|kl|li|in|ni|ii|i','Phac','FSLFRNKLN','hace','lini','Phacelia f'),
 (277963,'Phacelia grandiflora',' P|Ph|ha|ac|ce|el|li|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Phac','FSLKRNTFLR','hace','flor','Phacelia g');
INSERT INTO `m_spelling_dictionary` VALUES  (277964,'Phacelia gymnoclada',' P|Ph|ha|ac|ce|el|li|ia|a | g|gy|ym|mn|no|oc|cl|la|ad|da|a','Phac','FSLJMNKLT','hace','clad','Phacelia g'),
 (277965,'Phacelia heterophylla',' P|Ph|ha|ac|ce|el|li|ia|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Phac','FSLHTRFL','hace','hyll','Phacelia h'),
 (277966,'Phacelia hirsuta',' P|Ph|ha|ac|ce|el|li|ia|a | h|hi|ir|rs|su|ut|ta|a','Phac','FSLHRST','hace','rsut','Phacelia h'),
 (277967,'Phacelia humilis',' P|Ph|ha|ac|ce|el|li|ia|a | h|hu|um|mi|il|li|is|s','Phac','FSLHMLS','hace','mili','Phacelia h'),
 (277968,'Phacelia ixodes',' P|Ph|ha|ac|ce|el|li|ia|a | i|ix|xo|od|de|es|s','Phac','FSLKSTS','hace','xode','Phacelia i'),
 (277969,'Phacelia linearis',' P|Ph|ha|ac|ce|el|li|ia|a | l|li|in|ne|ea|ar|ri|is|s','Phac','FSLLNRS','hace','eari','Phacelia l'),
 (277970,'Phacelia lutea',' P|Ph|ha|ac|ce|el|li|ia|a | l|lu|ut|te|ea|a','Phac','FSLLT','hace','lute','Phacelia l'),
 (277971,'Phacelia minor',' P|Ph|ha|ac|ce|el|li|ia|a | m|mi|in|no|or|r','Phac','FSLMNR','hace','mino','Phacelia m'),
 (277972,'Phacelia patuliflora',' P|Ph|ha|ac|ce|el|li|ia|a | p|pa|at|tu|ul|li|if|fl|lo|or|ra|a','Phac','FSLPTLFLR','hace','flor','Phacelia p');
INSERT INTO `m_spelling_dictionary` VALUES  (277973,'Phacelia ramosissima',' P|Ph|ha|ac|ce|el|li|ia|a | r|ra|am|mo|os|si|is|ss|si|im|ma|a','Phac','FSLRMSSM','hace','ssim','Phacelia r'),
 (277974,'Phacelia rotundifolia',' P|Ph|ha|ac|ce|el|li|ia|a | r|ro|ot|tu|un|nd|di|if|fo|ol|li|ia|a','Phac','FSLRTNTFL','hace','foli','Phacelia r'),
 (277975,'Phacelia sericea',' P|Ph|ha|ac|ce|el|li|ia|a | s|se|er|ri|ic|ce|ea|a','Phac','FSLSRS','hace','rice','Phacelia s'),
 (277976,'Phacelia tanacetifolia',' P|Ph|ha|ac|ce|el|li|ia|a | t|ta|an|na|ac|ce|et|ti|if|fo|ol|li|ia|a','Phac','FSLTNSTFL','hace','foli','Phacelia t'),
 (277977,'Phacelia thermalis',' P|Ph|ha|ac|ce|el|li|ia|a | t|th|he|er|rm|ma|al|li|is|s','Phac','FSL0RMLS','hace','mali','Phacelia t'),
 (277978,'phacetoperane',' p|ph|ha|ac|ce|et|to|op|pe|er|ra|an|ne|e','phac','FSTPRN','hace','eran','phacetoper'),
 (277979,'Phacidiaceae',' P|Ph|ha|ac|ci|id|di|ia|ac|ce|ea|ae|e','Phac','FSTS','haci','acea','Phacidiace'),
 (277980,'phacidin',' p|ph|ha|ac|ci|id|di|in|n','phac','FSTN','haci','cidi','phacidin'),
 (277981,'phacitides',' p|ph|ha|ac|ci|it|ti|id|de|es|s','phac','FSTTS','haci','tide','phacitides');
INSERT INTO `m_spelling_dictionary` VALUES  (277982,'phacitis',' p|ph|ha|ac|ci|it|ti|is|s','phac','FSTS','haci','citi','phacitis'),
 (277983,'phaclofen',' p|ph|ha|ac|cl|lo|of|fe|en|n','phac','FKLFN','hacl','lofe','phaclofen'),
 (277984,'phaco',' p|ph|ha|ac|co|o','phac','FK','haco','phac','phaco'),
 (277985,'phaco chop',' p|ph|ha|ac|co|o | c|ch|ho|op|p','phac','FKXP','haco',' cho','phaco chop'),
 (277986,'phaco chops',' p|ph|ha|ac|co|o | c|ch|ho|op|ps|s','phac','FKXPS','haco','chop','phaco chop'),
 (277987,'phaco\'s','','','',NULL,NULL,''),
 (277988,'phaco-anaphylactic',' p|ph|ha|ac|co|o-|-a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','phac','FKNFLKTK','haco','acti','phaco-anap'),
 (277989,'phaco-anaphylactic endophthalmitis',' p|ph|ha|ac|co|o-|-a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | e|en|nd|do|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','phac','FKNFLKTKNTF0LMTS','haco','miti','phaco-anap'),
 (277990,'phaco-antigenic',' p|ph|ha|ac|co|o-|-a|an|nt|ti|ig|ge|en|ni|ic|c','phac','FKNTJNK','haco','geni','phaco-anti'),
 (277991,'phaco-antigenic uveitides',' p|ph|ha|ac|co|o-|-a|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|id|de|es|s','phac','FKNTJNKFTTS','haco','tide','phaco-anti');
INSERT INTO `m_spelling_dictionary` VALUES  (277992,'phaco-antigenic uveitis',' p|ph|ha|ac|co|o-|-a|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|is|s','phac','FKNTJNKFTS','haco','eiti','phaco-anti'),
 (277993,'phaco-chop',' p|ph|ha|ac|co|o-|-c|ch|ho|op|p','phac','FKXP','haco','-cho','phaco-chop'),
 (277994,'phaco-chops',' p|ph|ha|ac|co|o-|-c|ch|ho|op|ps|s','phac','FKXPS','haco','chop','phaco-chop'),
 (277995,'phaco-emulsification',' p|ph|ha|ac|co|o-|-e|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|n','phac','FKMLSFKXN','haco','atio','phaco-emul'),
 (277996,'phaco-emulsifications',' p|ph|ha|ac|co|o-|-e|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|ns|s','phac','FKMLSFKXNS','haco','tion','phaco-emul'),
 (277997,'phaco-trab',' p|ph|ha|ac|co|o-|-t|tr|ra|ab|b','phac','FKTRB','haco','-tra','phaco-trab'),
 (277998,'phaco-trab\'s','','','',NULL,NULL,''),
 (277999,'phaco-trabeculectomies',' p|ph|ha|ac|co|o-|-t|tr|ra|ab|be|ec|cu|ul|le|ec|ct|to|om|mi|ie|es|s','phac','FKTRBKLKTMS','haco','omie','phaco-trab'),
 (278000,'phaco-trabeculectomy',' p|ph|ha|ac|co|o-|-t|tr|ra|ab|be|ec|cu|ul|le|ec|ct|to|om|my|y','phac','FKTRBKLKTM','haco','ctom','phaco-trab'),
 (278001,'phaco-trabs',' p|ph|ha|ac|co|o-|-t|tr|ra|ab|bs|s','phac','FKTRBS','haco','trab','phaco-trab');
INSERT INTO `m_spelling_dictionary` VALUES  (278002,'phacoanaphylactic',' p|ph|ha|ac|co|oa|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','phac','FKNFLKTK','haco','acti','phacoanaph'),
 (278003,'phacoanaphylactic endophthalmitis',' p|ph|ha|ac|co|oa|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | e|en|nd|do|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','phac','FKNFLKTKNTF0LMTS','haco','miti','phacoanaph'),
 (278004,'phacoanaphylaxis',' p|ph|ha|ac|co|oa|an|na|ap|ph|hy|yl|la|ax|xi|is|s','phac','FKNFLKSS','haco','laxi','phacoanaph'),
 (278005,'phacoantigenic',' p|ph|ha|ac|co|oa|an|nt|ti|ig|ge|en|ni|ic|c','phac','FKNTJNK','haco','geni','phacoantig'),
 (278006,'phacoantigenic uveitides',' p|ph|ha|ac|co|oa|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|id|de|es|s','phac','FKNTJNKFTTS','haco','tide','phacoantig'),
 (278007,'phacoantigenic uveitis',' p|ph|ha|ac|co|oa|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|is|s','phac','FKNTJNKFTS','haco','eiti','phacoantig'),
 (278008,'Phacochoerus',' P|Ph|ha|ac|co|oc|ch|ho|oe|er|ru|us|s','Phac','FKXRS','haco','oeru','Phacochoer'),
 (278009,'Phacochoerus aethiopicus',' P|Ph|ha|ac|co|oc|ch|ho|oe|er|ru|us|s | a|ae|et|th|hi|io|op|pi|ic|cu|us|s','Phac','FKXRS0PKS','haco','picu','Phacochoer');
INSERT INTO `m_spelling_dictionary` VALUES  (278010,'phacocystectomies',' p|ph|ha|ac|co|oc|cy|ys|st|te|ec|ct|to|om|mi|ie|es|s','phac','FKSSTKTMS','haco','omie','phacocyste'),
 (278011,'phacocystectomy',' p|ph|ha|ac|co|oc|cy|ys|st|te|ec|ct|to|om|my|y','phac','FKSSTKTM','haco','ctom','phacocyste'),
 (278012,'phacocystitides',' p|ph|ha|ac|co|oc|cy|ys|st|ti|it|ti|id|de|es|s','phac','FKSSTTTS','haco','tide','phacocysti'),
 (278013,'phacocystitis',' p|ph|ha|ac|co|oc|cy|ys|st|ti|it|ti|is|s','phac','FKSSTTS','haco','titi','phacocysti'),
 (278014,'phacoemulsification',' p|ph|ha|ac|co|oe|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|n','phac','FKMLSFKXN','haco','atio','phacoemuls'),
 (278015,'phacoemulsifications',' p|ph|ha|ac|co|oe|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|ns|s','phac','FKMLSFKXNS','haco','tion','phacoemuls'),
 (278016,'phacoemulsifier',' p|ph|ha|ac|co|oe|em|mu|ul|ls|si|if|fi|ie|er|r','phac','FKMLSFR','haco','ifie','phacoemuls'),
 (278017,'phacoemulsifiers',' p|ph|ha|ac|co|oe|em|mu|ul|ls|si|if|fi|ie|er|rs|s','phac','FKMLSFRS','haco','fier','phacoemuls'),
 (278018,'phacofragmentation',' p|ph|ha|ac|co|of|fr|ra|ag|gm|me|en|nt|ta|at|ti|io|on|n','phac','FKFRKMNTXN','haco','atio','phacofragm');
INSERT INTO `m_spelling_dictionary` VALUES  (278019,'phacogenic glaucoma',' p|ph|ha|ac|co|og|ge|en|ni|ic|c | g|gl|la|au|uc|co|om|ma|a','phac','FKJNKKLKM','haco','ucom','phacogenic'),
 (278020,'phacoglaucoma',' p|ph|ha|ac|co|og|gl|la|au|uc|co|om|ma|a','phac','FKKLKM','haco','ucom','phacoglauc'),
 (278021,'phacohymenitides',' p|ph|ha|ac|co|oh|hy|ym|me|en|ni|it|ti|id|de|es|s','phac','FKMNTTS','haco','tide','phacohymen'),
 (278022,'phacohymenitis',' p|ph|ha|ac|co|oh|hy|ym|me|en|ni|it|ti|is|s','phac','FKMNTS','haco','niti','phacohymen'),
 (278023,'phacoid',' p|ph|ha|ac|co|oi|id|d','phac','FKT','haco','acoi','phacoid'),
 (278024,'phacoiditides',' p|ph|ha|ac|co|oi|id|di|it|ti|id|de|es|s','phac','FKTTTS','haco','tide','phacoiditi'),
 (278025,'phacoiditis',' p|ph|ha|ac|co|oi|id|di|it|ti|is|s','phac','FKTTS','haco','diti','phacoiditi'),
 (278026,'phacolin',' p|ph|ha|ac|co|ol|li|in|n','phac','FKLN','haco','coli','phacolin'),
 (278027,'phacolyses',' p|ph|ha|ac|co|ol|ly|ys|se|es|s','phac','FKLSS','haco','lyse','phacolyses'),
 (278028,'phacolysin',' p|ph|ha|ac|co|ol|ly|ys|si|in|n','phac','FKLSN','haco','lysi','phacolysin');
INSERT INTO `m_spelling_dictionary` VALUES  (278029,'phacolysis',' p|ph|ha|ac|co|ol|ly|ys|si|is|s','phac','FKLSS','haco','lysi','phacolysis'),
 (278030,'phacolytic',' p|ph|ha|ac|co|ol|ly|yt|ti|ic|c','phac','FKLTK','haco','lyti','phacolytic'),
 (278031,'phacolytic glaucoma',' p|ph|ha|ac|co|ol|ly|yt|ti|ic|c | g|gl|la|au|uc|co|om|ma|a','phac','FKLTKKLKM','haco','ucom','phacolytic'),
 (278032,'phacolytic uveitides',' p|ph|ha|ac|co|ol|ly|yt|ti|ic|c | u|uv|ve|ei|it|ti|id|de|es|s','phac','FKLTKFTTS','haco','tide','phacolytic'),
 (278033,'phacolytic uveitis',' p|ph|ha|ac|co|ol|ly|yt|ti|ic|c | u|uv|ve|ei|it|ti|is|s','phac','FKLTKFTS','haco','eiti','phacolytic'),
 (278034,'phacomalacia',' p|ph|ha|ac|co|om|ma|al|la|ac|ci|ia|a','phac','FKMLX','haco','laci','phacomalac'),
 (278035,'phacomatoses',' p|ph|ha|ac|co|om|ma|at|to|os|se|es|s','phac','FKMTSS','haco','tose','phacomatos'),
 (278036,'phacomatosis',' p|ph|ha|ac|co|om|ma|at|to|os|si|is|s','phac','FKMTSS','haco','tosi','phacomatos'),
 (278037,'phacomorphic',' p|ph|ha|ac|co|om|mo|or|rp|ph|hi|ic|c','phac','FKMRFK','haco','rphi','phacomorph'),
 (278038,'phacomorphic glaucoma',' p|ph|ha|ac|co|om|mo|or|rp|ph|hi|ic|c | g|gl|la|au|uc|co|om|ma|a','phac','FKMRFKKLKM','haco','ucom','phacomorph');
INSERT INTO `m_spelling_dictionary` VALUES  (278039,'phacomorphic glaucomas',' p|ph|ha|ac|co|om|mo|or|rp|ph|hi|ic|c | g|gl|la|au|uc|co|om|ma|as|s','phac','FKMRFKKLKMS','haco','coma','phacomorph'),
 (278040,'phacomorphic glaucomata',' p|ph|ha|ac|co|om|mo|or|rp|ph|hi|ic|c | g|gl|la|au|uc|co|om|ma|at|ta|a','phac','FKMRFKKLKMT','haco','omat','phacomorph'),
 (278041,'phacos',' p|ph|ha|ac|co|os|s','phac','FKS','haco','haco','phacos'),
 (278042,'phacoscleroses',' p|ph|ha|ac|co|os|sc|cl|le|er|ro|os|se|es|s','phac','FKSKLRSS','haco','rose','phacoscler'),
 (278043,'phacosclerosis',' p|ph|ha|ac|co|os|sc|cl|le|er|ro|os|si|is|s','phac','FKSKLRSS','haco','rosi','phacoscler'),
 (278044,'Phacotaceae',' P|Ph|ha|ac|co|ot|ta|ac|ce|ea|ae|e','Phac','FKTS','haco','acea','Phacotacea'),
 (278045,'phacotoxic',' p|ph|ha|ac|co|ot|to|ox|xi|ic|c','phac','FKTKSK','haco','toxi','phacotoxic'),
 (278046,'phacotoxic uveitides',' p|ph|ha|ac|co|ot|to|ox|xi|ic|c | u|uv|ve|ei|it|ti|id|de|es|s','phac','FKTKSKFTTS','haco','tide','phacotoxic'),
 (278047,'phacotoxic uveitis',' p|ph|ha|ac|co|ot|to|ox|xi|ic|c | u|uv|ve|ei|it|ti|is|s','phac','FKTKSKFTS','haco','eiti','phacotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (278048,'phacotrabeculectomies',' p|ph|ha|ac|co|ot|tr|ra|ab|be|ec|cu|ul|le|ec|ct|to|om|mi|ie|es|s','phac','FKTRBKLKTMS','haco','omie','phacotrabe'),
 (278049,'phacotrabeculectomy',' p|ph|ha|ac|co|ot|tr|ra|ab|be|ec|cu|ul|le|ec|ct|to|om|my|y','phac','FKTRBKLKTM','haco','ctom','phacotrabe'),
 (278050,'Phacotus',' P|Ph|ha|ac|co|ot|tu|us|s','Phac','FKTS','haco','cotu','Phacotus'),
 (278051,'Phacotus lenticularis',' P|Ph|ha|ac|co|ot|tu|us|s | l|le|en|nt|ti|ic|cu|ul|la|ar|ri|is|s','Phac','FKTSLNTKLRS','haco','lari','Phacotus l'),
 (278052,'Phacus',' P|Ph|ha|ac|cu|us|s','Phac','FKS','hacu','hacu','Phacus'),
 (278053,'Phacus curvicauda',' P|Ph|ha|ac|cu|us|s | c|cu|ur|rv|vi|ic|ca|au|ud|da|a','Phac','FKSKRFKT','hacu','caud','Phacus cur'),
 (278054,'Phadiatop',' P|Ph|ha|ad|di|ia|at|to|op|p','Phad','FTTP','hadi','iato','Phadiatop'),
 (278055,'Phadiatops',' P|Ph|ha|ad|di|ia|at|to|op|ps|s','Phad','FTTPS','hadi','atop','Phadiatops'),
 (278056,'phaeanthrine',' p|ph|ha|ae|ea|an|nt|th|hr|ri|in|ne|e','phae','FN0RN','haea','hrin','phaeanthri'),
 (278057,'Phaedon',' P|Ph|ha|ae|ed|do|on|n','Phae','FTN','haed','aedo','Phaedon');
INSERT INTO `m_spelling_dictionary` VALUES  (278058,'Phaedon brassicae',' P|Ph|ha|ae|ed|do|on|n | b|br|ra|as|ss|si|ic|ca|ae|e','Phae','FTNBRSK','haed','sica','Phaedon br'),
 (278059,'Phaedon cochleariae',' P|Ph|ha|ae|ed|do|on|n | c|co|oc|ch|hl|le|ea|ar|ri|ia|ae|e','Phae','FTNKXLR','haed','aria','Phaedon co'),
 (278060,'Phaenicia',' P|Ph|ha|ae|en|ni|ic|ci|ia|a','Phae','FNX','haen','nici','Phaenicia'),
 (278061,'Phaenicia cuprina',' P|Ph|ha|ae|en|ni|ic|ci|ia|a | c|cu|up|pr|ri|in|na|a','Phae','FNXKPRN','haen','prin','Phaenicia'),
 (278062,'Phaenicia eximia',' P|Ph|ha|ae|en|ni|ic|ci|ia|a | e|ex|xi|im|mi|ia|a','Phae','FNXKSM','haen','ximi','Phaenicia'),
 (278063,'Phaenicia sericata',' P|Ph|ha|ae|en|ni|ic|ci|ia|a | s|se|er|ri|ic|ca|at|ta|a','Phae','FNXSRKT','haen','icat','Phaenicia'),
 (278064,'Phaeoacremonium',' P|Ph|ha|ae|eo|oa|ac|cr|re|em|mo|on|ni|iu|um|m','Phae','FKRMNM','haeo','oniu','Phaeoacrem'),
 (278065,'Phaeoacremonium aleophilum',' P|Ph|ha|ae|eo|oa|ac|cr|re|em|mo|on|ni|iu|um|m | a|al|le|eo|op|ph|hi|il|lu|um|m','Phae','FKRMNMLFLM','haeo','hilu','Phaeoacrem'),
 (278066,'Phaeoacremonium angustius',' P|Ph|ha|ae|eo|oa|ac|cr|re|em|mo|on|ni|iu|um|m | a|an|ng|gu|us|st|ti|iu|us|s','Phae','FKRMNMNKSTS','haeo','stiu','Phaeoacrem');
INSERT INTO `m_spelling_dictionary` VALUES  (278067,'Phaeoacremonium chlamydosporum',' P|Ph|ha|ae|eo|oa|ac|cr|re|em|mo|on|ni|iu|um|m | c|ch|hl|la|am|my|yd|do|os|sp|po|or|ru|um|m','Phae','FKRMNMXLMTSPRM','haeo','poru','Phaeoacrem'),
 (278068,'Phaeoacremonium inflatipes',' P|Ph|ha|ae|eo|oa|ac|cr|re|em|mo|on|ni|iu|um|m | i|in|nf|fl|la|at|ti|ip|pe|es|s','Phae','FKRMNMNFLTPS','haeo','tipe','Phaeoacrem'),
 (278069,'Phaeoacremonium parasiticum',' P|Ph|ha|ae|eo|oa|ac|cr|re|em|mo|on|ni|iu|um|m | p|pa|ar|ra|as|si|it|ti|ic|cu|um|m','Phae','FKRMNMPRSTKM','haeo','ticu','Phaeoacrem'),
 (278070,'Phaeoacremonium rubrigenum',' P|Ph|ha|ae|eo|oa|ac|cr|re|em|mo|on|ni|iu|um|m | r|ru|ub|br|ri|ig|ge|en|nu|um|m','Phae','FKRMNMRBRJNM','haeo','genu','Phaeoacrem'),
 (278071,'Phaeoannellomyces',' P|Ph|ha|ae|eo|oa|an|nn|ne|el|ll|lo|om|my|yc|ce|es|s','Phae','FNLMSS','haeo','myce','Phaeoannel'),
 (278072,'Phaeoannellomyces elegans',' P|Ph|ha|ae|eo|oa|an|nn|ne|el|ll|lo|om|my|yc|ce|es|s | e|el|le|eg|ga|an|ns|s','Phae','FNLMSSLKNS','haeo','egan','Phaeoannel'),
 (278073,'Phaeoannellomyces werneckii',' P|Ph|ha|ae|eo|oa|an|nn|ne|el|ll|lo|om|my|yc|ce|es|s | w|we|er|rn|ne|ec|ck|ki|ii|i','Phae','FNLMSSWRNK','haeo','ecki','Phaeoannel');
INSERT INTO `m_spelling_dictionary` VALUES  (278074,'phaeochromoblastoma',' p|ph|ha|ae|eo|oc|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|ma|a','phae','FXRMBLSTM','haeo','stom','phaeochrom'),
 (278075,'phaeochromoblastomas',' p|ph|ha|ae|eo|oc|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|ma|as|s','phae','FXRMBLSTMS','haeo','toma','phaeochrom'),
 (278076,'phaeochromoblastomata',' p|ph|ha|ae|eo|oc|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|ma|at|ta|a','phae','FXRMBLSTMT','haeo','omat','phaeochrom'),
 (278077,'phaeochromocytoma',' p|ph|ha|ae|eo|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|a','phae','FXRMSTM','haeo','ytom','phaeochrom'),
 (278078,'phaeochromocytomas',' p|ph|ha|ae|eo|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|as|s','phae','FXRMSTMS','haeo','toma','phaeochrom'),
 (278079,'phaeochromocytomata',' p|ph|ha|ae|eo|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|at|ta|a','phae','FXRMSTMT','haeo','omat','phaeochrom'),
 (278080,'Phaeococcomyces',' P|Ph|ha|ae|eo|oc|co|oc|cc|co|om|my|yc|ce|es|s','Phae','FKKKMSS','haeo','myce','Phaeococco'),
 (278081,'Phaeococcomyces catenatus',' P|Ph|ha|ae|eo|oc|co|oc|cc|co|om|my|yc|ce|es|s | c|ca|at|te|en|na|at|tu|us|s','Phae','FKKKMSSKTNTS','haeo','natu','Phaeococco');
INSERT INTO `m_spelling_dictionary` VALUES  (278082,'Phaeococcomyces exophialae',' P|Ph|ha|ae|eo|oc|co|oc|cc|co|om|my|yc|ce|es|s | e|ex|xo|op|ph|hi|ia|al|la|ae|e','Phae','FKKKMSSKSFL','haeo','iala','Phaeococco'),
 (278083,'Phaeococcus',' P|Ph|ha|ae|eo|oc|co|oc|cc|cu|us|s','Phae','FKKKS','haeo','occu','Phaeococcu'),
 (278084,'Phaeococcus nigricans',' P|Ph|ha|ae|eo|oc|co|oc|cc|cu|us|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','Phae','FKKKSNKRKNS','haeo','ican','Phaeococcu'),
 (278085,'Phaeocystis',' P|Ph|ha|ae|eo|oc|cy|ys|st|ti|is|s','Phae','FSSTS','haeo','ysti','Phaeocysti'),
 (278086,'Phaeocystis antarctica',' P|Ph|ha|ae|eo|oc|cy|ys|st|ti|is|s | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Phae','FSSTSNTRKTK','haeo','ctic','Phaeocysti'),
 (278087,'Phaeocystis globosa',' P|Ph|ha|ae|eo|oc|cy|ys|st|ti|is|s | g|gl|lo|ob|bo|os|sa|a','Phae','FSSTSKLBS','haeo','obos','Phaeocysti'),
 (278088,'Phaeodactylum',' P|Ph|ha|ae|eo|od|da|ac|ct|ty|yl|lu|um|m','Phae','FTKTLM','haeo','tylu','Phaeodacty'),
 (278089,'Phaeodactylum tricornutum',' P|Ph|ha|ae|eo|od|da|ac|ct|ty|yl|lu|um|m | t|tr|ri|ic|co|or|rn|nu|ut|tu|um|m','Phae','FTKTLMTRKRNTM','haeo','nutu','Phaeodacty'),
 (278090,'phaeohyphomycoses',' p|ph|ha|ae|eo|oh|hy|yp|ph|ho|om|my|yc|co|os|se|es|s','phae','FFMKSS','haeo','cose','phaeohypho');
INSERT INTO `m_spelling_dictionary` VALUES  (278091,'phaeohyphomycosis',' p|ph|ha|ae|eo|oh|hy|yp|ph|ho|om|my|yc|co|os|si|is|s','phae','FFMKSS','haeo','cosi','phaeohypho'),
 (278092,'phaeohyphomycotic',' p|ph|ha|ae|eo|oh|hy|yp|ph|ho|om|my|yc|co|ot|ti|ic|c','phae','FFMKTK','haeo','coti','phaeohypho'),
 (278093,'phaeohyphomycotic brain abscess',' p|ph|ha|ae|eo|oh|hy|yp|ph|ho|om|my|yc|co|ot|ti|ic|c | b|br|ra|ai|in|n | a|ab|bs|sc|ce|es|ss|s','phae','FFMKTKBRNBSS','haeo','sces','phaeohypho'),
 (278094,'phaeohyphomycotic brain abscesses',' p|ph|ha|ae|eo|oh|hy|yp|ph|ho|om|my|yc|co|ot|ti|ic|c | b|br|ra|ai|in|n | a|ab|bs|sc|ce|es|ss|se|es|s','phae','FFMKTKBRNBSSS','haeo','esse','phaeohypho'),
 (278095,'phaeohyphomycotic cyst',' p|ph|ha|ae|eo|oh|hy|yp|ph|ho|om|my|yc|co|ot|ti|ic|c | c|cy|ys|st|t','phae','FFMKTKSST','haeo',' cys','phaeohypho'),
 (278096,'phaeohyphomycotic cysts',' p|ph|ha|ae|eo|oh|hy|yp|ph|ho|om|my|yc|co|ot|ti|ic|c | c|cy|ys|st|ts|s','phae','FFMKTKSSTS','haeo','cyst','phaeohypho'),
 (278097,'Phaeolepiota aurea',' P|Ph|ha|ae|eo|ol|le|ep|pi|io|ot|ta|a | a|au|ur|re|ea|a','Phae','FLPTR','haeo','aure','Phaeolepio');
INSERT INTO `m_spelling_dictionary` VALUES  (278098,'phaeomelanin',' p|ph|ha|ae|eo|om|me|el|la|an|ni|in|n','phae','FMLNN','haeo','lani','phaeomelan'),
 (278099,'phaeomycotic',' p|ph|ha|ae|eo|om|my|yc|co|ot|ti|ic|c','phae','FMKTK','haeo','coti','phaeomycot'),
 (278100,'phaeomycotic cyst',' p|ph|ha|ae|eo|om|my|yc|co|ot|ti|ic|c | c|cy|ys|st|t','phae','FMKTKSST','haeo',' cys','phaeomycot'),
 (278101,'phaeomycotic cysts',' p|ph|ha|ae|eo|om|my|yc|co|ot|ti|ic|c | c|cy|ys|st|ts|s','phae','FMKTKSSTS','haeo','cyst','phaeomycot'),
 (278102,'Phaeophyceae',' P|Ph|ha|ae|eo|op|ph|hy|yc|ce|ea|ae|e','Phae','FFS','haeo','ycea','Phaeophyce'),
 (278103,'Phaeophyta',' P|Ph|ha|ae|eo|op|ph|hy|yt|ta|a','Phae','FFT','haeo','phyt','Phaeophyta'),
 (278104,'Phaeoschizochlamys',' P|Ph|ha|ae|eo|os|sc|ch|hi|iz|zo|oc|ch|hl|la|am|my|ys|s','Phae','FSXSXLMS','haeo','lamy','Phaeoschiz'),
 (278105,'Phaeoschizochlamys mucosa',' P|Ph|ha|ae|eo|os|sc|ch|hi|iz|zo|oc|ch|hl|la|am|my|ys|s | m|mu|uc|co|os|sa|a','Phae','FSXSXLMSMKS','haeo','ucos','Phaeoschiz'),
 (278106,'Phaeosphaeria',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a','Phae','FSFR','haeo','aeri','Phaeosphae');
INSERT INTO `m_spelling_dictionary` VALUES  (278107,'Phaeosphaeria arenaria',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | a|ar|re|en|na|ar|ri|ia|a','Phae','FSFRRNR','haeo','nari','Phaeosphae'),
 (278108,'Phaeosphaeria avenaria',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | a|av|ve|en|na|ar|ri|ia|a','Phae','FSFRFNR','haeo','nari','Phaeosphae'),
 (278109,'Phaeosphaeria eustoma',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | e|eu|us|st|to|om|ma|a','Phae','FSFRSTM','haeo','stom','Phaeosphae'),
 (278110,'Phaeosphaeria halima',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | h|ha|al|li|im|ma|a','Phae','FSFRHLM','haeo','alim','Phaeosphae'),
 (278111,'Phaeosphaeria microscopica',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | m|mi|ic|cr|ro|os|sc|co|op|pi|ic|ca|a','Phae','FSFRMKRSKPK','haeo','opic','Phaeosphae'),
 (278112,'Phaeosphaeria narmari',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | n|na|ar|rm|ma|ar|ri|i','Phae','FSFRNRMR','haeo','rmar','Phaeosphae'),
 (278113,'Phaeosphaeria nodorum',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | n|no|od|do|or|ru|um|m','Phae','FSFRNTRM','haeo','doru','Phaeosphae'),
 (278114,'Phaeosphaeria oryzae',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | o|or|ry|yz|za|ae|e','Phae','FSFRRS','haeo','ryza','Phaeosphae');
INSERT INTO `m_spelling_dictionary` VALUES  (278115,'Phaeosphaeria phragmiticola',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | p|ph|hr|ra|ag|gm|mi|it|ti|ic|co|ol|la|a','Phae','FSFRFRKMTKL','haeo','icol','Phaeosphae'),
 (278116,'Phaeosphaeria rousseliana',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | r|ro|ou|us|ss|se|el|li|ia|an|na|a','Phae','FSFRRSLN','haeo','lian','Phaeosphae'),
 (278117,'Phaeosphaeria spartinae',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | s|sp|pa|ar|rt|ti|in|na|ae|e','Phae','FSFRSPRTN','haeo','tina','Phaeosphae'),
 (278118,'Phaeosphaeria typharum',' P|Ph|ha|ae|eo|os|sp|ph|ha|ae|er|ri|ia|a | t|ty|yp|ph|ha|ar|ru|um|m','Phae','FSFRTFRM','haeo','haru','Phaeosphae'),
 (278119,'Phaethon',' P|Ph|ha|ae|et|th|ho|on|n','Phae','F0N','haet','etho','Phaethon'),
 (278120,'Phaethon lepturus',' P|Ph|ha|ae|et|th|ho|on|n | l|le|ep|pt|tu|ur|ru|us|s','Phae','F0NLPTRS','haet','turu','Phaethon l'),
 (278121,'Phaethon lepturus catesbyi',' P|Ph|ha|ae|et|th|ho|on|n | l|le|ep|pt|tu|ur|ru|us|s | c|ca|at|te|es|sb|by|yi|i','Phae','F0NLPTRSKTSBY','haet','esby','Phaethon l'),
 (278122,'Phaethon rubricauda',' P|Ph|ha|ae|et|th|ho|on|n | r|ru|ub|br|ri|ic|ca|au|ud|da|a','Phae','F0NRBRKT','haet','caud','Phaethon r');
INSERT INTO `m_spelling_dictionary` VALUES  (278123,'Phaethontidae',' P|Ph|ha|ae|et|th|ho|on|nt|ti|id|da|ae|e','Phae','F0NTT','haet','tida','Phaethonti'),
 (278124,'Phaffia rhodozyma',' P|Ph|ha|af|ff|fi|ia|a | r|rh|ho|od|do|oz|zy|ym|ma|a','Phaf','FFRHTSM','haff','ozym','Phaffia rh'),
 (278125,'Phaffomyces',' P|Ph|ha|af|ff|fo|om|my|yc|ce|es|s','Phaf','FFMSS','haff','myce','Phaffomyce'),
 (278126,'Phaffomyces antillensis',' P|Ph|ha|af|ff|fo|om|my|yc|ce|es|s | a|an|nt|ti|il|ll|le|en|ns|si|is|s','Phaf','FFMSSNTLNSS','haff','ensi','Phaffomyce'),
 (278127,'Phaffomyces opuntiae',' P|Ph|ha|af|ff|fo|om|my|yc|ce|es|s | o|op|pu|un|nt|ti|ia|ae|e','Phaf','FFMSSPNX','haff','ntia','Phaffomyce'),
 (278128,'Phaffomyces thermotolerans',' P|Ph|ha|af|ff|fo|om|my|yc|ce|es|s | t|th|he|er|rm|mo|ot|to|ol|le|er|ra|an|ns|s','Phaf','FFMSS0RMTLRNS','haff','eran','Phaffomyce'),
 (278129,'Phaffomycetaceae',' P|Ph|ha|af|ff|fo|om|my|yc|ce|et|ta|ac|ce|ea|ae|e','Phaf','FFMSTS','haff','acea','Phaffomyce'),
 (278130,'phage',' p|ph|ha|ag|ge|e','phag','FJ','hage','phag','phage'),
 (278131,'phage type',' p|ph|ha|ag|ge|e | t|ty|yp|pe|e','phag','FJTP','hage',' typ','phage type');
INSERT INTO `m_spelling_dictionary` VALUES  (278132,'phage types',' p|ph|ha|ag|ge|e | t|ty|yp|pe|es|s','phag','FJTPS','hage','type','phage type'),
 (278133,'phage typing',' p|ph|ha|ag|ge|e | t|ty|yp|pi|in|ng|g','phag','FJTPNK','hage','ypin','phage typi'),
 (278134,'Phage-procoat-leader peptidase',' P|Ph|ha|ag|ge|e-|-p|pr|ro|oc|co|oa|at|t-|-l|le|ea|ad|de|er|r | p|pe|ep|pt|ti|id|da|as|se|e','Phag','FJPRKTLTRPPTTS','hage','idas','Phage-proc'),
 (278135,'phage-type',' p|ph|ha|ag|ge|e-|-t|ty|yp|pe|e','phag','FJTP','hage','-typ','phage-type'),
 (278136,'phage-types',' p|ph|ha|ag|ge|e-|-t|ty|yp|pe|es|s','phag','FJTPS','hage','type','phage-type'),
 (278137,'phage-typing',' p|ph|ha|ag|ge|e-|-t|ty|yp|pi|in|ng|g','phag','FJTPNK','hage','ypin','phage-typi'),
 (278138,'phagedaena',' p|ph|ha|ag|ge|ed|da|ae|en|na|a','phag','FJTN','hage','daen','phagedaena'),
 (278139,'phagedaenic',' p|ph|ha|ag|ge|ed|da|ae|en|ni|ic|c','phag','FJTNK','hage','aeni','phagedaeni'),
 (278140,'phagedaenic ulcer',' p|ph|ha|ag|ge|ed|da|ae|en|ni|ic|c | u|ul|lc|ce|er|r','phag','FJTNKLSR','hage','ulce','phagedaeni'),
 (278141,'phagedaenic ulcers',' p|ph|ha|ag|ge|ed|da|ae|en|ni|ic|c | u|ul|lc|ce|er|rs|s','phag','FJTNKLSRS','hage','lcer','phagedaeni');
INSERT INTO `m_spelling_dictionary` VALUES  (278142,'phagedena',' p|ph|ha|ag|ge|ed|de|en|na|a','phag','FJTN','hage','eden','phagedena'),
 (278143,'phagedenic',' p|ph|ha|ag|ge|ed|de|en|ni|ic|c','phag','FJTNK','hage','deni','phagedenic'),
 (278144,'phagedenic balanitides',' p|ph|ha|ag|ge|ed|de|en|ni|ic|c | b|ba|al|la|an|ni|it|ti|id|de|es|s','phag','FJTNKBLNTTS','hage','tide','phagedenic'),
 (278145,'phagedenic balanitis',' p|ph|ha|ag|ge|ed|de|en|ni|ic|c | b|ba|al|la|an|ni|it|ti|is|s','phag','FJTNKBLNTS','hage','niti','phagedenic'),
 (278146,'phagedenic gingivitides',' p|ph|ha|ag|ge|ed|de|en|ni|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|id|de|es|s','phag','FJTNKJNJFTTS','hage','tide','phagedenic'),
 (278147,'phagedenic gingivitis',' p|ph|ha|ag|ge|ed|de|en|ni|ic|c | g|gi|in|ng|gi|iv|vi|it|ti|is|s','phag','FJTNKJNJFTS','hage','viti','phagedenic'),
 (278148,'phagedenic ulcer',' p|ph|ha|ag|ge|ed|de|en|ni|ic|c | u|ul|lc|ce|er|r','phag','FJTNKLSR','hage','ulce','phagedenic'),
 (278149,'phagedenic ulcers',' p|ph|ha|ag|ge|ed|de|en|ni|ic|c | u|ul|lc|ce|er|rs|s','phag','FJTNKLSRS','hage','lcer','phagedenic'),
 (278150,'phagemid',' p|ph|ha|ag|ge|em|mi|id|d','phag','FJMT','hage','gemi','phagemid');
INSERT INTO `m_spelling_dictionary` VALUES  (278151,'phagemids',' p|ph|ha|ag|ge|em|mi|id|ds|s','phag','FJMTS','hage','emid','phagemids'),
 (278152,'phages',' p|ph|ha|ag|ge|es|s','phag','FJS','hage','hage','phages'),
 (278153,'phagiocephaly',' p|ph|ha|ag|gi|io|oc|ce|ep|ph|ha|al|ly|y','phag','FJSFL','hagi','phal','phagioceph'),
 (278154,'phago-stimulant',' p|ph|ha|ag|go|o-|-s|st|ti|im|mu|ul|la|an|nt|t','phag','FKSTMLNT','hago','ulan','phago-stim'),
 (278155,'phago-stimulants',' p|ph|ha|ag|go|o-|-s|st|ti|im|mu|ul|la|an|nt|ts|s','phag','FKSTMLNTS','hago','lant','phago-stim'),
 (278156,'phagocytable',' p|ph|ha|ag|go|oc|cy|yt|ta|ab|bl|le|e','phag','FKSTBL','hago','tabl','phagocytab'),
 (278157,'phagocyte',' p|ph|ha|ag|go|oc|cy|yt|te|e','phag','FKST','hago','ocyt','phagocyte'),
 (278158,'phagocytes',' p|ph|ha|ag|go|oc|cy|yt|te|es|s','phag','FKSTS','hago','cyte','phagocytes'),
 (278159,'phagocytic',' p|ph|ha|ag|go|oc|cy|yt|ti|ic|c','phag','FKSTK','hago','cyti','phagocytic'),
 (278160,'phagocytic index',' p|ph|ha|ag|go|oc|cy|yt|ti|ic|c | i|in|nd|de|ex|x','phag','FKSTKNTKS','hago','inde','phagocytic'),
 (278161,'phagocytic indexes',' p|ph|ha|ag|go|oc|cy|yt|ti|ic|c | i|in|nd|de|ex|xe|es|s','phag','FKSTKNTKSS','hago','dexe','phagocytic');
INSERT INTO `m_spelling_dictionary` VALUES  (278162,'phagocytic indices',' p|ph|ha|ag|go|oc|cy|yt|ti|ic|c | i|in|nd|di|ic|ce|es|s','phag','FKSTKNTSS','hago','dice','phagocytic'),
 (278163,'phagocytin',' p|ph|ha|ag|go|oc|cy|yt|ti|in|n','phag','FKSTN','hago','cyti','phagocytin'),
 (278164,'phagocytise',' p|ph|ha|ag|go|oc|cy|yt|ti|is|se|e','phag','FKSTS','hago','ytis','phagocytis'),
 (278165,'phagocytised',' p|ph|ha|ag|go|oc|cy|yt|ti|is|se|ed|d','phag','FKSTST','hago','tise','phagocytis'),
 (278166,'phagocytises',' p|ph|ha|ag|go|oc|cy|yt|ti|is|se|es|s','phag','FKSTSS','hago','tise','phagocytis'),
 (278167,'phagocytising',' p|ph|ha|ag|go|oc|cy|yt|ti|is|si|in|ng|g','phag','FKSTSNK','hago','isin','phagocytis'),
 (278168,'phagocytize',' p|ph|ha|ag|go|oc|cy|yt|ti|iz|ze|e','phag','FKSTS','hago','ytiz','phagocytiz'),
 (278169,'phagocytized',' p|ph|ha|ag|go|oc|cy|yt|ti|iz|ze|ed|d','phag','FKSTST','hago','tize','phagocytiz'),
 (278170,'phagocytizes',' p|ph|ha|ag|go|oc|cy|yt|ti|iz|ze|es|s','phag','FKSTSS','hago','tize','phagocytiz'),
 (278171,'phagocytizing',' p|ph|ha|ag|go|oc|cy|yt|ti|iz|zi|in|ng|g','phag','FKSTSNK','hago','izin','phagocytiz');
INSERT INTO `m_spelling_dictionary` VALUES  (278172,'phagocytolysis',' p|ph|ha|ag|go|oc|cy|yt|to|ol|ly|ys|si|is|s','phag','FKSTLSS','hago','lysi','phagocytol'),
 (278173,'phagocytolytic',' p|ph|ha|ag|go|oc|cy|yt|to|ol|ly|yt|ti|ic|c','phag','FKSTLTK','hago','lyti','phagocytol'),
 (278174,'phagocytosable',' p|ph|ha|ag|go|oc|cy|yt|to|os|sa|ab|bl|le|e','phag','FKSTSBL','hago','sabl','phagocytos'),
 (278175,'phagocytose',' p|ph|ha|ag|go|oc|cy|yt|to|os|se|e','phag','FKSTS','hago','ytos','phagocytos'),
 (278176,'phagocytosed',' p|ph|ha|ag|go|oc|cy|yt|to|os|se|ed|d','phag','FKSTST','hago','tose','phagocytos'),
 (278177,'phagocytoses',' p|ph|ha|ag|go|oc|cy|yt|to|os|se|es|s','phag','FKSTSS','hago','tose','phagocytos'),
 (278178,'phagocytosing',' p|ph|ha|ag|go|oc|cy|yt|to|os|si|in|ng|g','phag','FKSTSNK','hago','osin','phagocytos'),
 (278179,'phagocytosis',' p|ph|ha|ag|go|oc|cy|yt|to|os|si|is|s','phag','FKSTSS','hago','tosi','phagocytos'),
 (278180,'phagocytotic',' p|ph|ha|ag|go|oc|cy|yt|to|ot|ti|ic|c','phag','FKSTTK','hago','toti','phagocytot'),
 (278181,'phagocytozable',' p|ph|ha|ag|go|oc|cy|yt|to|oz|za|ab|bl|le|e','phag','FKSTSBL','hago','zabl','phagocytoz');
INSERT INTO `m_spelling_dictionary` VALUES  (278182,'phagological',' p|ph|ha|ag|go|ol|lo|og|gi|ic|ca|al|l','phag','FKLJKL','hago','gica','phagologic'),
 (278183,'phagolysosome',' p|ph|ha|ag|go|ol|ly|ys|so|os|so|om|me|e','phag','FKLSSM','hago','osom','phagolysos'),
 (278184,'phagolysosomes',' p|ph|ha|ag|go|ol|ly|ys|so|os|so|om|me|es|s','phag','FKLSSMS','hago','some','phagolysos'),
 (278185,'phagolytic',' p|ph|ha|ag|go|ol|ly|yt|ti|ic|c','phag','FKLTK','hago','lyti','phagolytic'),
 (278186,'phagomania',' p|ph|ha|ag|go|om|ma|an|ni|ia|a','phag','FKMN','hago','mani','phagomania'),
 (278187,'Phagomyxa',' P|Ph|ha|ag|go|om|my|yx|xa|a','Phag','FKMKS','hago','omyx','Phagomyxa'),
 (278188,'Phagomyxa bellerocheae',' P|Ph|ha|ag|go|om|my|yx|xa|a | b|be|el|ll|le|er|ro|oc|ch|he|ea|ae|e','Phag','FKMKSBLRX','hago','chea','Phagomyxa'),
 (278189,'Phagomyxa odontellae',' P|Ph|ha|ag|go|om|my|yx|xa|a | o|od|do|on|nt|te|el|ll|la|ae|e','Phag','FKMKSTNTL','hago','ella','Phagomyxa'),
 (278190,'phagophobia',' p|ph|ha|ag|go|op|ph|ho|ob|bi|ia|a','phag','FKFB','hago','hobi','phagophobi'),
 (278191,'phagosomal',' p|ph|ha|ag|go|os|so|om|ma|al|l','phag','FKSML','hago','soma','phagosomal');
INSERT INTO `m_spelling_dictionary` VALUES  (278192,'phagosome',' p|ph|ha|ag|go|os|so|om|me|e','phag','FKSM','hago','osom','phagosome'),
 (278193,'phagosomes',' p|ph|ha|ag|go|os|so|om|me|es|s','phag','FKSMS','hago','some','phagosomes'),
 (278194,'phagostimulant',' p|ph|ha|ag|go|os|st|ti|im|mu|ul|la|an|nt|t','phag','FKSTMLNT','hago','ulan','phagostimu'),
 (278195,'phagostimulants',' p|ph|ha|ag|go|os|st|ti|im|mu|ul|la|an|nt|ts|s','phag','FKSTMLNTS','hago','lant','phagostimu'),
 (278196,'phakan',' p|ph|ha|ak|ka|an|n','phak','FKN','haka','haka','phakan'),
 (278197,'Phakellia',' P|Ph|ha|ak|ke|el|ll|li|ia|a','Phak','FKL','hake','elli','Phakellia'),
 (278198,'Phakellia aruensis',' P|Ph|ha|ak|ke|el|ll|li|ia|a | a|ar|ru|ue|en|ns|si|is|s','Phak','FKLRNSS','hake','ensi','Phakellia'),
 (278199,'Phakellia carduus',' P|Ph|ha|ak|ke|el|ll|li|ia|a | c|ca|ar|rd|du|uu|us|s','Phak','FKLKRTS','hake','rduu','Phakellia'),
 (278200,'Phakellia costata',' P|Ph|ha|ak|ke|el|ll|li|ia|a | c|co|os|st|ta|at|ta|a','Phak','FKLKSTT','hake','stat','Phakellia'),
 (278201,'Phakellia cribrosa',' P|Ph|ha|ak|ke|el|ll|li|ia|a | c|cr|ri|ib|br|ro|os|sa|a','Phak','FKLKRBRS','hake','bros','Phakellia');
INSERT INTO `m_spelling_dictionary` VALUES  (278202,'Phakellia fusca',' P|Ph|ha|ak|ke|el|ll|li|ia|a | f|fu|us|sc|ca|a','Phak','FKLFSK','hake','fusc','Phakellia'),
 (278203,'Phakellia mauritiana',' P|Ph|ha|ak|ke|el|ll|li|ia|a | m|ma|au|ur|ri|it|ti|ia|an|na|a','Phak','FKLMRXN','hake','tian','Phakellia'),
 (278204,'Phakellia pulcherrima',' P|Ph|ha|ak|ke|el|ll|li|ia|a | p|pu|ul|lc|ch|he|er|rr|ri|im|ma|a','Phak','FKLPLXRM','hake','rrim','Phakellia'),
 (278205,'phakic',' p|ph|ha|ak|ki|ic|c','phak','FKK','haki','haki','phakic'),
 (278206,'phakinin',' p|ph|ha|ak|ki|in|ni|in|n','phak','FKNN','haki','kini','phakinin'),
 (278207,'phakitides',' p|ph|ha|ak|ki|it|ti|id|de|es|s','phak','FKTTS','haki','tide','phakitides'),
 (278208,'phakitis',' p|ph|ha|ak|ki|it|ti|is|s','phak','FKTS','haki','kiti','phakitis'),
 (278209,'phako',' p|ph|ha|ak|ko|o','phak','FK','hako','phak','phako'),
 (278210,'phako\'s','','','',NULL,NULL,''),
 (278211,'phako-anaphylactic',' p|ph|ha|ak|ko|o-|-a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','phak','FKNFLKTK','hako','acti','phako-anap'),
 (278212,'phako-anaphylactic endophthalmitis',' p|ph|ha|ak|ko|o-|-a|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | e|en|nd|do|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','phak','FKNFLKTKNTF0LMTS','hako','miti','phako-anap');
INSERT INTO `m_spelling_dictionary` VALUES  (278213,'phako-antigenic',' p|ph|ha|ak|ko|o-|-a|an|nt|ti|ig|ge|en|ni|ic|c','phak','FKNTJNK','hako','geni','phako-anti'),
 (278214,'phako-antigenic uveitides',' p|ph|ha|ak|ko|o-|-a|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|id|de|es|s','phak','FKNTJNKFTTS','hako','tide','phako-anti'),
 (278215,'phako-antigenic uveitis',' p|ph|ha|ak|ko|o-|-a|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|is|s','phak','FKNTJNKFTS','hako','eiti','phako-anti'),
 (278216,'phako-emulsification',' p|ph|ha|ak|ko|o-|-e|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|n','phak','FKMLSFKXN','hako','atio','phako-emul'),
 (278217,'phako-emulsifications',' p|ph|ha|ak|ko|o-|-e|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|ns|s','phak','FKMLSFKXNS','hako','tion','phako-emul'),
 (278218,'phako-exereses',' p|ph|ha|ak|ko|o-|-e|ex|xe|er|re|es|se|es|s','phak','FKKSRSS','hako','rese','phako-exer'),
 (278219,'phako-exeresis',' p|ph|ha|ak|ko|o-|-e|ex|xe|er|re|es|si|is|s','phak','FKKSRSS','hako','resi','phako-exer'),
 (278220,'phakoanaphylactic',' p|ph|ha|ak|ko|oa|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c','phak','FKNFLKTK','hako','acti','phakoanaph');
INSERT INTO `m_spelling_dictionary` VALUES  (278221,'phakoanaphylactic endophthalmitis',' p|ph|ha|ak|ko|oa|an|na|ap|ph|hy|yl|la|ac|ct|ti|ic|c | e|en|nd|do|op|ph|ht|th|ha|al|lm|mi|it|ti|is|s','phak','FKNFLKTKNTF0LMTS','hako','miti','phakoanaph'),
 (278222,'phakoantigenic',' p|ph|ha|ak|ko|oa|an|nt|ti|ig|ge|en|ni|ic|c','phak','FKNTJNK','hako','geni','phakoantig'),
 (278223,'phakoantigenic uveitides',' p|ph|ha|ak|ko|oa|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|id|de|es|s','phak','FKNTJNKFTTS','hako','tide','phakoantig'),
 (278224,'phakoantigenic uveitis',' p|ph|ha|ak|ko|oa|an|nt|ti|ig|ge|en|ni|ic|c | u|uv|ve|ei|it|ti|is|s','phak','FKNTJNKFTS','hako','eiti','phakoantig'),
 (278225,'phakodonesis',' p|ph|ha|ak|ko|od|do|on|ne|es|si|is|s','phak','FKTNSS','hako','nesi','phakodones'),
 (278226,'phakoemulsification',' p|ph|ha|ak|ko|oe|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|n','phak','FKMLSFKXN','hako','atio','phakoemuls'),
 (278227,'phakoemulsifications',' p|ph|ha|ak|ko|oe|em|mu|ul|ls|si|if|fi|ic|ca|at|ti|io|on|ns|s','phak','FKMLSFKXNS','hako','tion','phakoemuls'),
 (278228,'phakoexereses',' p|ph|ha|ak|ko|oe|ex|xe|er|re|es|se|es|s','phak','FKKSRSS','hako','rese','phakoexere');
INSERT INTO `m_spelling_dictionary` VALUES  (278229,'phakoexeresis',' p|ph|ha|ak|ko|oe|ex|xe|er|re|es|si|is|s','phak','FKKSRSS','hako','resi','phakoexere'),
 (278230,'phakogenic glaucoma',' p|ph|ha|ak|ko|og|ge|en|ni|ic|c | g|gl|la|au|uc|co|om|ma|a','phak','FKJNKKLKM','hako','ucom','phakogenic'),
 (278231,'phakolysin',' p|ph|ha|ak|ko|ol|ly|ys|si|in|n','phak','FKLSN','hako','lysi','phakolysin'),
 (278232,'phakolytic glaucoma',' p|ph|ha|ak|ko|ol|ly|yt|ti|ic|c | g|gl|la|au|uc|co|om|ma|a','phak','FKLTKKLKM','hako','ucom','phakolytic'),
 (278233,'phakoma',' p|ph|ha|ak|ko|om|ma|a','phak','FKM','hako','akom','phakoma'),
 (278234,'phakomas',' p|ph|ha|ak|ko|om|ma|as|s','phak','FKMS','hako','koma','phakomas'),
 (278235,'phakomata',' p|ph|ha|ak|ko|om|ma|at|ta|a','phak','FKMT','hako','omat','phakomata'),
 (278236,'phakomatoses',' p|ph|ha|ak|ko|om|ma|at|to|os|se|es|s','phak','FKMTSS','hako','tose','phakomatos'),
 (278237,'phakomatosis',' p|ph|ha|ak|ko|om|ma|at|to|os|si|is|s','phak','FKMTSS','hako','tosi','phakomatos'),
 (278238,'phakos',' p|ph|ha|ak|ko|os|s','phak','FKS','hako','hako','phakos');
INSERT INTO `m_spelling_dictionary` VALUES  (278239,'Phalacrocoracidae',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ac|ci|id|da|ae|e','Phal','FLKRKRST','hala','cida','Phalacroco'),
 (278240,'Phalacrocorax',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x','Phal','FLKRKRKS','hala','cora','Phalacroco'),
 (278241,'Phalacrocorax albiventer',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | a|al|lb|bi|iv|ve|en|nt|te|er|r','Phal','FLKRKRKSLBFNTR','hala','ente','Phalacroco'),
 (278242,'Phalacrocorax aristotelis',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | a|ar|ri|is|st|to|ot|te|el|li|is|s','Phal','FLKRKRKSRSTTLS','hala','teli','Phalacroco'),
 (278243,'Phalacrocorax aristotelis aristotelis',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | a|ar|ri|is|st|to|ot|te|el|li|is|s | a|ar|ri|is|st|to|ot|te|el|li|is|s','Phal','FLKRKRKSRSTTLSRSTTLS','hala','teli','Phalacroco'),
 (278244,'Phalacrocorax auritus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | a|au|ur|ri|it|tu|us|s','Phal','FLKRKRKSRTS','hala','ritu','Phalacroco'),
 (278245,'Phalacrocorax bougainvillii',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | b|bo|ou|ug|ga|ai|in|nv|vi|il|ll|li|ii|i','Phal','FLKRKRKSBKNFL','hala','illi','Phalacroco'),
 (278246,'Phalacrocorax brasilianus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | b|br|ra|as|si|il|li|ia|an|nu|us|s','Phal','FLKRKRKSBRSLNS','hala','ianu','Phalacroco');
INSERT INTO `m_spelling_dictionary` VALUES  (278247,'Phalacrocorax campbelli',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | c|ca|am|mp|pb|be|el|ll|li|i','Phal','FLKRKRKSKMPBL','hala','bell','Phalacroco'),
 (278248,'Phalacrocorax capensis',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | c|ca|ap|pe|en|ns|si|is|s','Phal','FLKRKRKSKPNSS','hala','ensi','Phalacroco'),
 (278249,'Phalacrocorax capillatus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | c|ca|ap|pi|il|ll|la|at|tu|us|s','Phal','FLKRKRKSKPLTS','hala','latu','Phalacroco'),
 (278250,'Phalacrocorax carbo',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | c|ca|ar|rb|bo|o','Phal','FLKRKRKSKRB','hala','carb','Phalacroco'),
 (278251,'Phalacrocorax carbo sinensis',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | c|ca|ar|rb|bo|o | s|si|in|ne|en|ns|si|is|s','Phal','FLKRKRKSKRBSNNSS','hala','ensi','Phalacroco'),
 (278252,'Phalacrocorax chalconotus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | c|ch|ha|al|lc|co|on|no|ot|tu|us|s','Phal','FLKRKRKSXLKNTS','hala','notu','Phalacroco'),
 (278253,'Phalacrocorax featherstoni',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | f|fe|ea|at|th|he|er|rs|st|to|on|ni|i','Phal','FLKRKRKSF0RSTN','hala','ston','Phalacroco');
INSERT INTO `m_spelling_dictionary` VALUES  (278254,'Phalacrocorax filamentosus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | f|fi|il|la|am|me|en|nt|to|os|su|us|s','Phal','FLKRKRKSFLMNTSS','hala','tosu','Phalacroco'),
 (278255,'Phalacrocorax fuscescens',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | f|fu|us|sc|ce|es|sc|ce|en|ns|s','Phal','FLKRKRKSFSSNS','hala','scen','Phalacroco'),
 (278256,'Phalacrocorax gaimardi',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | g|ga|ai|im|ma|ar|rd|di|i','Phal','FLKRKRKSKMRT','hala','mard','Phalacroco'),
 (278257,'Phalacrocorax magellanicus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | m|ma|ag|ge|el|ll|la|an|ni|ic|cu|us|s','Phal','FLKRKRKSMJLNKS','hala','nicu','Phalacroco'),
 (278258,'Phalacrocorax melanoleucos',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | m|me|el|la|an|no|ol|le|eu|uc|co|os|s','Phal','FLKRKRKSMLNLKS','hala','euco','Phalacroco'),
 (278259,'Phalacrocorax nigrogularis',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | n|ni|ig|gr|ro|og|gu|ul|la|ar|ri|is|s','Phal','FLKRKRKSNKRKLRS','hala','lari','Phalacroco'),
 (278260,'Phalacrocorax olivaceus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | o|ol|li|iv|va|ac|ce|eu|us|s','Phal','FLKRKRKSLFSS','hala','aceu','Phalacroco');
INSERT INTO `m_spelling_dictionary` VALUES  (278261,'Phalacrocorax onslowi',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | o|on|ns|sl|lo|ow|wi|i','Phal','FLKRKRKSNSLW','hala','slow','Phalacroco'),
 (278262,'Phalacrocorax pelagicus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | p|pe|el|la|ag|gi|ic|cu|us|s','Phal','FLKRKRKSPLJKS','hala','gicu','Phalacroco'),
 (278263,'Phalacrocorax penicillatus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | p|pe|en|ni|ic|ci|il|ll|la|at|tu|us|s','Phal','FLKRKRKSPNSLTS','hala','latu','Phalacroco'),
 (278264,'Phalacrocorax punctatus',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | p|pu|un|nc|ct|ta|at|tu|us|s','Phal','FLKRKRKSPNKTTS','hala','tatu','Phalacroco'),
 (278265,'Phalacrocorax purpurascens',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Phal','FLKRKRKSPRPRSNS','hala','scen','Phalacroco'),
 (278266,'Phalacrocorax sulcirostris',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | s|su|ul|lc|ci|ir|ro|os|st|tr|ri|is|s','Phal','FLKRKRKSSLSRSTRS','hala','stri','Phalacroco'),
 (278267,'Phalacrocorax urile',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | u|ur|ri|il|le|e','Phal','FLKRKRKSRL','hala','uril','Phalacroco');
INSERT INTO `m_spelling_dictionary` VALUES  (278268,'Phalacrocorax varius',' P|Ph|ha|al|la|ac|cr|ro|oc|co|or|ra|ax|x | v|va|ar|ri|iu|us|s','Phal','FLKRKRKSFRS','hala','ariu','Phalacroco'),
 (278269,'Phalacrodectes',' P|Ph|ha|al|la|ac|cr|ro|od|de|ec|ct|te|es|s','Phal','FLKRTKTS','hala','ecte','Phalacrode'),
 (278270,'Phalacrodectes mycteria',' P|Ph|ha|al|la|ac|cr|ro|od|de|ec|ct|te|es|s | m|my|yc|ct|te|er|ri|ia|a','Phal','FLKRTKTSMKTR','hala','teri','Phalacrode'),
 (278271,'Phalacrodectes parvus',' P|Ph|ha|al|la|ac|cr|ro|od|de|ec|ct|te|es|s | p|pa|ar|rv|vu|us|s','Phal','FLKRTKTSPRFS','hala','arvu','Phalacrode'),
 (278272,'Phalacrodectes platalea',' P|Ph|ha|al|la|ac|cr|ro|od|de|ec|ct|te|es|s | p|pl|la|at|ta|al|le|ea|a','Phal','FLKRTKTSPLTL','hala','tale','Phalacrode'),
 (278273,'Phalacrodectes punctatissimus',' P|Ph|ha|al|la|ac|cr|ro|od|de|ec|ct|te|es|s | p|pu|un|nc|ct|ta|at|ti|is|ss|si|im|mu|us|s','Phal','FLKRTKTSPNKTTSMS','hala','simu','Phalacrode'),
 (278274,'phalacrosis',' p|ph|ha|al|la|ac|cr|ro|os|si|is|s','phal','FLKRSS','hala','rosi','phalacrosi'),
 (278275,'Phalaenopsis',' P|Ph|ha|al|la|ae|en|no|op|ps|si|is|s','Phal','FLNPSS','hala','opsi','Phalaenops');
INSERT INTO `m_spelling_dictionary` VALUES  (278276,'Phalaenopsis amabilis',' P|Ph|ha|al|la|ae|en|no|op|ps|si|is|s | a|am|ma|ab|bi|il|li|is|s','Phal','FLNPSSMBLS','hala','bili','Phalaenops'),
 (278277,'Phalaenopsis equestris',' P|Ph|ha|al|la|ae|en|no|op|ps|si|is|s | e|eq|qu|ue|es|st|tr|ri|is|s','Phal','FLNPSSKSTRS','hala','stri','Phalaenops'),
 (278278,'Phalaenopsis mariae',' P|Ph|ha|al|la|ae|en|no|op|ps|si|is|s | m|ma|ar|ri|ia|ae|e','Phal','FLNPSSMR','hala','aria','Phalaenops'),
 (278279,'Phalaenopsis violacea',' P|Ph|ha|al|la|ae|en|no|op|ps|si|is|s | v|vi|io|ol|la|ac|ce|ea|a','Phal','FLNPSSFLS','hala','lace','Phalaenops'),
 (278280,'phalange',' p|ph|ha|al|la|an|ng|ge|e','phal','FLNJ','hala','lang','phalange'),
 (278281,'phalangeal',' p|ph|ha|al|la|an|ng|ge|ea|al|l','phal','FLNJL','hala','ngea','phalangeal'),
 (278282,'phalangeal osteoarthritides',' p|ph|ha|al|la|an|ng|ge|ea|al|l | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|id|de|es|s','phal','FLNJLSTR0RTTS','hala','tide','phalangeal'),
 (278283,'phalangeal osteoarthritis',' p|ph|ha|al|la|an|ng|ge|ea|al|l | o|os|st|te|eo|oa|ar|rt|th|hr|ri|it|ti|is|s','phal','FLNJLSTR0RTS','hala','riti','phalangeal'),
 (278284,'phalangectomies',' p|ph|ha|al|la|an|ng|ge|ec|ct|to|om|mi|ie|es|s','phal','FLNJKTMS','hala','omie','phalangect');
INSERT INTO `m_spelling_dictionary` VALUES  (278285,'phalangectomy',' p|ph|ha|al|la|an|ng|ge|ec|ct|to|om|my|y','phal','FLNJKTM','hala','ctom','phalangect'),
 (278286,'phalanger',' p|ph|ha|al|la|an|ng|ge|er|r','phal','FLNJR','hala','ange','phalanger'),
 (278287,'Phalangeridae',' P|Ph|ha|al|la|an|ng|ge|er|ri|id|da|ae|e','Phal','FLNJRT','hala','rida','Phalangeri'),
 (278288,'phalangers',' p|ph|ha|al|la|an|ng|ge|er|rs|s','phal','FLNJRS','hala','nger','phalangers'),
 (278289,'phalanges',' p|ph|ha|al|la|an|ng|ge|es|s','phal','FLNJS','hala','ange','phalanges'),
 (278290,'phalangette',' p|ph|ha|al|la|an|ng|ge|et|tt|te|e','phal','FLNJT','hala','gett','phalangett'),
 (278291,'phalangettes',' p|ph|ha|al|la|an|ng|ge|et|tt|te|es|s','phal','FLNJTS','hala','ette','phalangett'),
 (278292,'Phalangida',' P|Ph|ha|al|la|an|ng|gi|id|da|a','Phal','FLNJT','hala','ngid','Phalangida'),
 (278293,'Phalangiidae',' P|Ph|ha|al|la|an|ng|gi|ii|id|da|ae|e','Phal','FLNJT','hala','iida','Phalangiid'),
 (278294,'phalangitides',' p|ph|ha|al|la|an|ng|gi|it|ti|id|de|es|s','phal','FLNJTTS','hala','tide','phalangiti'),
 (278295,'phalangitis',' p|ph|ha|al|la|an|ng|gi|it|ti|is|s','phal','FLNJTS','hala','giti','phalangiti');
INSERT INTO `m_spelling_dictionary` VALUES  (278296,'Phalangium',' P|Ph|ha|al|la|an|ng|gi|iu|um|m','Phal','FLNJM','hala','ngiu','Phalangium'),
 (278297,'Phalangium opilio',' P|Ph|ha|al|la|an|ng|gi|iu|um|m | o|op|pi|il|li|io|o','Phal','FLNJMPL','hala','pili','Phalangium'),
 (278298,'phalangization',' p|ph|ha|al|la|an|ng|gi|iz|za|at|ti|io|on|n','phal','FLNJSXN','hala','atio','phalangiza'),
 (278299,'phalangize',' p|ph|ha|al|la|an|ng|gi|iz|ze|e','phal','FLNJS','hala','ngiz','phalangize'),
 (278300,'phalangized',' p|ph|ha|al|la|an|ng|gi|iz|ze|ed|d','phal','FLNJST','hala','gize','phalangize'),
 (278301,'phalangizes',' p|ph|ha|al|la|an|ng|gi|iz|ze|es|s','phal','FLNJSS','hala','gize','phalangize'),
 (278302,'phalangizing',' p|ph|ha|al|la|an|ng|gi|iz|zi|in|ng|g','phal','FLNJSNK','hala','izin','phalangizi'),
 (278303,'phalangophalangeal',' p|ph|ha|al|la|an|ng|go|op|ph|ha|al|la|an|ng|ge|ea|al|l','phal','FLNKFLNJL','hala','ngea','phalangoph'),
 (278304,'phalanx',' p|ph|ha|al|la|an|nx|x','phal','FLNKS','hala','alan','phalanx'),
 (278305,'phalanx proximalis',' p|ph|ha|al|la|an|nx|x | p|pr|ro|ox|xi|im|ma|al|li|is|s','phal','FLNKSPRKSMLS','hala','mali','phalanx pr');
INSERT INTO `m_spelling_dictionary` VALUES  (278306,'phalanxes',' p|ph|ha|al|la|an|nx|xe|es|s','phal','FLNKSS','hala','anxe','phalanxes'),
 (278307,'Phalaris',' P|Ph|ha|al|la|ar|ri|is|s','Phal','FLRS','hala','lari','Phalaris'),
 (278308,'Phalaris aquatica',' P|Ph|ha|al|la|ar|ri|is|s | a|aq|qu|ua|at|ti|ic|ca|a','Phal','FLRSKTK','hala','atic','Phalaris a'),
 (278309,'Phalaris arundinacea',' P|Ph|ha|al|la|ar|ri|is|s | a|ar|ru|un|nd|di|in|na|ac|ce|ea|a','Phal','FLRSRNTNS','hala','nace','Phalaris a'),
 (278310,'Phalaris canariensis',' P|Ph|ha|al|la|ar|ri|is|s | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Phal','FLRSKNRNSS','hala','ensi','Phalaris c'),
 (278311,'Phalaris coerulescens',' P|Ph|ha|al|la|ar|ri|is|s | c|co|oe|er|ru|ul|le|es|sc|ce|en|ns|s','Phal','FLRSKRLSNS','hala','scen','Phalaris c'),
 (278312,'Phalaris tuberosa',' P|Ph|ha|al|la|ar|ri|is|s | t|tu|ub|be|er|ro|os|sa|a','Phal','FLRSTBRS','hala','eros','Phalaris t'),
 (278313,'phalarope',' p|ph|ha|al|la|ar|ro|op|pe|e','phal','FLRP','hala','arop','phalarope'),
 (278314,'phalaropes',' p|ph|ha|al|la|ar|ro|op|pe|es|s','phal','FLRPS','hala','rope','phalaropes');
INSERT INTO `m_spelling_dictionary` VALUES  (278315,'Phalaropodidae',' P|Ph|ha|al|la|ar|ro|op|po|od|di|id|da|ae|e','Phal','FLRPTT','hala','dida','Phalaropod'),
 (278316,'Phalcoboenus australis',' P|Ph|ha|al|lc|co|ob|bo|oe|en|nu|us|s | a|au|us|st|tr|ra|al|li|is|s','Phal','FLKBNSSTRLS','halc','rali','Phalcoboen'),
 (278317,'Phalen',' P|Ph|ha|al|le|en|n','Phal','FLN','hale','hale','Phalen'),
 (278318,'Phalen\'s maneuver','','','',NULL,NULL,''),
 (278319,'Phalen\'s maneuvers','','','',NULL,NULL,''),
 (278320,'Phalen\'s manoeuvre','','','',NULL,NULL,''),
 (278321,'Phalen\'s manoeuvres','','','',NULL,NULL,''),
 (278322,'Phalens',' P|Ph|ha|al|le|en|ns|s','Phal','FLNS','hale','alen','Phalens'),
 (278323,'phalera',' p|ph|ha|al|le|er|ra|a','phal','FLR','hale','aler','phalera'),
 (278324,'Phalera bucephala',' P|Ph|ha|al|le|er|ra|a | b|bu|uc|ce|ep|ph|ha|al|la|a','Phal','FLRBSFL','hale','phal','Phalera bu'),
 (278325,'Phalera flavescens',' P|Ph|ha|al|le|er|ra|a | f|fl|la|av|ve|es|sc|ce|en|ns|s','Phal','FLRFLFSNS','hale','scen','Phalera fl'),
 (278326,'phalerae',' p|ph|ha|al|le|er|ra|ae|e','phal','FLR','hale','lera','phalerae');
INSERT INTO `m_spelling_dictionary` VALUES  (278327,'Phallaceae',' P|Ph|ha|al|ll|la|ac|ce|ea|ae|e','Phal','FLS','hall','acea','Phallaceae'),
 (278328,'phallacidin',' p|ph|ha|al|ll|la|ac|ci|id|di|in|n','phal','FLSTN','hall','cidi','phallacidi'),
 (278329,'Phallales',' P|Ph|ha|al|ll|la|al|le|es|s','Phal','FLLS','hall','lale','Phallales'),
 (278330,'phallalgia',' p|ph|ha|al|ll|la|al|lg|gi|ia|a','phal','FLLJ','hall','algi','phallalgia'),
 (278331,'phallectomies',' p|ph|ha|al|ll|le|ec|ct|to|om|mi|ie|es|s','phal','FLKTMS','hall','omie','phallectom'),
 (278332,'phallectomy',' p|ph|ha|al|ll|le|ec|ct|to|om|my|y','phal','FLKTM','hall','ctom','phallectom'),
 (278333,'phalli',' p|ph|ha|al|ll|li|i','phal','FL','hall','hall','phalli'),
 (278334,'phallic',' p|ph|ha|al|ll|li|ic|c','phal','FLK','hall','alli','phallic'),
 (278335,'phallic stage',' p|ph|ha|al|ll|li|ic|c | s|st|ta|ag|ge|e','phal','FLKSTJ','hall','stag','phallic st'),
 (278336,'phalliform',' p|ph|ha|al|ll|li|if|fo|or|rm|m','phal','FLFRM','hall','ifor','phalliform'),
 (278337,'phallitides',' p|ph|ha|al|ll|li|it|ti|id|de|es|s','phal','FLTTS','hall','tide','phallitide');
INSERT INTO `m_spelling_dictionary` VALUES  (278338,'phallitis',' p|ph|ha|al|ll|li|it|ti|is|s','phal','FLTS','hall','liti','phallitis'),
 (278339,'phallocratic',' p|ph|ha|al|ll|lo|oc|cr|ra|at|ti|ic|c','phal','FLKRTK','hall','rati','phallocrat'),
 (278340,'phallodendrin',' p|ph|ha|al|ll|lo|od|de|en|nd|dr|ri|in|n','phal','FLTNTRN','hall','ndri','phallodend'),
 (278341,'phalloid',' p|ph|ha|al|ll|lo|oi|id|d','phal','FLT','hall','lloi','phalloid'),
 (278342,'phalloidin',' p|ph|ha|al|ll|lo|oi|id|di|in|n','phal','FLTN','hall','oidi','phalloidin'),
 (278343,'phalloidine',' p|ph|ha|al|ll|lo|oi|id|di|in|ne|e','phal','FLTN','hall','idin','phalloidin'),
 (278344,'phalloin',' p|ph|ha|al|ll|lo|oi|in|n','phal','FLN','hall','lloi','phalloin'),
 (278345,'phallolysin',' p|ph|ha|al|ll|lo|ol|ly|ys|si|in|n','phal','FLLSN','hall','lysi','phallolysi'),
 (278346,'phallolysine',' p|ph|ha|al|ll|lo|ol|ly|ys|si|in|ne|e','phal','FLLSN','hall','ysin','phallolysi'),
 (278347,'phalloplasties',' p|ph|ha|al|ll|lo|op|pl|la|as|st|ti|ie|es|s','phal','FLPLSTS','hall','stie','phalloplas'),
 (278348,'phalloplasty',' p|ph|ha|al|ll|lo|op|pl|la|as|st|ty|y','phal','FLPLST','hall','last','phalloplas');
INSERT INTO `m_spelling_dictionary` VALUES  (278349,'phallotoxin',' p|ph|ha|al|ll|lo|ot|to|ox|xi|in|n','phal','FLTKSN','hall','toxi','phallotoxi'),
 (278350,'phallotoxins',' p|ph|ha|al|ll|lo|ot|to|ox|xi|in|ns|s','phal','FLTKSNS','hall','oxin','phallotoxi'),
 (278351,'phallus',' p|ph|ha|al|ll|lu|us|s','phal','FLS','hall','allu','phallus'),
 (278352,'Phallus ravenelii',' P|Ph|ha|al|ll|lu|us|s | r|ra|av|ve|en|ne|el|li|ii|i','Phal','FLSRFNL','hall','neli','Phallus ra'),
 (278353,'phalluses',' p|ph|ha|al|ll|lu|us|se|es|s','phal','FLSS','hall','luse','phalluses'),
 (278354,'phaltan',' p|ph|ha|al|lt|ta|an|n','phal','FLTN','halt','alta','phaltan'),
 (278355,'phaner',' p|ph|ha|an|ne|er|r','phan','FNR','hane','hane','phaner'),
 (278356,'Phanerochaete',' P|Ph|ha|an|ne|er|ro|oc|ch|ha|ae|et|te|e','Phan','FNRXT','hane','haet','Phanerocha'),
 (278357,'Phanerochaete chrysosporium',' P|Ph|ha|an|ne|er|ro|oc|ch|ha|ae|et|te|e | c|ch|hr|ry|ys|so|os|sp|po|or|ri|iu|um|m','Phan','FNRXTXRSSPRM','hane','oriu','Phanerocha'),
 (278358,'Phanerochaete flavido-alba',' P|Ph|ha|an|ne|er|ro|oc|ch|ha|ae|et|te|e | f|fl|la|av|vi|id|do|o-|-a|al|lb|ba|a','Phan','FNRXTFLFTLB','hane','-alb','Phanerocha');
INSERT INTO `m_spelling_dictionary` VALUES  (278359,'Phanerochaete sordida',' P|Ph|ha|an|ne|er|ro|oc|ch|ha|ae|et|te|e | s|so|or|rd|di|id|da|a','Phan','FNRXTSRTT','hane','rdid','Phanerocha'),
 (278360,'Phanerodon',' P|Ph|ha|an|ne|er|ro|od|do|on|n','Phan','FNRTN','hane','rodo','Phanerodon'),
 (278361,'Phanerodon atripes',' P|Ph|ha|an|ne|er|ro|od|do|on|n | a|at|tr|ri|ip|pe|es|s','Phan','FNRTNTRPS','hane','ripe','Phanerodon'),
 (278362,'phanerogam',' p|ph|ha|an|ne|er|ro|og|ga|am|m','phan','FNRKM','hane','roga','phanerogam'),
 (278363,'phanerogams',' p|ph|ha|an|ne|er|ro|og|ga|am|ms|s','phan','FNRKMS','hane','ogam','phanerogam'),
 (278364,'phanerogenetic',' p|ph|ha|an|ne|er|ro|og|ge|en|ne|et|ti|ic|c','phan','FNRJNTK','hane','neti','phanerogen'),
 (278365,'phanerogenic',' p|ph|ha|an|ne|er|ro|og|ge|en|ni|ic|c','phan','FNRJNK','hane','geni','phanerogen'),
 (278366,'Phaneroglossa',' P|Ph|ha|an|ne|er|ro|og|gl|lo|os|ss|sa|a','Phan','FNRKLS','hane','loss','Phaneroglo'),
 (278367,'phaneroscope',' p|ph|ha|an|ne|er|ro|os|sc|co|op|pe|e','phan','FNRSKP','hane','scop','phanerosco'),
 (278368,'phaneroscopes',' p|ph|ha|an|ne|er|ro|os|sc|co|op|pe|es|s','phan','FNRSKPS','hane','cope','phanerosco');
INSERT INTO `m_spelling_dictionary` VALUES  (278369,'phaneroscopic',' p|ph|ha|an|ne|er|ro|os|sc|co|op|pi|ic|c','phan','FNRSKPK','hane','copi','phanerosco'),
 (278370,'phaneroscopically',' p|ph|ha|an|ne|er|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','phan','FNRSKPKL','hane','call','phanerosco'),
 (278371,'phaneroses',' p|ph|ha|an|ne|er|ro|os|se|es|s','phan','FNRSS','hane','rose','phaneroses'),
 (278372,'phanerosis',' p|ph|ha|an|ne|er|ro|os|si|is|s','phan','FNRSS','hane','rosi','phanerosis'),
 (278373,'phanerozoic',' p|ph|ha|an|ne|er|ro|oz|zo|oi|ic|c','phan','FNRSK','hane','ozoi','phanerozoi'),
 (278374,'phaners',' p|ph|ha|an|ne|er|rs|s','phan','FNRS','hane','aner','phaners'),
 (278375,'Phanochoerus aethiopicus',' P|Ph|ha|an|no|oc|ch|ho|oe|er|ru|us|s | a|ae|et|th|hi|io|op|pi|ic|cu|us|s','Phan','FNXRS0PKS','hano','picu','Phanochoer'),
 (278376,'phanquinone',' p|ph|ha|an|nq|qu|ui|in|no|on|ne|e','phan','FNKNN','hanq','inon','phanquinon'),
 (278377,'phanquone',' p|ph|ha|an|nq|qu|uo|on|ne|e','phan','FNKN','hanq','quon','phanquone'),
 (278378,'phantasia',' p|ph|ha|an|nt|ta|as|si|ia|a','phan','FNTX','hant','tasi','phantasia');
INSERT INTO `m_spelling_dictionary` VALUES  (278379,'phantasias',' p|ph|ha|an|nt|ta|as|si|ia|as|s','phan','FNTXS','hant','asia','phantasias'),
 (278380,'phantasies',' p|ph|ha|an|nt|ta|as|si|ie|es|s','phan','FNTSS','hant','asie','phantasies'),
 (278381,'phantasm',' p|ph|ha|an|nt|ta|as|sm|m','phan','FNTSM','hant','ntas','phantasm'),
 (278382,'phantasma',' p|ph|ha|an|nt|ta|as|sm|ma|a','phan','FNTSM','hant','tasm','phantasma'),
 (278383,'phantasmal',' p|ph|ha|an|nt|ta|as|sm|ma|al|l','phan','FNTSML','hant','asma','phantasmal'),
 (278384,'phantasmata',' p|ph|ha|an|nt|ta|as|sm|ma|at|ta|a','phan','FNTSMT','hant','smat','phantasmat'),
 (278385,'phantasms',' p|ph|ha|an|nt|ta|as|sm|ms|s','phan','FNTSMS','hant','tasm','phantasms'),
 (278386,'phantasy',' p|ph|ha|an|nt|ta|as|sy|y','phan','FNTS','hant','ntas','phantasy'),
 (278387,'phantom',' p|ph|ha|an|nt|to|om|m','phan','FNTM','hant','anto','phantom'),
 (278388,'phantom limb',' p|ph|ha|an|nt|to|om|m | l|li|im|mb|b','phan','FNTMLM','hant',' lim','phantom li'),
 (278389,'phantom limb pain',' p|ph|ha|an|nt|to|om|m | l|li|im|mb|b | p|pa|ai|in|n','phan','FNTMLMPN','hant',' pai','phantom li');
INSERT INTO `m_spelling_dictionary` VALUES  (278390,'phantom limb pains',' p|ph|ha|an|nt|to|om|m | l|li|im|mb|b | p|pa|ai|in|ns|s','phan','FNTMLMPNS','hant','pain','phantom li'),
 (278391,'phantom limbs',' p|ph|ha|an|nt|to|om|m | l|li|im|mb|bs|s','phan','FNTMLMS','hant','limb','phantom li'),
 (278392,'phantom orchid',' p|ph|ha|an|nt|to|om|m | o|or|rc|ch|hi|id|d','phan','FNTMRXT','hant','rchi','phantom or'),
 (278393,'phantom orchids',' p|ph|ha|an|nt|to|om|m | o|or|rc|ch|hi|id|ds|s','phan','FNTMRXTS','hant','chid','phantom or'),
 (278394,'phantom pregnancies',' p|ph|ha|an|nt|to|om|m | p|pr|re|eg|gn|na|an|nc|ci|ie|es|s','phan','FNTMPRKNNSS','hant','ncie','phantom pr'),
 (278395,'phantom pregnancy',' p|ph|ha|an|nt|to|om|m | p|pr|re|eg|gn|na|an|nc|cy|y','phan','FNTMPRKNNS','hant','nanc','phantom pr'),
 (278396,'phantom-limb pain',' p|ph|ha|an|nt|to|om|m-|-l|li|im|mb|b | p|pa|ai|in|n','phan','FNTMLMPN','hant',' pai','phantom-li'),
 (278397,'phantom-limb pains',' p|ph|ha|an|nt|to|om|m-|-l|li|im|mb|b | p|pa|ai|in|ns|s','phan','FNTMLMPNS','hant','pain','phantom-li'),
 (278398,'phantoms',' p|ph|ha|an|nt|to|om|ms|s','phan','FNTMS','hant','ntom','phantoms');
INSERT INTO `m_spelling_dictionary` VALUES  (278399,'phanurane',' p|ph|ha|an|nu|ur|ra|an|ne|e','phan','FNRN','hanu','uran','phanurane'),
 (278400,'phaoemelanin',' p|ph|ha|ao|oe|em|me|el|la|an|ni|in|n','phao','FMLNN','haoe','lani','phaoemelan'),
 (278401,'PHAPP',' P|PH|HA|AP|PP|P','PHAP','FP','HAPP','PHAP','PHAPP'),
 (278402,'Phar. C.',' P|Ph|ha|ar|r.|. | C|C.|.','Phar','FRK','har.','r. C','Phar. C.'),
 (278403,'Phar. C.\'s','','','',NULL,NULL,''),
 (278404,'Phar. C.s',' P|Ph|ha|ar|r.|. | C|C.|.s|s','Phar','FRKS','har.','. C.','Phar. C.s'),
 (278405,'Phar. G.',' P|Ph|ha|ar|r.|. | G|G.|.','Phar','FRK','har.','r. G','Phar. G.'),
 (278406,'Phar. G.\'s','','','',NULL,NULL,''),
 (278407,'Phar. G.s',' P|Ph|ha|ar|r.|. | G|G.|.s|s','Phar','FRKS','har.','. G.','Phar. G.s'),
 (278408,'pharaoh',' p|ph|ha|ar|ra|ao|oh|h','phar','FR','hara','arao','pharaoh'),
 (278409,'pharaohs',' p|ph|ha|ar|ra|ao|oh|hs|s','phar','FRS','hara','raoh','pharaohs'),
 (278410,'Pharaonic',' P|Ph|ha|ar|ra|ao|on|ni|ic|c','Phar','FRNK','hara','aoni','Pharaonic'),
 (278411,'pharate',' p|ph|ha|ar|ra|at|te|e','phar','FRT','hara','arat','pharate');
INSERT INTO `m_spelling_dictionary` VALUES  (278412,'Pharbitis',' P|Ph|ha|ar|rb|bi|it|ti|is|s','Phar','FRBTS','harb','biti','Pharbitis'),
 (278413,'Pharbitis nil',' P|Ph|ha|ar|rb|bi|it|ti|is|s | n|ni|il|l','Phar','FRBTSNL','harb','s ni','Pharbitis'),
 (278414,'pharcidous',' p|ph|ha|ar|rc|ci|id|do|ou|us|s','phar','FRSTS','harc','idou','pharcidous'),
 (278415,'pharisaical',' p|ph|ha|ar|ri|is|sa|ai|ic|ca|al|l','phar','FRSKL','hari','aica','pharisaica'),
 (278416,'pharisaically',' p|ph|ha|ar|ri|is|sa|ai|ic|ca|al|ll|ly|y','phar','FRSKL','hari','call','pharisaica'),
 (278417,'pharisaicalness',' p|ph|ha|ar|ri|is|sa|ai|ic|ca|al|ln|ne|es|ss|s','phar','FRSKLNS','hari','lnes','pharisaica'),
 (278418,'Pharisee',' P|Ph|ha|ar|ri|is|se|ee|e','Phar','FRS','hari','rise','Pharisee'),
 (278419,'Pharisees',' P|Ph|ha|ar|ri|is|se|ee|es|s','Phar','FRSS','hari','isee','Pharisees'),
 (278420,'pharm',' p|ph|ha|ar|rm|m','phar','FRM','harm','phar','pharm'),
 (278421,'pharm\'s','','','',NULL,NULL,''),
 (278422,'Pharma',' P|Ph|ha|ar|rm|ma|a','Phar','FRM','harm','harm','Pharma'),
 (278423,'pharmaca',' p|ph|ha|ar|rm|ma|ac|ca|a','phar','FRMK','harm','rmac','pharmaca');
INSERT INTO `m_spelling_dictionary` VALUES  (278424,'pharmacal',' p|ph|ha|ar|rm|ma|ac|ca|al|l','phar','FRMKL','harm','maca','pharmacal'),
 (278425,'pharmaceutic',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|c','phar','FRMSTK','harm','euti','pharmaceut'),
 (278426,'pharmaceutic dictionaries',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|c | d|di|ic|ct|ti|io|on|na|ar|ri|ie|es|s','phar','FRMSTKTKXNRS','harm','arie','pharmaceut'),
 (278427,'pharmaceutic dictionary',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|c | d|di|ic|ct|ti|io|on|na|ar|ry|y','phar','FRMSTKTKXNR','harm','onar','pharmaceut'),
 (278428,'pharmaceutical',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l','phar','FRMSTKL','harm','tica','pharmaceut'),
 (278429,'pharmaceutical chemist',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | c|ch|he|em|mi|is|st|t','phar','FRMSTKLXMST','harm','emis','pharmaceut'),
 (278430,'pharmaceutical chemistry',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | c|ch|he|em|mi|is|st|tr|ry|y','phar','FRMSTKLXMSTR','harm','istr','pharmaceut'),
 (278431,'pharmaceutical chemists',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | c|ch|he|em|mi|is|st|ts|s','phar','FRMSTKLXMSTS','harm','mist','pharmaceut');
INSERT INTO `m_spelling_dictionary` VALUES  (278432,'Pharmaceutical Manufacturers Association',' P|Ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l | M|Ma|an|nu|uf|fa|ac|ct|tu|ur|re|er|rs|s | A|As|ss|so|oc|ci|ia|at|ti|io|on|n','Phar','FRMSTKLMNFKTRRSSXXN','harm','atio','Pharmaceut'),
 (278433,'pharmaceutically',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|ll|ly|y','phar','FRMSTKL','harm','call','pharmaceut'),
 (278434,'pharmaceuticals',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|ls|s','phar','FRMSTKLS','harm','ical','pharmaceut'),
 (278435,'pharmaceutics',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|cs|s','phar','FRMSTKS','harm','utic','pharmaceut'),
 (278436,'pharmaceutist',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|is|st|t','phar','FRMSTST','harm','utis','pharmaceut'),
 (278437,'pharmaceutists',' p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|is|st|ts|s','phar','FRMSTSTS','harm','tist','pharmaceut'),
 (278438,'Pharmacia',' P|Ph|ha|ar|rm|ma|ac|ci|ia|a','Phar','FRMX','harm','maci','Pharmacia'),
 (278439,'Pharmacia Biotech',' P|Ph|ha|ar|rm|ma|ac|ci|ia|a | B|Bi|io|ot|te|ec|ch|h','Phar','FRMXBTX','harm','otec','Pharmacia'),
 (278440,'Pharmacia-Leiras',' P|Ph|ha|ar|rm|ma|ac|ci|ia|a-|-L|Le|ei|ir|ra|as|s','Phar','FRMXLRS','harm','eira','Pharmacia-');
INSERT INTO `m_spelling_dictionary` VALUES  (278441,'Pharmacia-Upjohn',' P|Ph|ha|ar|rm|ma|ac|ci|ia|a-|-U|Up|pj|jo|oh|hn|n','Phar','FRMXPJN','harm','pjoh','Pharmacia-'),
 (278442,'pharmacies',' p|ph|ha|ar|rm|ma|ac|ci|ie|es|s','phar','FRMSS','harm','acie','pharmacies'),
 (278443,'pharmacist',' p|ph|ha|ar|rm|ma|ac|ci|is|st|t','phar','FRMSST','harm','acis','pharmacist'),
 (278444,'pharmacists',' p|ph|ha|ar|rm|ma|ac|ci|is|st|ts|s','phar','FRMSSTS','harm','cist','pharmacist'),
 (278445,'pharmaco-cavernosography',' p|ph|ha|ar|rm|ma|ac|co|o-|-c|ca|av|ve|er|rn|no|os|so|og|gr|ra|ap|ph|hy|y','phar','FRMKKFRNSKRF','harm','raph','pharmaco-c'),
 (278446,'pharmaco-dynamic',' p|ph|ha|ar|rm|ma|ac|co|o-|-d|dy|yn|na|am|mi|ic|c','phar','FRMKTNMK','harm','nami','pharmaco-d'),
 (278447,'pharmaco-dynamics',' p|ph|ha|ar|rm|ma|ac|co|o-|-d|dy|yn|na|am|mi|ic|cs|s','phar','FRMKTNMKS','harm','amic','pharmaco-d'),
 (278448,'pharmaco-economic',' p|ph|ha|ar|rm|ma|ac|co|o-|-e|ec|co|on|no|om|mi|ic|c','phar','FRMKKNMK','harm','nomi','pharmaco-e'),
 (278449,'pharmaco-economics',' p|ph|ha|ar|rm|ma|ac|co|o-|-e|ec|co|on|no|om|mi|ic|cs|s','phar','FRMKKNMKS','harm','omic','pharmaco-e');
INSERT INTO `m_spelling_dictionary` VALUES  (278450,'pharmaco-epidemiologic',' p|ph|ha|ar|rm|ma|ac|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','phar','FRMKPTMLJK','harm','logi','pharmaco-e'),
 (278451,'pharmaco-epidemiological',' p|ph|ha|ar|rm|ma|ac|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|ca|al|l','phar','FRMKPTMLJKL','harm','gica','pharmaco-e'),
 (278452,'pharmaco-epidemiologist',' p|ph|ha|ar|rm|ma|ac|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|is|st|t','phar','FRMKPTMLJST','harm','ogis','pharmaco-e'),
 (278453,'pharmaco-epidemiologists',' p|ph|ha|ar|rm|ma|ac|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gi|is|st|ts|s','phar','FRMKPTMLJSTS','harm','gist','pharmaco-e'),
 (278454,'pharmaco-epidemiology',' p|ph|ha|ar|rm|ma|ac|co|o-|-e|ep|pi|id|de|em|mi|io|ol|lo|og|gy|y','phar','FRMKPTMLJ','harm','olog','pharmaco-e'),
 (278455,'pharmaco-genomics',' p|ph|ha|ar|rm|ma|ac|co|o-|-g|ge|en|no|om|mi|ic|cs|s','phar','FRMKJNMKS','harm','omic','pharmaco-g'),
 (278456,'pharmaco-kinetic',' p|ph|ha|ar|rm|ma|ac|co|o-|-k|ki|in|ne|et|ti|ic|c','phar','FRMKKNTK','harm','neti','pharmaco-k'),
 (278457,'pharmaco-kinetics',' p|ph|ha|ar|rm|ma|ac|co|o-|-k|ki|in|ne|et|ti|ic|cs|s','phar','FRMKKNTKS','harm','etic','pharmaco-k');
INSERT INTO `m_spelling_dictionary` VALUES  (278458,'pharmaco-penile',' p|ph|ha|ar|rm|ma|ac|co|o-|-p|pe|en|ni|il|le|e','phar','FRMKPNL','harm','enil','pharmaco-p'),
 (278459,'pharmaco-refractory',' p|ph|ha|ar|rm|ma|ac|co|o-|-r|re|ef|fr|ra|ac|ct|to|or|ry|y','phar','FRMKRFRKTR','harm','ctor','pharmaco-r'),
 (278460,'pharmaco-resistant',' p|ph|ha|ar|rm|ma|ac|co|o-|-r|re|es|si|is|st|ta|an|nt|t','phar','FRMKRSSTNT','harm','stan','pharmaco-r'),
 (278461,'pharmaco-therapeutic',' p|ph|ha|ar|rm|ma|ac|co|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','phar','FRMK0RPTK','harm','euti','pharmaco-t'),
 (278462,'pharmaco-therapeutics',' p|ph|ha|ar|rm|ma|ac|co|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','phar','FRMK0RPTKS','harm','utic','pharmaco-t'),
 (278463,'pharmaco-therapies',' p|ph|ha|ar|rm|ma|ac|co|o-|-t|th|he|er|ra|ap|pi|ie|es|s','phar','FRMK0RPS','harm','apie','pharmaco-t'),
 (278464,'pharmaco-therapy',' p|ph|ha|ar|rm|ma|ac|co|o-|-t|th|he|er|ra|ap|py|y','phar','FRMK0RP','harm','erap','pharmaco-t'),
 (278465,'pharmaco-toxicological',' p|ph|ha|ar|rm|ma|ac|co|o-|-t|to|ox|xi|ic|co|ol|lo|og|gi|ic|ca|al|l','phar','FRMKTKSKLJKL','harm','gica','pharmaco-t'),
 (278466,'pharmacocavernosography',' p|ph|ha|ar|rm|ma|ac|co|oc|ca|av|ve|er|rn|no|os|so|og|gr|ra|ap|ph|hy|y','phar','FRMKKFRNSKRF','harm','raph','pharmacoca');
INSERT INTO `m_spelling_dictionary` VALUES  (278467,'pharmacodiagnoses',' p|ph|ha|ar|rm|ma|ac|co|od|di|ia|ag|gn|no|os|se|es|s','phar','FRMKTKNSS','harm','nose','pharmacodi'),
 (278468,'pharmacodiagnosis',' p|ph|ha|ar|rm|ma|ac|co|od|di|ia|ag|gn|no|os|si|is|s','phar','FRMKTKNSS','harm','nosi','pharmacodi'),
 (278469,'pharmacodynamic',' p|ph|ha|ar|rm|ma|ac|co|od|dy|yn|na|am|mi|ic|c','phar','FRMKTNMK','harm','nami','pharmacody'),
 (278470,'pharmacodynamically',' p|ph|ha|ar|rm|ma|ac|co|od|dy|yn|na|am|mi|ic|ca|al|ll|ly|y','phar','FRMKTNMKL','harm','call','pharmacody'),
 (278471,'pharmacodynamics',' p|ph|ha|ar|rm|ma|ac|co|od|dy|yn|na|am|mi|ic|cs|s','phar','FRMKTNMKS','harm','amic','pharmacody'),
 (278472,'pharmacoeconomic',' p|ph|ha|ar|rm|ma|ac|co|oe|ec|co|on|no|om|mi|ic|c','phar','FRMKKNMK','harm','nomi','pharmacoec'),
 (278473,'pharmacoeconomics',' p|ph|ha|ar|rm|ma|ac|co|oe|ec|co|on|no|om|mi|ic|cs|s','phar','FRMKKNMKS','harm','omic','pharmacoec'),
 (278474,'pharmacoepidemiologic',' p|ph|ha|ar|rm|ma|ac|co|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gi|ic|c','phar','FRMKPTMLJK','harm','logi','pharmacoep'),
 (278475,'pharmacoepidemiologist',' p|ph|ha|ar|rm|ma|ac|co|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gi|is|st|t','phar','FRMKPTMLJST','harm','ogis','pharmacoep');
INSERT INTO `m_spelling_dictionary` VALUES  (278476,'pharmacoepidemiologists',' p|ph|ha|ar|rm|ma|ac|co|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gi|is|st|ts|s','phar','FRMKPTMLJSTS','harm','gist','pharmacoep'),
 (278477,'pharmacoepidemiology',' p|ph|ha|ar|rm|ma|ac|co|oe|ep|pi|id|de|em|mi|io|ol|lo|og|gy|y','phar','FRMKPTMLJ','harm','olog','pharmacoep'),
 (278478,'pharmacogenetic',' p|ph|ha|ar|rm|ma|ac|co|og|ge|en|ne|et|ti|ic|c','phar','FRMKJNTK','harm','neti','pharmacoge'),
 (278479,'pharmacogenomic',' p|ph|ha|ar|rm|ma|ac|co|og|ge|en|no|om|mi|ic|c','phar','FRMKJNMK','harm','nomi','pharmacoge'),
 (278480,'pharmacogenomics',' p|ph|ha|ar|rm|ma|ac|co|og|ge|en|no|om|mi|ic|cs|s','phar','FRMKJNMKS','harm','omic','pharmacoge'),
 (278481,'pharmacognosies',' p|ph|ha|ar|rm|ma|ac|co|og|gn|no|os|si|ie|es|s','phar','FRMKKNSS','harm','osie','pharmacogn'),
 (278482,'pharmacognostic',' p|ph|ha|ar|rm|ma|ac|co|og|gn|no|os|st|ti|ic|c','phar','FRMKKNSTK','harm','osti','pharmacogn'),
 (278483,'pharmacognostical',' p|ph|ha|ar|rm|ma|ac|co|og|gn|no|os|st|ti|ic|ca|al|l','phar','FRMKKNSTKL','harm','tica','pharmacogn'),
 (278484,'pharmacognostics',' p|ph|ha|ar|rm|ma|ac|co|og|gn|no|os|st|ti|ic|cs|s','phar','FRMKKNSTKS','harm','stic','pharmacogn');
INSERT INTO `m_spelling_dictionary` VALUES  (278485,'pharmacognosy',' p|ph|ha|ar|rm|ma|ac|co|og|gn|no|os|sy|y','phar','FRMKKNS','harm','gnos','pharmacogn'),
 (278486,'pharmacokinetic',' p|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|c','phar','FRMKKNTK','harm','neti','pharmacoki'),
 (278487,'pharmacokinetical',' p|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|ca|al|l','phar','FRMKKNTKL','harm','tica','pharmacoki'),
 (278488,'pharmacokinetically',' p|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|ca|al|ll|ly|y','phar','FRMKKNTKL','harm','call','pharmacoki'),
 (278489,'pharmacokinetics',' p|ph|ha|ar|rm|ma|ac|co|ok|ki|in|ne|et|ti|ic|cs|s','phar','FRMKKNTKS','harm','etic','pharmacoki'),
 (278490,'Pharmacol',' P|Ph|ha|ar|rm|ma|ac|co|ol|l','Phar','FRMKL','harm','maco','Pharmacol'),
 (278491,'pharmacolinguistics',' p|ph|ha|ar|rm|ma|ac|co|ol|li|in|ng|gu|ui|is|st|ti|ic|cs|s','phar','FRMKLNKSTKS','harm','stic','pharmacoli'),
 (278492,'pharmacologic',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|c','phar','FRMKLJK','harm','logi','pharmacolo'),
 (278493,'pharmacological',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l','phar','FRMKLJKL','harm','gica','pharmacolo');
INSERT INTO `m_spelling_dictionary` VALUES  (278494,'pharmacological autonomic block',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l | a|au|ut|to|on|no|om|mi|ic|c | b|bl|lo|oc|ck|k','phar','FRMKLJKLTNMKBLK','harm','bloc','pharmacolo'),
 (278495,'pharmacological autonomic blocks',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|l | a|au|ut|to|on|no|om|mi|ic|c | b|bl|lo|oc|ck|ks|s','phar','FRMKLJKLTNMKBLKS','harm','lock','pharmacolo'),
 (278496,'pharmacologically',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','phar','FRMKLJKL','harm','call','pharmacolo'),
 (278497,'pharmacologies',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ie|es|s','phar','FRMKLJS','harm','ogie','pharmacolo'),
 (278498,'pharmacologist',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|is|st|t','phar','FRMKLJST','harm','ogis','pharmacolo'),
 (278499,'pharmacologists',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|is|st|ts|s','phar','FRMKLJSTS','harm','gist','pharmacolo'),
 (278500,'pharmacology',' p|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gy|y','phar','FRMKLJ','harm','olog','pharmacolo'),
 (278501,'pharmacomania',' p|ph|ha|ar|rm|ma|ac|co|om|ma|an|ni|ia|a','phar','FRMKMN','harm','mani','pharmacoma');
INSERT INTO `m_spelling_dictionary` VALUES  (278502,'pharmacomechanical',' p|ph|ha|ar|rm|ma|ac|co|om|me|ec|ch|ha|an|ni|ic|ca|al|l','phar','FRMKMXNKL','harm','nica','pharmacome'),
 (278503,'pharmacometrics',' p|ph|ha|ar|rm|ma|ac|co|om|me|et|tr|ri|ic|cs|s','phar','FRMKMTRKS','harm','tric','pharmacome'),
 (278504,'pharmacomodulation',' p|ph|ha|ar|rm|ma|ac|co|om|mo|od|du|ul|la|at|ti|io|on|n','phar','FRMKMTLXN','harm','atio','pharmacomo'),
 (278505,'pharmacon',' p|ph|ha|ar|rm|ma|ac|co|on|n','phar','FRMKN','harm','maco','pharmacon'),
 (278506,'pharmacons',' p|ph|ha|ar|rm|ma|ac|co|on|ns|s','phar','FRMKNS','harm','acon','pharmacons'),
 (278507,'pharmacopeia',' p|ph|ha|ar|rm|ma|ac|co|op|pe|ei|ia|a','phar','FRMKP','harm','opei','pharmacope'),
 (278508,'pharmacopeial',' p|ph|ha|ar|rm|ma|ac|co|op|pe|ei|ia|al|l','phar','FRMKPL','harm','peia','pharmacope'),
 (278509,'pharmacopeias',' p|ph|ha|ar|rm|ma|ac|co|op|pe|ei|ia|as|s','phar','FRMKPS','harm','peia','pharmacope'),
 (278510,'pharmacopenile',' p|ph|ha|ar|rm|ma|ac|co|op|pe|en|ni|il|le|e','phar','FRMKPNL','harm','enil','pharmacope'),
 (278511,'pharmacophobia',' p|ph|ha|ar|rm|ma|ac|co|op|ph|ho|ob|bi|ia|a','phar','FRMKFB','harm','hobi','pharmacoph');
INSERT INTO `m_spelling_dictionary` VALUES  (278512,'pharmacophore',' p|ph|ha|ar|rm|ma|ac|co|op|ph|ho|or|re|e','phar','FRMKFR','harm','phor','pharmacoph'),
 (278513,'pharmacophores',' p|ph|ha|ar|rm|ma|ac|co|op|ph|ho|or|re|es|s','phar','FRMKFRS','harm','hore','pharmacoph'),
 (278514,'pharmacophoric',' p|ph|ha|ar|rm|ma|ac|co|op|ph|ho|or|ri|ic|c','phar','FRMKFRK','harm','hori','pharmacoph'),
 (278515,'pharmacophysiologic',' p|ph|ha|ar|rm|ma|ac|co|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','phar','FRMKFXLJK','harm','logi','pharmacoph'),
 (278516,'pharmacophysiological',' p|ph|ha|ar|rm|ma|ac|co|op|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','phar','FRMKFXLJKL','harm','gica','pharmacoph'),
 (278517,'pharmacophysiologies',' p|ph|ha|ar|rm|ma|ac|co|op|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','phar','FRMKFXLJS','harm','ogie','pharmacoph'),
 (278518,'pharmacophysiology',' p|ph|ha|ar|rm|ma|ac|co|op|ph|hy|ys|si|io|ol|lo|og|gy|y','phar','FRMKFXLJ','harm','olog','pharmacoph'),
 (278519,'pharmacopoeia',' p|ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|a','phar','FRMKP','harm','poei','pharmacopo'),
 (278520,'Pharmacopoeia Britannica',' P|Ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|a | B|Br|ri|it|ta|an|nn|ni|ic|ca|a','Phar','FRMKPBRTNK','harm','nnic','Pharmacopo');
INSERT INTO `m_spelling_dictionary` VALUES  (278521,'Pharmacopoeia germanica',' P|Ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|a | g|ge|er|rm|ma|an|ni|ic|ca|a','Phar','FRMKPJRMNK','harm','anic','Pharmacopo'),
 (278522,'pharmacopoeial',' p|ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|al|l','phar','FRMKPL','harm','oeia','pharmacopo'),
 (278523,'pharmacopoeias',' p|ph|ha|ar|rm|ma|ac|co|op|po|oe|ei|ia|as|s','phar','FRMKPS','harm','oeia','pharmacopo'),
 (278524,'pharmacopsychoses',' p|ph|ha|ar|rm|ma|ac|co|op|ps|sy|yc|ch|ho|os|se|es|s','phar','FRMKPSXSS','harm','hose','pharmacops'),
 (278525,'pharmacopsychosis',' p|ph|ha|ar|rm|ma|ac|co|op|ps|sy|yc|ch|ho|os|si|is|s','phar','FRMKPSXSS','harm','hosi','pharmacops'),
 (278526,'pharmacorefractory',' p|ph|ha|ar|rm|ma|ac|co|or|re|ef|fr|ra|ac|ct|to|or|ry|y','phar','FRMKRFRKTR','harm','ctor','pharmacore'),
 (278527,'pharmacoresistance',' p|ph|ha|ar|rm|ma|ac|co|or|re|es|si|is|st|ta|an|nc|ce|e','phar','FRMKRSSTNS','harm','tanc','pharmacore'),
 (278528,'pharmacoresistant',' p|ph|ha|ar|rm|ma|ac|co|or|re|es|si|is|st|ta|an|nt|t','phar','FRMKRSSTNT','harm','stan','pharmacore'),
 (278529,'pharmacotherapeutic',' p|ph|ha|ar|rm|ma|ac|co|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','phar','FRMK0RPTK','harm','euti','pharmacoth');
INSERT INTO `m_spelling_dictionary` VALUES  (278530,'pharmacotherapeutical',' p|ph|ha|ar|rm|ma|ac|co|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|l','phar','FRMK0RPTKL','harm','tica','pharmacoth'),
 (278531,'pharmacotherapeutics',' p|ph|ha|ar|rm|ma|ac|co|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','phar','FRMK0RPTKS','harm','utic','pharmacoth'),
 (278532,'pharmacotherapies',' p|ph|ha|ar|rm|ma|ac|co|ot|th|he|er|ra|ap|pi|ie|es|s','phar','FRMK0RPS','harm','apie','pharmacoth'),
 (278533,'pharmacotherapy',' p|ph|ha|ar|rm|ma|ac|co|ot|th|he|er|ra|ap|py|y','phar','FRMK0RP','harm','erap','pharmacoth'),
 (278534,'pharmacotoxic',' p|ph|ha|ar|rm|ma|ac|co|ot|to|ox|xi|ic|c','phar','FRMKTKSK','harm','toxi','pharmacoto'),
 (278535,'pharmacotoxicity',' p|ph|ha|ar|rm|ma|ac|co|ot|to|ox|xi|ic|ci|it|ty|y','phar','FRMKTKSST','harm','icit','pharmacoto'),
 (278536,'pharmacotoxicological',' p|ph|ha|ar|rm|ma|ac|co|ot|to|ox|xi|ic|co|ol|lo|og|gi|ic|ca|al|l','phar','FRMKTKSKLJKL','harm','gica','pharmacoto'),
 (278537,'pharmacy',' p|ph|ha|ar|rm|ma|ac|cy|y','phar','FRMS','harm','rmac','pharmacy'),
 (278538,'Pharmadine',' P|Ph|ha|ar|rm|ma|ad|di|in|ne|e','Phar','FRMTN','harm','adin','Pharmadine');
INSERT INTO `m_spelling_dictionary` VALUES  (278539,'pharmalgen',' p|ph|ha|ar|rm|ma|al|lg|ge|en|n','phar','FRMLJN','harm','alge','pharmalgen'),
 (278540,'Pharmaton',' P|Ph|ha|ar|rm|ma|at|to|on|n','Phar','FRMTN','harm','mato','Pharmaton'),
 (278541,'Pharmavit',' P|Ph|ha|ar|rm|ma|av|vi|it|t','Phar','FRMFT','harm','mavi','Pharmavit'),
 (278542,'Pharmaxolon',' P|Ph|ha|ar|rm|ma|ax|xo|ol|lo|on|n','Phar','FRMKSLN','harm','xolo','Pharmaxolo'),
 (278543,'pharms',' p|ph|ha|ar|rm|ms|s','phar','FRMS','harm','harm','pharms'),
 (278544,'pharyngalgia',' p|ph|ha|ar|ry|yn|ng|ga|al|lg|gi|ia|a','phar','FRNKLJ','hary','algi','pharyngalg'),
 (278545,'pharyngeal',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l','phar','FRNJL','hary','ngea','pharyngeal'),
 (278546,'pharyngeal aponeuroses',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','phar','FRNJLPNRSS','hary','rose','pharyngeal'),
 (278547,'pharyngeal aponeurosis',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','phar','FRNJLPNRSS','hary','rosi','pharyngeal'),
 (278548,'pharyngeal arch',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rc|ch|h','phar','FRNJLRX','hary',' arc','pharyngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (278549,'pharyngeal arch arteries',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rc|ch|h | a|ar|rt|te|er|ri|ie|es|s','phar','FRNJLRXRTRS','hary','erie','pharyngeal'),
 (278550,'pharyngeal arch artery',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rc|ch|h | a|ar|rt|te|er|ry|y','phar','FRNJLRXRTR','hary','rter','pharyngeal'),
 (278551,'pharyngeal arches',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rc|ch|he|es|s','phar','FRNJLRXS','hary','rche','pharyngeal'),
 (278552,'pharyngeal arteries',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rt|te|er|ri|ie|es|s','phar','FRNJLRTRS','hary','erie','pharyngeal'),
 (278553,'pharyngeal artery',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | a|ar|rt|te|er|ry|y','phar','FRNJLRTR','hary','rter','pharyngeal'),
 (278554,'pharyngeal bursa',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | b|bu|ur|rs|sa|a','phar','FRNJLBRS','hary','burs','pharyngeal'),
 (278555,'pharyngeal bursae',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | b|bu|ur|rs|sa|ae|e','phar','FRNJLBRS','hary','ursa','pharyngeal'),
 (278556,'pharyngeal bursas',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | b|bu|ur|rs|sa|as|s','phar','FRNJLBRSS','hary','ursa','pharyngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (278557,'pharyngeal bursitides',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | b|bu|ur|rs|si|it|ti|id|de|es|s','phar','FRNJLBRSTTS','hary','tide','pharyngeal'),
 (278558,'pharyngeal bursitis',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | b|bu|ur|rs|si|it|ti|is|s','phar','FRNJLBRSTS','hary','siti','pharyngeal'),
 (278559,'pharyngeal canal',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|an|na|al|l','phar','FRNJLKNL','hary','cana','pharyngeal'),
 (278560,'pharyngeal canals',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|an|na|al|ls|s','phar','FRNJLKNLS','hary','anal','pharyngeal'),
 (278561,'pharyngeal candidiasis',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|an|nd|di|id|di|ia|as|si|is|s','phar','FRNJLKNTTSS','hary','iasi','pharyngeal'),
 (278562,'pharyngeal cavities',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|av|vi|it|ti|ie|es|s','phar','FRNJLKFTS','hary','itie','pharyngeal'),
 (278563,'pharyngeal cavity',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | c|ca|av|vi|it|ty|y','phar','FRNJLKFT','hary','avit','pharyngeal'),
 (278564,'pharyngeal diphtheria',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | d|di|ip|ph|ht|th|he|er|ri|ia|a','phar','FRNJLTF0R','hary','heri','pharyngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (278565,'pharyngeal fistula',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | f|fi|is|st|tu|ul|la|a','phar','FRNJLFSTL','hary','stul','pharyngeal'),
 (278566,'pharyngeal fistulae',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | f|fi|is|st|tu|ul|la|ae|e','phar','FRNJLFSTL','hary','tula','pharyngeal'),
 (278567,'pharyngeal fistulas',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | f|fi|is|st|tu|ul|la|as|s','phar','FRNJLFSTLS','hary','tula','pharyngeal'),
 (278568,'pharyngeal gland',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | g|gl|la|an|nd|d','phar','FRNJLKLNT','hary','glan','pharyngeal'),
 (278569,'pharyngeal glands',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | g|gl|la|an|nd|ds|s','phar','FRNJLKLNTS','hary','land','pharyngeal'),
 (278570,'pharyngeal hypophyses',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | h|hy|yp|po|op|ph|hy|ys|se|es|s','phar','FRNJLPFSS','hary','hyse','pharyngeal'),
 (278571,'pharyngeal hypophysis',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | h|hy|yp|po|op|ph|hy|ys|si|is|s','phar','FRNJLPFSS','hary','hysi','pharyngeal'),
 (278572,'pharyngeal lymphoid ring',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | l|ly|ym|mp|ph|ho|oi|id|d | r|ri|in|ng|g','phar','FRNJLLMFTRNK','hary',' rin','pharyngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (278573,'pharyngeal lymphoid rings',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | l|ly|ym|mp|ph|ho|oi|id|d | r|ri|in|ng|gs|s','phar','FRNJLLMFTRNKS','hary','ring','pharyngeal'),
 (278574,'pharyngeal mucous membrane',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|e','phar','FRNJLMKSMMRN','hary','bran','pharyngeal'),
 (278575,'pharyngeal mucous membranes',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | m|mu|uc|co|ou|us|s | m|me|em|mb|br|ra|an|ne|es|s','phar','FRNJLMKSMMRNS','hary','rane','pharyngeal'),
 (278576,'pharyngeal opening',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | o|op|pe|en|ni|in|ng|g','phar','FRNJLPNNK','hary','enin','pharyngeal'),
 (278577,'pharyngeal openings',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | o|op|pe|en|ni|in|ng|gs|s','phar','FRNJLPNNKS','hary','ning','pharyngeal'),
 (278578,'pharyngeal orifice',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | o|or|ri|if|fi|ic|ce|e','phar','FRNJLRFS','hary','ific','pharyngeal'),
 (278579,'pharyngeal orifices',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | o|or|ri|if|fi|ic|ce|es|s','phar','FRNJLRFSS','hary','fice','pharyngeal'),
 (278580,'pharyngeal ostia',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | o|os|st|ti|ia|a','phar','FRNJLSX','hary','osti','pharyngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (278581,'pharyngeal ostium',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | o|os|st|ti|iu|um|m','phar','FRNJLSTM','hary','stiu','pharyngeal'),
 (278582,'pharyngeal plexus',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | p|pl|le|ex|xu|us|s','phar','FRNJLPLKSS','hary','lexu','pharyngeal'),
 (278583,'pharyngeal plexuses',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | p|pl|le|ex|xu|us|se|es|s','phar','FRNJLPLKSSS','hary','xuse','pharyngeal'),
 (278584,'pharyngeal pouch',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | p|po|ou|uc|ch|h','phar','FRNJLPX','hary','pouc','pharyngeal'),
 (278585,'pharyngeal pouch syndrome',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | p|po|ou|uc|ch|h | s|sy|yn|nd|dr|ro|om|me|e','phar','FRNJLPXSNTRM','hary','drom','pharyngeal'),
 (278586,'pharyngeal pouches',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | p|po|ou|uc|ch|he|es|s','phar','FRNJLPXS','hary','uche','pharyngeal'),
 (278587,'pharyngeal recess',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | r|re|ec|ce|es|ss|s','phar','FRNJLRSS','hary','eces','pharyngeal'),
 (278588,'pharyngeal recesses',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | r|re|ec|ce|es|ss|se|es|s','phar','FRNJLRSSS','hary','esse','pharyngeal');
INSERT INTO `m_spelling_dictionary` VALUES  (278589,'pharyngeal reflex',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | r|re|ef|fl|le|ex|x','phar','FRNJLRFLKS','hary','efle','pharyngeal'),
 (278590,'pharyngeal tonsil',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | t|to|on|ns|si|il|l','phar','FRNJLTNSL','hary','onsi','pharyngeal'),
 (278591,'pharyngeal tonsils',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | t|to|on|ns|si|il|ls|s','phar','FRNJLTNSLS','hary','nsil','pharyngeal'),
 (278592,'pharyngeal tubal ostia',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | t|tu|ub|ba|al|l | o|os|st|ti|ia|a','phar','FRNJLTBLSX','hary','osti','pharyngeal'),
 (278593,'pharyngeal tubal ostium',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | t|tu|ub|ba|al|l | o|os|st|ti|iu|um|m','phar','FRNJLTBLSTM','hary','stiu','pharyngeal'),
 (278594,'pharyngeal vein',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | v|ve|ei|in|n','phar','FRNJLFN','hary',' vei','pharyngeal'),
 (278595,'pharyngeal veins',' p|ph|ha|ar|ry|yn|ng|ge|ea|al|l | v|ve|ei|in|ns|s','phar','FRNJLFNS','hary','vein','pharyngeal'),
 (278596,'pharyngectomies',' p|ph|ha|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNJKTMS','hary','omie','pharyngect');
INSERT INTO `m_spelling_dictionary` VALUES  (278597,'pharyngectomy',' p|ph|ha|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','phar','FRNJKTM','hary','ctom','pharyngect'),
 (278598,'pharyngeus',' p|ph|ha|ar|ry|yn|ng|ge|eu|us|s','phar','FRNJS','hary','ngeu','pharyngeus'),
 (278599,'pharyngitic',' p|ph|ha|ar|ry|yn|ng|gi|it|ti|ic|c','phar','FRNJTK','hary','giti','pharyngiti'),
 (278600,'pharyngitides',' p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','phar','FRNJTTS','hary','tide','pharyngiti'),
 (278601,'pharyngitis',' p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','phar','FRNJTS','hary','giti','pharyngiti'),
 (278602,'pharyngitis keratosa',' p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s | k|ke|er|ra|at|to|os|sa|a','phar','FRNJTSKRTS','hary','atos','pharyngiti'),
 (278603,'pharyngitis sicca',' p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s | s|si|ic|cc|ca|a','phar','FRNJTSSKK','hary','sicc','pharyngiti'),
 (278604,'pharyngo conjunctival fever',' p|ph|ha|ar|ry|yn|ng|go|o | c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | f|fe|ev|ve|er|r','phar','FRNKKNJNKTFLFFR','hary','feve','pharyngo c'),
 (278605,'pharyngo-conjunctival',' p|ph|ha|ar|ry|yn|ng|go|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l','phar','FRNKKNJNKTFL','hary','tiva','pharyngo-c');
INSERT INTO `m_spelling_dictionary` VALUES  (278606,'pharyngo-conjunctival fever',' p|ph|ha|ar|ry|yn|ng|go|o-|-c|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | f|fe|ev|ve|er|r','phar','FRNKKNJNKTFLFFR','hary','feve','pharyngo-c'),
 (278607,'pharyngo-cutan',' p|ph|ha|ar|ry|yn|ng|go|o-|-c|cu|ut|ta|an|n','phar','FRNKKTN','hary','cuta','pharyngo-c'),
 (278608,'pharyngo-cutaneous',' p|ph|ha|ar|ry|yn|ng|go|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s','phar','FRNKKTNS','hary','neou','pharyngo-c'),
 (278609,'pharyngo-cutaneous fistula',' p|ph|ha|ar|ry|yn|ng|go|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','phar','FRNKKTNSFSTL','hary','stul','pharyngo-c'),
 (278610,'pharyngo-cutaneous fistulae',' p|ph|ha|ar|ry|yn|ng|go|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','phar','FRNKKTNSFSTL','hary','tula','pharyngo-c'),
 (278611,'pharyngo-cutaneous fistulas',' p|ph|ha|ar|ry|yn|ng|go|o-|-c|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','phar','FRNKKTNSFSTLS','hary','tula','pharyngo-c'),
 (278612,'pharyngo-epiglottic fold',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|d','phar','FRNKPKLTKFLT','hary',' fol','pharyngo-e'),
 (278613,'pharyngo-epiglottic folds',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|ds|s','phar','FRNKPKLTKFLTS','hary','fold','pharyngo-e');
INSERT INTO `m_spelling_dictionary` VALUES  (278614,'pharyngo-esophageal',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l','phar','FRNKSFJL','hary','agea','pharyngo-e'),
 (278615,'pharyngo-esophageal diverticula',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','phar','FRNKSFJLTFRTKL','hary','icul','pharyngo-e'),
 (278616,'pharyngo-esophageal diverticulum',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','phar','FRNKSFJLTFRTKLM','hary','culu','pharyngo-e'),
 (278617,'pharyngo-esophagogram',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|go|og|gr|ra|am|m','phar','FRNKSFKKRM','hary','ogra','pharyngo-e'),
 (278618,'pharyngo-esophagograms',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|go|og|gr|ra|am|ms|s','phar','FRNKSFKKRMS','hary','gram','pharyngo-e'),
 (278619,'pharyngo-esophagoplasties',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ti|ie|es|s','phar','FRNKSFKPLSTS','hary','stie','pharyngo-e'),
 (278620,'pharyngo-esophagoplasty',' p|ph|ha|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ty|y','phar','FRNKSFKPLST','hary','last','pharyngo-e');
INSERT INTO `m_spelling_dictionary` VALUES  (278621,'pharyngo-laryngeal',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|ge|ea|al|l','phar','FRNKLRNJL','hary','ngea','pharyngo-l'),
 (278622,'pharyngo-laryngectomies',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNKLRNJKTMS','hary','omie','pharyngo-l'),
 (278623,'pharyngo-laryngectomy',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','phar','FRNKLRNJKTM','hary','ctom','pharyngo-l'),
 (278624,'pharyngo-laryngitides',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','phar','FRNKLRNJTTS','hary','tide','pharyngo-l'),
 (278625,'pharyngo-laryngitis',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|gi|it|ti|is|s','phar','FRNKLRNJTS','hary','giti','pharyngo-l'),
 (278626,'pharyngo-laryngo-esophagectomies',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNKLRNKSFJKTMS','hary','omie','pharyngo-l'),
 (278627,'pharyngo-laryngo-esophagectomy',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|go|o-|-e|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','phar','FRNKLRNKSFJKTM','hary','ctom','pharyngo-l'),
 (278628,'pharyngo-laryngo-oesophagectomies',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNKLRNKSFJKTMS','hary','omie','pharyngo-l');
INSERT INTO `m_spelling_dictionary` VALUES  (278629,'pharyngo-laryngo-oesophagectomy',' p|ph|ha|ar|ry|yn|ng|go|o-|-l|la|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','phar','FRNKLRNKSFJKTM','hary','ctom','pharyngo-l'),
 (278630,'pharyngo-maxillary',' p|ph|ha|ar|ry|yn|ng|go|o-|-m|ma|ax|xi|il|ll|la|ar|ry|y','phar','FRNKMKSLR','hary','llar','pharyngo-m'),
 (278631,'pharyngo-oesophageal',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l','phar','FRNKSFJL','hary','agea','pharyngo-o'),
 (278632,'pharyngo-oesophageal diverticula',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','phar','FRNKSFJLTFRTKL','hary','icul','pharyngo-o'),
 (278633,'pharyngo-oesophageal diverticulum',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','phar','FRNKSFJLTFRTKLM','hary','culu','pharyngo-o'),
 (278634,'pharyngo-oesophagogram',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|go|og|gr|ra|am|m','phar','FRNKSFKKRM','hary','ogra','pharyngo-o'),
 (278635,'pharyngo-oesophagograms',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|go|og|gr|ra|am|ms|s','phar','FRNKSFKKRMS','hary','gram','pharyngo-o');
INSERT INTO `m_spelling_dictionary` VALUES  (278636,'pharyngo-oesophagoplasties',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ti|ie|es|s','phar','FRNKSFKPLSTS','hary','stie','pharyngo-o'),
 (278637,'pharyngo-oesophagoplasty',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ty|y','phar','FRNKSFKPLST','hary','last','pharyngo-o'),
 (278638,'pharyngo-oral',' p|ph|ha|ar|ry|yn|ng|go|o-|-o|or|ra|al|l','phar','FRNKRL','hary','-ora','pharyngo-o'),
 (278639,'pharyngo-tonsillar',' p|ph|ha|ar|ry|yn|ng|go|o-|-t|to|on|ns|si|il|ll|la|ar|r','phar','FRNKTNSLR','hary','illa','pharyngo-t'),
 (278640,'pharyngo-tonsillitides',' p|ph|ha|ar|ry|yn|ng|go|o-|-t|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','phar','FRNKTNSLTTS','hary','tide','pharyngo-t'),
 (278641,'pharyngo-tonsillitis',' p|ph|ha|ar|ry|yn|ng|go|o-|-t|to|on|ns|si|il|ll|li|it|ti|is|s','phar','FRNKTNSLTS','hary','liti','pharyngo-t'),
 (278642,'pharyngo-tympanic',' p|ph|ha|ar|ry|yn|ng|go|o-|-t|ty|ym|mp|pa|an|ni|ic|c','phar','FRNKTMPNK','hary','pani','pharyngo-t'),
 (278643,'pharyngo-tympanic tube',' p|ph|ha|ar|ry|yn|ng|go|o-|-t|ty|ym|mp|pa|an|ni|ic|c | t|tu|ub|be|e','phar','FRNKTMPNKTB','hary',' tub','pharyngo-t');
INSERT INTO `m_spelling_dictionary` VALUES  (278644,'pharyngo-tympanic tubes',' p|ph|ha|ar|ry|yn|ng|go|o-|-t|ty|ym|mp|pa|an|ni|ic|c | t|tu|ub|be|es|s','phar','FRNKTMPNKTBS','hary','tube','pharyngo-t'),
 (278645,'pharyngo-UES',' p|ph|ha|ar|ry|yn|ng|go|o-|-U|UE|ES|S','phar','FRNKS','hary','o-UE','pharyngo-U'),
 (278646,'pharyngo-UES\'s','','','',NULL,NULL,''),
 (278647,'pharyngo-UESs',' p|ph|ha|ar|ry|yn|ng|go|o-|-U|UE|ES|Ss|s','phar','FRNKS','hary','-UES','pharyngo-U'),
 (278648,'pharyngo-upper esophageal sphincter',' p|ph|ha|ar|ry|yn|ng|go|o-|-u|up|pp|pe|er|r | e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','phar','FRNKPRSFJLSFNKTR','hary','ncte','pharyngo-u'),
 (278649,'pharyngo-upper esophageal sphincters',' p|ph|ha|ar|ry|yn|ng|go|o-|-u|up|pp|pe|er|r | e|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','phar','FRNKPRSFJLSFNKTRS','hary','cter','pharyngo-u'),
 (278650,'pharyngo-upper oesophageal sphincter',' p|ph|ha|ar|ry|yn|ng|go|o-|-u|up|pp|pe|er|r | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|r','phar','FRNKPRSFJLSFNKTR','hary','ncte','pharyngo-u'),
 (278651,'pharyngo-upper oesophageal sphincters',' p|ph|ha|ar|ry|yn|ng|go|o-|-u|up|pp|pe|er|r | o|oe|es|so|op|ph|ha|ag|ge|ea|al|l | s|sp|ph|hi|in|nc|ct|te|er|rs|s','phar','FRNKPRSFJLSFNKTRS','hary','cter','pharyngo-u');
INSERT INTO `m_spelling_dictionary` VALUES  (278652,'pharyngobasilar',' p|ph|ha|ar|ry|yn|ng|go|ob|ba|as|si|il|la|ar|r','phar','FRNKBSLR','hary','sila','pharyngoba'),
 (278653,'pharyngobasilar aponeuroses',' p|ph|ha|ar|ry|yn|ng|go|ob|ba|as|si|il|la|ar|r | a|ap|po|on|ne|eu|ur|ro|os|se|es|s','phar','FRNKBSLRPNRSS','hary','rose','pharyngoba'),
 (278654,'pharyngobasilar aponeurosis',' p|ph|ha|ar|ry|yn|ng|go|ob|ba|as|si|il|la|ar|r | a|ap|po|on|ne|eu|ur|ro|os|si|is|s','phar','FRNKBSLRPNRSS','hary','rosi','pharyngoba'),
 (278655,'pharyngobasilar fascia',' p|ph|ha|ar|ry|yn|ng|go|ob|ba|as|si|il|la|ar|r | f|fa|as|sc|ci|ia|a','phar','FRNKBSLRFSX','hary','asci','pharyngoba'),
 (278656,'pharyngobasilar fasciae',' p|ph|ha|ar|ry|yn|ng|go|ob|ba|as|si|il|la|ar|r | f|fa|as|sc|ci|ia|ae|e','phar','FRNKBSLRFSX','hary','scia','pharyngoba'),
 (278657,'pharyngobasilar fascias',' p|ph|ha|ar|ry|yn|ng|go|ob|ba|as|si|il|la|ar|r | f|fa|as|sc|ci|ia|as|s','phar','FRNKBSLRFSXS','hary','scia','pharyngoba'),
 (278658,'pharyngoconjunctival',' p|ph|ha|ar|ry|yn|ng|go|oc|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l','phar','FRNKKNJNKTFL','hary','tiva','pharyngoco'),
 (278659,'pharyngoconjunctival fever',' p|ph|ha|ar|ry|yn|ng|go|oc|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | f|fe|ev|ve|er|r','phar','FRNKKNJNKTFLFFR','hary','feve','pharyngoco');
INSERT INTO `m_spelling_dictionary` VALUES  (278660,'pharyngoconjunctival fever virus',' p|ph|ha|ar|ry|yn|ng|go|oc|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','phar','FRNKKNJNKTFLFFRFRS','hary','viru','pharyngoco'),
 (278661,'pharyngoconjunctival fever viruses',' p|ph|ha|ar|ry|yn|ng|go|oc|co|on|nj|ju|un|nc|ct|ti|iv|va|al|l | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','phar','FRNKKNJNKTFLFFRFRSS','hary','ruse','pharyngoco'),
 (278662,'pharyngoconjunctivitides',' p|ph|ha|ar|ry|yn|ng|go|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','phar','FRNKKNJNKTFTTS','hary','tide','pharyngoco'),
 (278663,'pharyngoconjunctivitis',' p|ph|ha|ar|ry|yn|ng|go|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','phar','FRNKKNJNKTFTS','hary','viti','pharyngoco'),
 (278664,'pharyngocutan',' p|ph|ha|ar|ry|yn|ng|go|oc|cu|ut|ta|an|n','phar','FRNKKTN','hary','cuta','pharyngocu'),
 (278665,'pharyngocutaneous',' p|ph|ha|ar|ry|yn|ng|go|oc|cu|ut|ta|an|ne|eo|ou|us|s','phar','FRNKKTNS','hary','neou','pharyngocu'),
 (278666,'pharyngocutaneous fistula',' p|ph|ha|ar|ry|yn|ng|go|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|a','phar','FRNKKTNSFSTL','hary','stul','pharyngocu');
INSERT INTO `m_spelling_dictionary` VALUES  (278667,'pharyngocutaneous fistulae',' p|ph|ha|ar|ry|yn|ng|go|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|ae|e','phar','FRNKKTNSFSTL','hary','tula','pharyngocu'),
 (278668,'pharyngocutaneous fistulas',' p|ph|ha|ar|ry|yn|ng|go|oc|cu|ut|ta|an|ne|eo|ou|us|s | f|fi|is|st|tu|ul|la|as|s','phar','FRNKKTNSFSTLS','hary','tula','pharyngocu'),
 (278669,'pharyngoepiglottic',' p|ph|ha|ar|ry|yn|ng|go|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c','phar','FRNKPKLTK','hary','otti','pharyngoep'),
 (278670,'pharyngoepiglottic fold',' p|ph|ha|ar|ry|yn|ng|go|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|d','phar','FRNKPKLTKFLT','hary',' fol','pharyngoep'),
 (278671,'pharyngoepiglottic folds',' p|ph|ha|ar|ry|yn|ng|go|oe|ep|pi|ig|gl|lo|ot|tt|ti|ic|c | f|fo|ol|ld|ds|s','phar','FRNKPKLTKFLTS','hary','fold','pharyngoep'),
 (278672,'pharyngoepiglottidean',' p|ph|ha|ar|ry|yn|ng|go|oe|ep|pi|ig|gl|lo|ot|tt|ti|id|de|ea|an|n','phar','FRNKPKLTTN','hary','idea','pharyngoep'),
 (278673,'pharyngoesophageal',' p|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ea|al|l','phar','FRNKSFJL','hary','agea','pharyngoes'),
 (278674,'pharyngoesophageal diverticula',' p|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|la|a','phar','FRNKSFJLTFRTKL','hary','icul','pharyngoes');
INSERT INTO `m_spelling_dictionary` VALUES  (278675,'pharyngoesophageal diverticulum',' p|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ea|al|l | d|di|iv|ve|er|rt|ti|ic|cu|ul|lu|um|m','phar','FRNKSFJLTFRTKLM','hary','culu','pharyngoes'),
 (278676,'pharyngoesophagogram',' p|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|go|og|gr|ra|am|m','phar','FRNKSFKKRM','hary','ogra','pharyngoes'),
 (278677,'pharyngoesophagograms',' p|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|go|og|gr|ra|am|ms|s','phar','FRNKSFKKRMS','hary','gram','pharyngoes'),
 (278678,'pharyngoesophagoplasties',' p|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ti|ie|es|s','phar','FRNKSFKPLSTS','hary','stie','pharyngoes'),
 (278679,'pharyngoesophagoplasty',' p|ph|ha|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|go|op|pl|la|as|st|ty|y','phar','FRNKSFKPLST','hary','last','pharyngoes'),
 (278680,'pharyngoglossal',' p|ph|ha|ar|ry|yn|ng|go|og|gl|lo|os|ss|sa|al|l','phar','FRNKKLSL','hary','ossa','pharyngogl'),
 (278681,'pharyngogram',' p|ph|ha|ar|ry|yn|ng|go|og|gr|ra|am|m','phar','FRNKKRM','hary','ogra','pharyngogr'),
 (278682,'pharyngograms',' p|ph|ha|ar|ry|yn|ng|go|og|gr|ra|am|ms|s','phar','FRNKKRMS','hary','gram','pharyngogr');
INSERT INTO `m_spelling_dictionary` VALUES  (278683,'pharyngography',' p|ph|ha|ar|ry|yn|ng|go|og|gr|ra|ap|ph|hy|y','phar','FRNKKRF','hary','raph','pharyngogr'),
 (278684,'pharyngolaryngeal',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|ge|ea|al|l','phar','FRNKLRNJL','hary','ngea','pharyngola'),
 (278685,'pharyngolaryngectomies',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNKLRNJKTMS','hary','omie','pharyngola'),
 (278686,'pharyngolaryngectomy',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|ge|ec|ct|to|om|my|y','phar','FRNKLRNJKTM','hary','ctom','pharyngola'),
 (278687,'pharyngolaryngitides',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','phar','FRNKLRNJTTS','hary','tide','pharyngola'),
 (278688,'pharyngolaryngitis',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|gi|it|ti|is|s','phar','FRNKLRNJTS','hary','giti','pharyngola'),
 (278689,'pharyngolaryngo-oesophagectomies',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNKLRNKSFJKTMS','hary','omie','pharyngola'),
 (278690,'pharyngolaryngo-oesophagectomy',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|o-|-o|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','phar','FRNKLRNKSFJKTM','hary','ctom','pharyngola');
INSERT INTO `m_spelling_dictionary` VALUES  (278691,'pharyngolaryngoesophagectomies',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNKLRNKSFJKTMS','hary','omie','pharyngola'),
 (278692,'pharyngolaryngoesophagectomy',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','phar','FRNKLRNKSFJKTM','hary','ctom','pharyngola'),
 (278693,'pharyngolaryngooesophagectomies',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|oo|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|mi|ie|es|s','phar','FRNKLRNKSFJKTMS','hary','omie','pharyngola'),
 (278694,'pharyngolaryngooesophagectomy',' p|ph|ha|ar|ry|yn|ng|go|ol|la|ar|ry|yn|ng|go|oo|oe|es|so|op|ph|ha|ag|ge|ec|ct|to|om|my|y','phar','FRNKLRNKSFJKTM','hary','ctom','pharyngola'),
 (278695,'pharyngomaxillary',' p|ph|ha|ar|ry|yn|ng|go|om|ma|ax|xi|il|ll|la|ar|ry|y','phar','FRNKMKSLR','hary','llar','pharyngoma'),
 (278696,'Pharyngomyia',' P|Ph|ha|ar|ry|yn|ng|go|om|my|yi|ia|a','Phar','FRNKMY','hary','omyi','Pharyngomy'),
 (278697,'Pharyngomyia picta',' P|Ph|ha|ar|ry|yn|ng|go|om|my|yi|ia|a | p|pi|ic|ct|ta|a','Phar','FRNKMYPKT','hary','pict','Pharyngomy');
INSERT INTO `m_spelling_dictionary` VALUES  (278698,'pharyngonasal',' p|ph|ha|ar|ry|yn|ng|go|on|na|as|sa|al|l','phar','FRNKNSL','hary','nasa','pharyngona'),
 (278699,'pharyngooesophageal',' p|ph|ha|ar|ry|yn|ng|go|oo|oe|es|so|op|ph|ha|ag|ge|ea|al|l','phar','FRNKSFJL','hary','agea','pharyngooe'),
 (278700,'pharyngopalatine',' p|ph|ha|ar|ry|yn|ng|go|op|pa|al|la|at|ti|in|ne|e','phar','FRNKPLTN','hary','atin','pharyngopa'),
 (278701,'pharyngopalatine arch',' p|ph|ha|ar|ry|yn|ng|go|op|pa|al|la|at|ti|in|ne|e | a|ar|rc|ch|h','phar','FRNKPLTNRX','hary',' arc','pharyngopa'),
 (278702,'pharyngopalatine arches',' p|ph|ha|ar|ry|yn|ng|go|op|pa|al|la|at|ti|in|ne|e | a|ar|rc|ch|he|es|s','phar','FRNKPLTNRXS','hary','rche','pharyngopa'),
 (278703,'pharyngoparalyses',' p|ph|ha|ar|ry|yn|ng|go|op|pa|ar|ra|al|ly|ys|se|es|s','phar','FRNKPRLSS','hary','lyse','pharyngopa'),
 (278704,'pharyngoparalysis',' p|ph|ha|ar|ry|yn|ng|go|op|pa|ar|ra|al|ly|ys|si|is|s','phar','FRNKPRLSS','hary','lysi','pharyngopa'),
 (278705,'pharyngoperistole',' p|ph|ha|ar|ry|yn|ng|go|op|pe|er|ri|is|st|to|ol|le|e','phar','FRNKPRSTL','hary','stol','pharyngope'),
 (278706,'pharyngoplasties',' p|ph|ha|ar|ry|yn|ng|go|op|pl|la|as|st|ti|ie|es|s','phar','FRNKPLSTS','hary','stie','pharyngopl');
INSERT INTO `m_spelling_dictionary` VALUES  (278707,'pharyngoplasty',' p|ph|ha|ar|ry|yn|ng|go|op|pl|la|as|st|ty|y','phar','FRNKPLST','hary','last','pharyngopl'),
 (278708,'pharyngorhinitides',' p|ph|ha|ar|ry|yn|ng|go|or|rh|hi|in|ni|it|ti|id|de|es|s','phar','FRNKRHNTTS','hary','tide','pharyngorh'),
 (278709,'pharyngorhinitis',' p|ph|ha|ar|ry|yn|ng|go|or|rh|hi|in|ni|it|ti|is|s','phar','FRNKRHNTS','hary','niti','pharyngorh'),
 (278710,'pharyngorrhaphies',' p|ph|ha|ar|ry|yn|ng|go|or|rr|rh|ha|ap|ph|hi|ie|es|s','phar','FRNKRHFS','hary','phie','pharyngorr'),
 (278711,'pharyngorrhaphy',' p|ph|ha|ar|ry|yn|ng|go|or|rr|rh|ha|ap|ph|hy|y','phar','FRNKRHF','hary','haph','pharyngorr'),
 (278712,'pharyngosalpingitides',' p|ph|ha|ar|ry|yn|ng|go|os|sa|al|lp|pi|in|ng|gi|it|ti|id|de|es|s','phar','FRNKSLPNJTTS','hary','tide','pharyngosa'),
 (278713,'pharyngosalpingitis',' p|ph|ha|ar|ry|yn|ng|go|os|sa|al|lp|pi|in|ng|gi|it|ti|is|s','phar','FRNKSLPNJTS','hary','giti','pharyngosa'),
 (278714,'pharyngoscope',' p|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pe|e','phar','FRNKSKP','hary','scop','pharyngosc'),
 (278715,'pharyngoscopes',' p|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pe|es|s','phar','FRNKSKPS','hary','cope','pharyngosc');
INSERT INTO `m_spelling_dictionary` VALUES  (278716,'pharyngoscopic',' p|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pi|ic|c','phar','FRNKSKPK','hary','copi','pharyngosc'),
 (278717,'pharyngoscopically',' p|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pi|ic|ca|al|ll|ly|y','phar','FRNKSKPKL','hary','call','pharyngosc'),
 (278718,'pharyngoscopies',' p|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|pi|ie|es|s','phar','FRNKSKPS','hary','opie','pharyngosc'),
 (278719,'pharyngoscopy',' p|ph|ha|ar|ry|yn|ng|go|os|sc|co|op|py|y','phar','FRNKSKP','hary','scop','pharyngosc'),
 (278720,'pharyngostenoses',' p|ph|ha|ar|ry|yn|ng|go|os|st|te|en|no|os|se|es|s','phar','FRNKSTNSS','hary','nose','pharyngost'),
 (278721,'pharyngostenosis',' p|ph|ha|ar|ry|yn|ng|go|os|st|te|en|no|os|si|is|s','phar','FRNKSTNSS','hary','nosi','pharyngost'),
 (278722,'pharyngostome',' p|ph|ha|ar|ry|yn|ng|go|os|st|to|om|me|e','phar','FRNKSTM','hary','stom','pharyngost'),
 (278723,'pharyngostomes',' p|ph|ha|ar|ry|yn|ng|go|os|st|to|om|me|es|s','phar','FRNKSTMS','hary','tome','pharyngost'),
 (278724,'pharyngostomies',' p|ph|ha|ar|ry|yn|ng|go|os|st|to|om|mi|ie|es|s','phar','FRNKSTMS','hary','omie','pharyngost');
INSERT INTO `m_spelling_dictionary` VALUES  (278725,'pharyngostomy',' p|ph|ha|ar|ry|yn|ng|go|os|st|to|om|my|y','phar','FRNKSTM','hary','stom','pharyngost'),
 (278726,'pharyngotomies',' p|ph|ha|ar|ry|yn|ng|go|ot|to|om|mi|ie|es|s','phar','FRNKTMS','hary','omie','pharyngoto'),
 (278727,'pharyngotomy',' p|ph|ha|ar|ry|yn|ng|go|ot|to|om|my|y','phar','FRNKTM','hary','otom','pharyngoto'),
 (278728,'pharyngotonsillar',' p|ph|ha|ar|ry|yn|ng|go|ot|to|on|ns|si|il|ll|la|ar|r','phar','FRNKTNSLR','hary','illa','pharyngoto'),
 (278729,'pharyngotonsillitides',' p|ph|ha|ar|ry|yn|ng|go|ot|to|on|ns|si|il|ll|li|it|ti|id|de|es|s','phar','FRNKTNSLTTS','hary','tide','pharyngoto'),
 (278730,'pharyngotonsillitis',' p|ph|ha|ar|ry|yn|ng|go|ot|to|on|ns|si|il|ll|li|it|ti|is|s','phar','FRNKTNSLTS','hary','liti','pharyngoto'),
 (278731,'pharyngotympanic',' p|ph|ha|ar|ry|yn|ng|go|ot|ty|ym|mp|pa|an|ni|ic|c','phar','FRNKTMPNK','hary','pani','pharyngoty'),
 (278732,'pharyngotympanic cephalalgia',' p|ph|ha|ar|ry|yn|ng|go|ot|ty|ym|mp|pa|an|ni|ic|c | c|ce|ep|ph|ha|al|la|al|lg|gi|ia|a','phar','FRNKTMPNKSFLLJ','hary','algi','pharyngoty'),
 (278733,'pharyngotympanic tube',' p|ph|ha|ar|ry|yn|ng|go|ot|ty|ym|mp|pa|an|ni|ic|c | t|tu|ub|be|e','phar','FRNKTMPNKTB','hary',' tub','pharyngoty');
INSERT INTO `m_spelling_dictionary` VALUES  (278734,'pharyngotympanic tubes',' p|ph|ha|ar|ry|yn|ng|go|ot|ty|ym|mp|pa|an|ni|ic|c | t|tu|ub|be|es|s','phar','FRNKTMPNKTBS','hary','tube','pharyngoty'),
 (278735,'pharynx',' p|ph|ha|ar|ry|yn|nx|x','phar','FRNKS','hary','aryn','pharynx'),
 (278736,'pharynxes',' p|ph|ha|ar|ry|yn|nx|xe|es|s','phar','FRNKSS','hary','ynxe','pharynxes'),
 (278737,'PHAs',' P|PH|HA|As|s','PHAs','FS','HAs','PHAs','PHAs'),
 (278738,'Phascogale',' P|Ph|ha|as|sc|co|og|ga|al|le|e','Phas','FSKKL','hasc','ogal','Phascogale'),
 (278739,'Phascogale calura',' P|Ph|ha|as|sc|co|og|ga|al|le|e | c|ca|al|lu|ur|ra|a','Phas','FSKKLKLR','hasc','alur','Phascogale'),
 (278740,'Phascogale tapoatafa',' P|Ph|ha|as|sc|co|og|ga|al|le|e | t|ta|ap|po|oa|at|ta|af|fa|a','Phas','FSKKLTPTF','hasc','ataf','Phascogale'),
 (278741,'Phascolarctobacterium',' P|Ph|ha|as|sc|co|ol|la|ar|rc|ct|to|ob|ba|ac|ct|te|er|ri|iu|um|m','Phas','FSKLRKTBKTRM','hasc','eriu','Phascolarc'),
 (278742,'Phascolarctobacterium faecium',' P|Ph|ha|as|sc|co|ol|la|ar|rc|ct|to|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fa|ae|ec|ci|iu|um|m','Phas','FSKLRKTBKTRMFSM','hasc','eciu','Phascolarc'),
 (278743,'Phascolarctos',' P|Ph|ha|as|sc|co|ol|la|ar|rc|ct|to|os|s','Phas','FSKLRKTS','hasc','rcto','Phascolarc');
INSERT INTO `m_spelling_dictionary` VALUES  (278744,'Phascolarctos cinereus',' P|Ph|ha|as|sc|co|ol|la|ar|rc|ct|to|os|s | c|ci|in|ne|er|re|eu|us|s','Phas','FSKLRKTSSNRS','hasc','ereu','Phascolarc'),
 (278745,'Phascolion strombi',' P|Ph|ha|as|sc|co|ol|li|io|on|n | s|st|tr|ro|om|mb|bi|i','Phas','FSKLNSTRM','hasc','romb','Phascolion'),
 (278746,'Phascolopsis',' P|Ph|ha|as|sc|co|ol|lo|op|ps|si|is|s','Phas','FSKLPSS','hasc','opsi','Phascolops'),
 (278747,'Phascolopsis gouldii',' P|Ph|ha|as|sc|co|ol|lo|op|ps|si|is|s | g|go|ou|ul|ld|di|ii|i','Phas','FSKLPSSKLT','hasc','uldi','Phascolops'),
 (278748,'Phascolosoma',' P|Ph|ha|as|sc|co|ol|lo|os|so|om|ma|a','Phas','FSKLSM','hasc','osom','Phascoloso'),
 (278749,'Phascolosoma agassizii',' P|Ph|ha|as|sc|co|ol|lo|os|so|om|ma|a | a|ag|ga|as|ss|si|iz|zi|ii|i','Phas','FSKLSMKSS','hasc','sizi','Phascoloso'),
 (278750,'Phascolosoma arcuatum',' P|Ph|ha|as|sc|co|ol|lo|os|so|om|ma|a | a|ar|rc|cu|ua|at|tu|um|m','Phas','FSKLSMRKTM','hasc','uatu','Phascoloso'),
 (278751,'Phascolosoma gouldii',' P|Ph|ha|as|sc|co|ol|lo|os|so|om|ma|a | g|go|ou|ul|ld|di|ii|i','Phas','FSKLSMKLT','hasc','uldi','Phascoloso'),
 (278752,'Phascolosoma granulatum',' P|Ph|ha|as|sc|co|ol|lo|os|so|om|ma|a | g|gr|ra|an|nu|ul|la|at|tu|um|m','Phas','FSKLSMKRNLTM','hasc','latu','Phascoloso');
INSERT INTO `m_spelling_dictionary` VALUES  (278753,'Phascolosoma lurco',' P|Ph|ha|as|sc|co|ol|lo|os|so|om|ma|a | l|lu|ur|rc|co|o','Phas','FSKLSMLRK','hasc','lurc','Phascoloso'),
 (278754,'Phascolosoma scolops',' P|Ph|ha|as|sc|co|ol|lo|os|so|om|ma|a | s|sc|co|ol|lo|op|ps|s','Phas','FSKLSMSKLPS','hasc','olop','Phascoloso'),
 (278755,'phase',' p|ph|ha|as|se|e','phas','FS','hase','phas','phase'),
 (278756,'phase conjugate mirror',' p|ph|ha|as|se|e | c|co|on|nj|ju|ug|ga|at|te|e | m|mi|ir|rr|ro|or|r','phas','FSKNJKTMRR','hase','irro','phase conj'),
 (278757,'phase conjugate mirrors',' p|ph|ha|as|se|e | c|co|on|nj|ju|ug|ga|at|te|e | m|mi|ir|rr|ro|or|rs|s','phas','FSKNJKTMRRS','hase','rror','phase conj'),
 (278758,'phase I trial',' p|ph|ha|as|se|e | I|I | t|tr|ri|ia|al|l','phas','FSTRL','hase','tria','phase I tr'),
 (278759,'phase I trials',' p|ph|ha|as|se|e | I|I | t|tr|ri|ia|al|ls|s','phas','FSTRLS','hase','rial','phase I tr'),
 (278760,'phase II trial',' p|ph|ha|as|se|e | I|II|I | t|tr|ri|ia|al|l','phas','FSTRL','hase','tria','phase II t'),
 (278761,'phase II trials',' p|ph|ha|as|se|e | I|II|I | t|tr|ri|ia|al|ls|s','phas','FSTRLS','hase','rial','phase II t');
INSERT INTO `m_spelling_dictionary` VALUES  (278762,'phase III trial',' p|ph|ha|as|se|e | I|II|II|I | t|tr|ri|ia|al|l','phas','FSTRL','hase','tria','phase III'),
 (278763,'phase III trials',' p|ph|ha|as|se|e | I|II|II|I | t|tr|ri|ia|al|ls|s','phas','FSTRLS','hase','rial','phase III'),
 (278764,'phase IV trial',' p|ph|ha|as|se|e | I|IV|V | t|tr|ri|ia|al|l','phas','FSFTRL','hase','tria','phase IV t'),
 (278765,'phase IV trials',' p|ph|ha|as|se|e | I|IV|V | t|tr|ri|ia|al|ls|s','phas','FSFTRLS','hase','rial','phase IV t'),
 (278766,'phase microscope',' p|ph|ha|as|se|e | m|mi|ic|cr|ro|os|sc|co|op|pe|e','phas','FSMKRSKP','hase','scop','phase micr'),
 (278767,'phase microscopes',' p|ph|ha|as|se|e | m|mi|ic|cr|ro|os|sc|co|op|pe|es|s','phas','FSMKRSKPS','hase','cope','phase micr'),
 (278768,'phase response curve',' p|ph|ha|as|se|e | r|re|es|sp|po|on|ns|se|e | c|cu|ur|rv|ve|e','phas','FSRSPNSKRF','hase','curv','phase resp'),
 (278769,'phase response curves',' p|ph|ha|as|se|e | r|re|es|sp|po|on|ns|se|e | c|cu|ur|rv|ve|es|s','phas','FSRSPNSKRFS','hase','urve','phase resp'),
 (278770,'phase-conjugate mirror',' p|ph|ha|as|se|e-|-c|co|on|nj|ju|ug|ga|at|te|e | m|mi|ir|rr|ro|or|r','phas','FSKNJKTMRR','hase','irro','phase-conj');
INSERT INTO `m_spelling_dictionary` VALUES  (278771,'phase-conjugate mirrors',' p|ph|ha|as|se|e-|-c|co|on|nj|ju|ug|ga|at|te|e | m|mi|ir|rr|ro|or|rs|s','phas','FSKNJKTMRRS','hase','rror','phase-conj'),
 (278772,'phasealloy',' p|ph|ha|as|se|ea|al|ll|lo|oy|y','phas','FSL','hase','allo','phasealloy'),
 (278773,'phased',' p|ph|ha|as|se|ed|d','phas','FST','hase','hase','phased'),
 (278774,'phaseless',' p|ph|ha|as|se|el|le|es|ss|s','phas','FSLS','hase','eles','phaseless'),
 (278775,'phaseolamin',' p|ph|ha|as|se|eo|ol|la|am|mi|in|n','phas','FSLMN','hase','lami','phaseolami'),
 (278776,'Phaseoleae',' P|Ph|ha|as|se|eo|ol|le|ea|ae|e','Phas','FSL','hase','olea','Phaseoleae'),
 (278777,'phaseolin',' p|ph|ha|as|se|eo|ol|li|in|n','phas','FSLN','hase','eoli','phaseolin'),
 (278778,'phaseolinone',' p|ph|ha|as|se|eo|ol|li|in|no|on|ne|e','phas','FSLNN','hase','inon','phaseolino'),
 (278779,'phaseollidin',' p|ph|ha|as|se|eo|ol|ll|li|id|di|in|n','phas','FSLTN','hase','lidi','phaseollid'),
 (278780,'phaseollin',' p|ph|ha|as|se|eo|ol|ll|li|in|n','phas','FSLN','hase','olli','phaseollin'),
 (278781,'phaseolotoxin',' p|ph|ha|as|se|eo|ol|lo|ot|to|ox|xi|in|n','phas','FSLTKSN','hase','toxi','phaseoloto');
INSERT INTO `m_spelling_dictionary` VALUES  (278782,'phaseolotoxins',' p|ph|ha|as|se|eo|ol|lo|ot|to|ox|xi|in|ns|s','phas','FSLTKSNS','hase','oxin','phaseoloto'),
 (278783,'phaseolunatin',' p|ph|ha|as|se|eo|ol|lu|un|na|at|ti|in|n','phas','FSLNTN','hase','nati','phaseoluna'),
 (278784,'Phaseolus',' P|Ph|ha|as|se|eo|ol|lu|us|s','Phas','FSLS','hase','eolu','Phaseolus'),
 (278785,'Phaseolus acutifolius',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|ac|cu|ut|ti|if|fo|ol|li|iu|us|s','Phas','FSLSKTFLS','hase','oliu','Phaseolus'),
 (278786,'Phaseolus acutifolius var. latifolius',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|ac|cu|ut|ti|if|fo|ol|li|iu|us|s | v|va|ar|r.|. | l|la|at|ti|if|fo|ol|li|iu|us|s','Phas','FSLSKTFLSFRLTFLS','hase','oliu','Phaseolus'),
 (278787,'Phaseolus acutifolius varietas latifolius',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|ac|cu|ut|ti|if|fo|ol|li|iu|us|s | v|va|ar|ri|ie|et|ta|as|s | l|la|at|ti|if|fo|ol|li|iu|us|s','Phas','FSLSKTFLSFRTSLTFLS','hase','oliu','Phaseolus'),
 (278788,'Phaseolus albescens',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|al|lb|be|es|sc|ce|en|ns|s','Phas','FSLSLBSNS','hase','scen','Phaseolus'),
 (278789,'Phaseolus amblysepalus',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|am|mb|bl|ly|ys|se|ep|pa|al|lu|us|s','Phas','FSLSMLSPLS','hase','palu','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278790,'Phaseolus angularis',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|an|ng|gu|ul|la|ar|ri|is|s','Phas','FSLSNKLRS','hase','lari','Phaseolus'),
 (278791,'Phaseolus angustissimus',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|an|ng|gu|us|st|ti|is|ss|si|im|mu|us|s','Phas','FSLSNKSTSMS','hase','simu','Phaseolus'),
 (278792,'Phaseolus augusti',' P|Ph|ha|as|se|eo|ol|lu|us|s | a|au|ug|gu|us|st|ti|i','Phas','FSLSKST','hase','gust','Phaseolus'),
 (278793,'Phaseolus bolivianus',' P|Ph|ha|as|se|eo|ol|lu|us|s | b|bo|ol|li|iv|vi|ia|an|nu|us|s','Phas','FSLSBLFNS','hase','ianu','Phaseolus'),
 (278794,'Phaseolus chiapasanus',' P|Ph|ha|as|se|eo|ol|lu|us|s | c|ch|hi|ia|ap|pa|as|sa|an|nu|us|s','Phas','FSLSXPSNS','hase','sanu','Phaseolus'),
 (278795,'Phaseolus coccineus',' P|Ph|ha|as|se|eo|ol|lu|us|s | c|co|oc|cc|ci|in|ne|eu|us|s','Phas','FSLSKKSNS','hase','ineu','Phaseolus'),
 (278796,'Phaseolus coccineus ssp. polyanthus',' P|Ph|ha|as|se|eo|ol|lu|us|s | c|co|oc|cc|ci|in|ne|eu|us|s | s|ss|sp|p.|. | p|po|ol|ly|ya|an|nt|th|hu|us|s','Phas','FSLSKKSNSSPPLYN0S','hase','nthu','Phaseolus'),
 (278797,'Phaseolus coccineus subsp. polyanthus',' P|Ph|ha|as|se|eo|ol|lu|us|s | c|co|oc|cc|ci|in|ne|eu|us|s | s|su|ub|bs|sp|p.|. | p|po|ol|ly|ya|an|nt|th|hu|us|s','Phas','FSLSKKSNSSBSPPLYN0S','hase','nthu','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278798,'Phaseolus coccineus subspecies polyanthus',' P|Ph|ha|as|se|eo|ol|lu|us|s | c|co|oc|cc|ci|in|ne|eu|us|s | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|po|ol|ly|ya|an|nt|th|hu|us|s','Phas','FSLSKKSNSSBSPSSPLYN0S','hase','nthu','Phaseolus'),
 (278799,'Phaseolus costaricensis',' P|Ph|ha|as|se|eo|ol|lu|us|s | c|co|os|st|ta|ar|ri|ic|ce|en|ns|si|is|s','Phas','FSLSKSTRSNSS','hase','ensi','Phaseolus'),
 (278800,'Phaseolus erythroloma',' P|Ph|ha|as|se|eo|ol|lu|us|s | e|er|ry|yt|th|hr|ro|ol|lo|om|ma|a','Phas','FSLSR0RLM','hase','olom','Phaseolus'),
 (278801,'Phaseolus filiformis',' P|Ph|ha|as|se|eo|ol|lu|us|s | f|fi|il|li|if|fo|or|rm|mi|is|s','Phas','FSLSFLFRMS','hase','ormi','Phaseolus'),
 (278802,'Phaseolus glabellus',' P|Ph|ha|as|se|eo|ol|lu|us|s | g|gl|la|ab|be|el|ll|lu|us|s','Phas','FSLSKLBLS','hase','ellu','Phaseolus'),
 (278803,'Phaseolus grayanus',' P|Ph|ha|as|se|eo|ol|lu|us|s | g|gr|ra|ay|ya|an|nu|us|s','Phas','FSLSKRYNS','hase','yanu','Phaseolus'),
 (278804,'Phaseolus hintonii',' P|Ph|ha|as|se|eo|ol|lu|us|s | h|hi|in|nt|to|on|ni|ii|i','Phas','FSLSHNTN','hase','toni','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278805,'Phaseolus jaliscanus',' P|Ph|ha|as|se|eo|ol|lu|us|s | j|ja|al|li|is|sc|ca|an|nu|us|s','Phas','FSLSJLSKNS','hase','canu','Phaseolus'),
 (278806,'Phaseolus juquilensis',' P|Ph|ha|as|se|eo|ol|lu|us|s | j|ju|uq|qu|ui|il|le|en|ns|si|is|s','Phas','FSLSJKLNSS','hase','ensi','Phaseolus'),
 (278807,'Phaseolus leptostachyus',' P|Ph|ha|as|se|eo|ol|lu|us|s | l|le|ep|pt|to|os|st|ta|ac|ch|hy|yu|us|s','Phas','FSLSLPTSTXYS','hase','chyu','Phaseolus'),
 (278808,'Phaseolus lignosus',' P|Ph|ha|as|se|eo|ol|lu|us|s | l|li|ig|gn|no|os|su|us|s','Phas','FSLSLKNSS','hase','nosu','Phaseolus'),
 (278809,'Phaseolus limensis',' P|Ph|ha|as|se|eo|ol|lu|us|s | l|li|im|me|en|ns|si|is|s','Phas','FSLSLMNSS','hase','ensi','Phaseolus'),
 (278810,'Phaseolus lunatus',' P|Ph|ha|as|se|eo|ol|lu|us|s | l|lu|un|na|at|tu|us|s','Phas','FSLSLNTS','hase','natu','Phaseolus'),
 (278811,'Phaseolus macrolepis',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|ma|ac|cr|ro|ol|le|ep|pi|is|s','Phas','FSLSMKRLPS','hase','lepi','Phaseolus'),
 (278812,'Phaseolus maculatus',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Phas','FSLSMKLTS','hase','latu','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278813,'Phaseolus macvaughii',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|ma|ac|cv|va|au|ug|gh|hi|ii|i','Phas','FSLSMKFF','hase','ughi','Phaseolus'),
 (278814,'Phaseolus marechalii',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|ma|ar|re|ec|ch|ha|al|li|ii|i','Phas','FSLSMRXL','hase','hali','Phaseolus'),
 (278815,'Phaseolus micranthus',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|mi|ic|cr|ra|an|nt|th|hu|us|s','Phas','FSLSMKRN0S','hase','nthu','Phaseolus'),
 (278816,'Phaseolus microcarpus',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|mi|ic|cr|ro|oc|ca|ar|rp|pu|us|s','Phas','FSLSMKRKRPS','hase','arpu','Phaseolus'),
 (278817,'Phaseolus mollis',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|mo|ol|ll|li|is|s','Phas','FSLSMLS','hase','olli','Phaseolus'),
 (278818,'Phaseolus mungo',' P|Ph|ha|as|se|eo|ol|lu|us|s | m|mu|un|ng|go|o','Phas','FSLSMNK','hase','mung','Phaseolus'),
 (278819,'Phaseolus neglectus',' P|Ph|ha|as|se|eo|ol|lu|us|s | n|ne|eg|gl|le|ec|ct|tu|us|s','Phas','FSLSNKLKTS','hase','ectu','Phaseolus'),
 (278820,'Phaseolus nelsonii',' P|Ph|ha|as|se|eo|ol|lu|us|s | n|ne|el|ls|so|on|ni|ii|i','Phas','FSLSNLSN','hase','soni','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278821,'Phaseolus oaxacanus',' P|Ph|ha|as|se|eo|ol|lu|us|s | o|oa|ax|xa|ac|ca|an|nu|us|s','Phas','FSLSKSKNS','hase','canu','Phaseolus'),
 (278822,'Phaseolus oligospermus',' P|Ph|ha|as|se|eo|ol|lu|us|s | o|ol|li|ig|go|os|sp|pe|er|rm|mu|us|s','Phas','FSLSLKSPRMS','hase','ermu','Phaseolus'),
 (278823,'Phaseolus pachyrrhizoides',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|pa|ac|ch|hy|yr|rr|rh|hi|iz|zo|oi|id|de|es|s','Phas','FSLSPXRHSTS','hase','oide','Phaseolus'),
 (278824,'Phaseolus parvulus',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|pa|ar|rv|vu|ul|lu|us|s','Phas','FSLSPRFLS','hase','vulu','Phaseolus'),
 (278825,'Phaseolus pauciflorus',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|pa|au|uc|ci|if|fl|lo|or|ru|us|s','Phas','FSLSPSFLRS','hase','loru','Phaseolus'),
 (278826,'Phaseolus pedicellatus',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|pe|ed|di|ic|ce|el|ll|la|at|tu|us|s','Phas','FSLSPTSLTS','hase','latu','Phaseolus'),
 (278827,'Phaseolus perplexus',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|pe|er|rp|pl|le|ex|xu|us|s','Phas','FSLSPRPLKSS','hase','lexu','Phaseolus'),
 (278828,'Phaseolus plagiocylix',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|pl|la|ag|gi|io|oc|cy|yl|li|ix|x','Phas','FSLSPLJSLKS','hase','cyli','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278829,'Phaseolus pluriflorus',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|pl|lu|ur|ri|if|fl|lo|or|ru|us|s','Phas','FSLSPLRFLRS','hase','loru','Phaseolus'),
 (278830,'Phaseolus polyanthus',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|po|ol|ly|ya|an|nt|th|hu|us|s','Phas','FSLSPLYN0S','hase','nthu','Phaseolus'),
 (278831,'Phaseolus polystachios',' P|Ph|ha|as|se|eo|ol|lu|us|s | p|po|ol|ly|ys|st|ta|ac|ch|hi|io|os|s','Phas','FSLSPLSTXS','hase','chio','Phaseolus'),
 (278832,'Phaseolus radiatus',' P|Ph|ha|as|se|eo|ol|lu|us|s | r|ra|ad|di|ia|at|tu|us|s','Phas','FSLSRTTS','hase','iatu','Phaseolus'),
 (278833,'Phaseolus ritensis',' P|Ph|ha|as|se|eo|ol|lu|us|s | r|ri|it|te|en|ns|si|is|s','Phas','FSLSRTNSS','hase','ensi','Phaseolus'),
 (278834,'Phaseolus salicifolius',' P|Ph|ha|as|se|eo|ol|lu|us|s | s|sa|al|li|ic|ci|if|fo|ol|li|iu|us|s','Phas','FSLSSLSFLS','hase','oliu','Phaseolus'),
 (278835,'Phaseolus sinuatus',' P|Ph|ha|as|se|eo|ol|lu|us|s | s|si|in|nu|ua|at|tu|us|s','Phas','FSLSSNTS','hase','uatu','Phaseolus'),
 (278836,'Phaseolus smilacifolius',' P|Ph|ha|as|se|eo|ol|lu|us|s | s|sm|mi|il|la|ac|ci|if|fo|ol|li|iu|us|s','Phas','FSLSSMLSFLS','hase','oliu','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278837,'Phaseolus sonorensis',' P|Ph|ha|as|se|eo|ol|lu|us|s | s|so|on|no|or|re|en|ns|si|is|s','Phas','FSLSSNRNSS','hase','ensi','Phaseolus'),
 (278838,'Phaseolus strobilophila',' P|Ph|ha|as|se|eo|ol|lu|us|s | s|st|tr|ro|ob|bi|il|lo|op|ph|hi|il|la|a','Phas','FSLSSTRBLFL','hase','phil','Phaseolus'),
 (278839,'Phaseolus tenellus',' P|Ph|ha|as|se|eo|ol|lu|us|s | t|te|en|ne|el|ll|lu|us|s','Phas','FSLSTNLS','hase','ellu','Phaseolus'),
 (278840,'Phaseolus tuerckheimii',' P|Ph|ha|as|se|eo|ol|lu|us|s | t|tu|ue|er|rc|ck|kh|he|ei|im|mi|ii|i','Phas','FSLSTRKHM','hase','eimi','Phaseolus'),
 (278841,'Phaseolus uleanus',' P|Ph|ha|as|se|eo|ol|lu|us|s | u|ul|le|ea|an|nu|us|s','Phas','FSLSLNS','hase','eanu','Phaseolus'),
 (278842,'Phaseolus viridis',' P|Ph|ha|as|se|eo|ol|lu|us|s | v|vi|ir|ri|id|di|is|s','Phas','FSLSFRTS','hase','ridi','Phaseolus'),
 (278843,'Phaseolus vulgaris',' P|Ph|ha|as|se|eo|ol|lu|us|s | v|vu|ul|lg|ga|ar|ri|is|s','Phas','FSLSFLKRS','hase','gari','Phaseolus'),
 (278844,'Phaseolus vulgaris var. nanus',' P|Ph|ha|as|se|eo|ol|lu|us|s | v|vu|ul|lg|ga|ar|ri|is|s | v|va|ar|r.|. | n|na|an|nu|us|s','Phas','FSLSFLKRSFRNNS','hase','nanu','Phaseolus');
INSERT INTO `m_spelling_dictionary` VALUES  (278845,'Phaseolus vulgaris varietas nanus',' P|Ph|ha|as|se|eo|ol|lu|us|s | v|vu|ul|lg|ga|ar|ri|is|s | v|va|ar|ri|ie|et|ta|as|s | n|na|an|nu|us|s','Phas','FSLSFLKRSFRTSNNS','hase','nanu','Phaseolus'),
 (278846,'Phaseolus xanthotrichus',' P|Ph|ha|as|se|eo|ol|lu|us|s | x|xa|an|nt|th|ho|ot|tr|ri|ic|ch|hu|us|s','Phas','FSLSKSN0TRXS','hase','ichu','Phaseolus'),
 (278847,'Phaseolus xolocotzii',' P|Ph|ha|as|se|eo|ol|lu|us|s | x|xo|ol|lo|oc|co|ot|tz|zi|ii|i','Phas','FSLSKSLKTS','hase','otzi','Phaseolus'),
 (278848,'Phaseolus zimapanensis',' P|Ph|ha|as|se|eo|ol|lu|us|s | z|zi|im|ma|ap|pa|an|ne|en|ns|si|is|s','Phas','FSLSSMPNNSS','hase','ensi','Phaseolus'),
 (278849,'phaseotoxin',' p|ph|ha|as|se|eo|ot|to|ox|xi|in|n','phas','FSTKSN','hase','toxi','phaseotoxi'),
 (278850,'phaser',' p|ph|ha|as|se|er|r','phas','FSR','hase','hase','phaser'),
 (278851,'phasers',' p|ph|ha|as|se|er|rs|s','phas','FSRS','hase','aser','phasers'),
 (278852,'phases',' p|ph|ha|as|se|es|s','phas','FSS','hase','hase','phases'),
 (278853,'Phasianidae',' P|Ph|ha|as|si|ia|an|ni|id|da|ae|e','Phas','FXNT','hasi','nida','Phasianida');
INSERT INTO `m_spelling_dictionary` VALUES  (278854,'Phasianinae',' P|Ph|ha|as|si|ia|an|ni|in|na|ae|e','Phas','FXNN','hasi','nina','Phasianina'),
 (278855,'Phasianus',' P|Ph|ha|as|si|ia|an|nu|us|s','Phas','FXNS','hasi','ianu','Phasianus'),
 (278856,'Phasianus colchicus',' P|Ph|ha|as|si|ia|an|nu|us|s | c|co|ol|lc|ch|hi|ic|cu|us|s','Phas','FXNSKLXKS','hasi','hicu','Phasianus'),
 (278857,'Phasianus colchicus torquatus',' P|Ph|ha|as|si|ia|an|nu|us|s | c|co|ol|lc|ch|hi|ic|cu|us|s | t|to|or|rq|qu|ua|at|tu|us|s','Phas','FXNSKLXKSTRKTS','hasi','uatu','Phasianus'),
 (278858,'phasic',' p|ph|ha|as|si|ic|c','phas','FSK','hasi','hasi','phasic'),
 (278859,'phasically',' p|ph|ha|as|si|ic|ca|al|ll|ly|y','phas','FSKL','hasi','call','phasically'),
 (278860,'phasicity',' p|ph|ha|as|si|ic|ci|it|ty|y','phas','FSST','hasi','icit','phasicity'),
 (278861,'phasicness',' p|ph|ha|as|si|ic|cn|ne|es|ss|s','phas','FSKNS','hasi','cnes','phasicness'),
 (278862,'phasin',' p|ph|ha|as|si|in|n','phas','FSN','hasi','hasi','phasin'),
 (278863,'phasing',' p|ph|ha|as|si|in|ng|g','phas','FSNK','hasi','asin','phasing');
INSERT INTO `m_spelling_dictionary` VALUES  (278864,'Phasis',' P|Ph|ha|as|si|is|s','Phas','FSS','hasi','hasi','Phasis'),
 (278865,'Phasis clavum',' P|Ph|ha|as|si|is|s | c|cl|la|av|vu|um|m','Phas','FSSKLFM','hasi','lavu','Phasis cla'),
 (278866,'Phasmatidae',' P|Ph|ha|as|sm|ma|at|ti|id|da|ae|e','Phas','FSMTT','hasm','tida','Phasmatida'),
 (278867,'Phasmatodea',' P|Ph|ha|as|sm|ma|at|to|od|de|ea|a','Phas','FSMTT','hasm','tode','Phasmatode'),
 (278868,'phasmid',' p|ph|ha|as|sm|mi|id|d','phas','FSMT','hasm','asmi','phasmid'),
 (278869,'Phasmida',' P|Ph|ha|as|sm|mi|id|da|a','Phas','FSMT','hasm','smid','Phasmida'),
 (278870,'Phasmidia',' P|Ph|ha|as|sm|mi|id|di|ia|a','Phas','FSMT','hasm','midi','Phasmidia'),
 (278871,'phasmids',' p|ph|ha|as|sm|mi|id|ds|s','phas','FSMTS','hasm','smid','phasmids'),
 (278872,'phasvatocin',' p|ph|ha|as|sv|va|at|to|oc|ci|in|n','phas','FSFTSN','hasv','toci','phasvatoci'),
 (278873,'phatnoma',' p|ph|ha|at|tn|no|om|ma|a','phat','FTNM','hatn','tnom','phatnoma'),
 (278874,'phatnomas',' p|ph|ha|at|tn|no|om|ma|as|s','phat','FTNMS','hatn','noma','phatnomas'),
 (278875,'phatnomata',' p|ph|ha|at|tn|no|om|ma|at|ta|a','phat','FTNMT','hatn','omat','phatnomata');
INSERT INTO `m_spelling_dictionary` VALUES  (278876,'PHB',' P|PH|HB|B','PHB','FB','HB','PHB','PHB'),
 (278877,'PHB depolymerase',' P|PH|HB|B | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','PHB','FBTPLMRS','HB d','eras','PHB depoly'),
 (278878,'PHB depolymerases',' P|PH|HB|B | d|de|ep|po|ol|ly|ym|me|er|ra|as|se|es|s','PHB','FBTPLMRSS','HB d','rase','PHB depoly'),
 (278879,'PHB\'s','','','',NULL,NULL,''),
 (278880,'PHB-depolymerase',' P|PH|HB|B-|-d|de|ep|po|ol|ly|ym|me|er|ra|as|se|e','PHB-','FBTPLMRS','HB-d','eras','PHB-depoly'),
 (278881,'PHB-depolymerases',' P|PH|HB|B-|-d|de|ep|po|ol|ly|ym|me|er|ra|as|se|es|s','PHB-','FBTPLMRSS','HB-d','rase','PHB-depoly'),
 (278882,'PHBC',' P|PH|HB|BC|C','PHBC','FBK','HBC','PHBC','PHBC'),
 (278883,'PHBs',' P|PH|HB|Bs|s','PHBs','FBS','HBs','PHBs','PHBs'),
 (278884,'PHBV',' P|PH|HB|BV|V','PHBV','FBF','HBV','PHBV','PHBV'),
 (278885,'PHC',' P|PH|HC|C','PHC','FK','HC','PHC','PHC'),
 (278886,'PHC\'s','','','',NULL,NULL,''),
 (278887,'PHCA',' P|PH|HC|CA|A','PHCA','FK','HCA','PHCA','PHCA'),
 (278888,'PHCs',' P|PH|HC|Cs|s','PHCs','FKS','HCs','PHCs','PHCs');
INSERT INTO `m_spelling_dictionary` VALUES  (278889,'PhD',' P|Ph|hD|D','PhD','FT','hD','PhD','PhD'),
 (278890,'PhD\'s','','','',NULL,NULL,''),
 (278891,'PHDEHE',' P|PH|HD|DE|EH|HE|E','PHDE','FTH','HDEH','HDEH','PHDEHE'),
 (278892,'PhDs',' P|Ph|hD|Ds|s','PhDs','FTS','hDs','PhDs','PhDs'),
 (278893,'Phe',' P|Ph|he|e','Phe','F','he','Phe','Phe'),
 (278894,'Phe\'s','','','',NULL,NULL,''),
 (278895,'PHEA',' P|PH|HE|EA|A','PHEA','F','HEA','PHEA','PHEA'),
 (278896,'pheasant',' p|ph|he|ea|as|sa|an|nt|t','phea','FSNT','heas','asan','pheasant'),
 (278897,'pheasant cuckoo',' p|ph|he|ea|as|sa|an|nt|t | c|cu|uc|ck|ko|oo|o','phea','FSNTKK','heas','ucko','pheasant c'),
 (278898,'pheasant cuckoos',' p|ph|he|ea|as|sa|an|nt|t | c|cu|uc|ck|ko|oo|os|s','phea','FSNTKKS','heas','ckoo','pheasant c'),
 (278899,'pheasant tailed jacana',' p|ph|he|ea|as|sa|an|nt|t | t|ta|ai|il|le|ed|d | j|ja|ac|ca|an|na|a','phea','FSNTTLTJKN','heas','acan','pheasant t'),
 (278900,'pheasant tailed jacanas',' p|ph|he|ea|as|sa|an|nt|t | t|ta|ai|il|le|ed|d | j|ja|ac|ca|an|na|as|s','phea','FSNTTLTJKNS','heas','cana','pheasant t'),
 (278901,'pheasant-tailed jacana',' p|ph|he|ea|as|sa|an|nt|t-|-t|ta|ai|il|le|ed|d | j|ja|ac|ca|an|na|a','phea','FSNTTLTJKN','heas','acan','pheasant-t');
INSERT INTO `m_spelling_dictionary` VALUES  (278902,'pheasant-tailed jacanas',' p|ph|he|ea|as|sa|an|nt|t-|-t|ta|ai|il|le|ed|d | j|ja|ac|ca|an|na|as|s','phea','FSNTTLTJKNS','heas','cana','pheasant-t'),
 (278903,'pheasants',' p|ph|he|ea|as|sa|an|nt|ts|s','phea','FSNTS','heas','sant','pheasants'),
 (278904,'phebrol',' p|ph|he|eb|br|ro|ol|l','pheb','FBRL','hebr','ebro','phebrol'),
 (278905,'PHEG',' P|PH|HE|EG|G','PHEG','FK','HEG','PHEG','PHEG'),
 (278906,'Phegopteris',' P|Ph|he|eg|go|op|pt|te|er|ri|is|s','Pheg','FKPTRS','hego','teri','Phegopteri'),
 (278907,'Phegopteris hexagonoptera',' P|Ph|he|eg|go|op|pt|te|er|ri|is|s | h|he|ex|xa|ag|go|on|no|op|pt|te|er|ra|a','Pheg','FKPTRSHKSKNPTR','hego','pter','Phegopteri'),
 (278908,'phellamurin',' p|ph|he|el|ll|la|am|mu|ur|ri|in|n','phel','FLMRN','hell','muri','phellamuri'),
 (278909,'phellandrene',' p|ph|he|el|ll|la|an|nd|dr|re|en|ne|e','phel','FLNTRN','hell','dren','phellandre'),
 (278910,'Phellandrium',' P|Ph|he|el|ll|la|an|nd|dr|ri|iu|um|m','Phel','FLNTRM','hell','driu','Phellandri'),
 (278911,'Phellandrium aquaticum',' P|Ph|he|el|ll|la|an|nd|dr|ri|iu|um|m | a|aq|qu|ua|at|ti|ic|cu|um|m','Phel','FLNTRMKTKM','hell','ticu','Phellandri');
INSERT INTO `m_spelling_dictionary` VALUES  (278912,'Phellinus alni',' P|Ph|he|el|ll|li|in|nu|us|s | a|al|ln|ni|i','Phel','FLNSLN','hell',' aln','Phellinus'),
 (278913,'Phellinus baumii',' P|Ph|he|el|ll|li|in|nu|us|s | b|ba|au|um|mi|ii|i','Phel','FLNSBM','hell','aumi','Phellinus'),
 (278914,'Phellinus chrysoloma',' P|Ph|he|el|ll|li|in|nu|us|s | c|ch|hr|ry|ys|so|ol|lo|om|ma|a','Phel','FLNSXRSLM','hell','olom','Phellinus'),
 (278915,'Phellinus cinereus',' P|Ph|he|el|ll|li|in|nu|us|s | c|ci|in|ne|er|re|eu|us|s','Phel','FLNSSNRS','hell','ereu','Phellinus'),
 (278916,'Phellinus conchatus',' P|Ph|he|el|ll|li|in|nu|us|s | c|co|on|nc|ch|ha|at|tu|us|s','Phel','FLNSKNXTS','hell','hatu','Phellinus'),
 (278917,'Phellinus contiguus',' P|Ph|he|el|ll|li|in|nu|us|s | c|co|on|nt|ti|ig|gu|uu|us|s','Phel','FLNSKNTKS','hell','iguu','Phellinus'),
 (278918,'Phellinus ferreus',' P|Ph|he|el|ll|li|in|nu|us|s | f|fe|er|rr|re|eu|us|s','Phel','FLNSFRS','hell','rreu','Phellinus'),
 (278919,'Phellinus ferrugineofuscus',' P|Ph|he|el|ll|li|in|nu|us|s | f|fe|er|rr|ru|ug|gi|in|ne|eo|of|fu|us|sc|cu|us|s','Phel','FLNSFRJNFSKS','hell','uscu','Phellinus'),
 (278920,'Phellinus ferruginosus',' P|Ph|he|el|ll|li|in|nu|us|s | f|fe|er|rr|ru|ug|gi|in|no|os|su|us|s','Phel','FLNSFRJNSS','hell','nosu','Phellinus');
INSERT INTO `m_spelling_dictionary` VALUES  (278921,'Phellinus gilvus',' P|Ph|he|el|ll|li|in|nu|us|s | g|gi|il|lv|vu|us|s','Phel','FLNSJLFS','hell','ilvu','Phellinus'),
 (278922,'Phellinus hartigii',' P|Ph|he|el|ll|li|in|nu|us|s | h|ha|ar|rt|ti|ig|gi|ii|i','Phel','FLNSHRTJ','hell','tigi','Phellinus'),
 (278923,'Phellinus igniarius',' P|Ph|he|el|ll|li|in|nu|us|s | i|ig|gn|ni|ia|ar|ri|iu|us|s','Phel','FLNSKNRS','hell','ariu','Phellinus'),
 (278924,'Phellinus johnsonianus',' P|Ph|he|el|ll|li|in|nu|us|s | j|jo|oh|hn|ns|so|on|ni|ia|an|nu|us|s','Phel','FLNSJNSNNS','hell','ianu','Phellinus'),
 (278925,'Phellinus laevigatus',' P|Ph|he|el|ll|li|in|nu|us|s | l|la|ae|ev|vi|ig|ga|at|tu|us|s','Phel','FLNSLFKTS','hell','gatu','Phellinus'),
 (278926,'Phellinus linteus',' P|Ph|he|el|ll|li|in|nu|us|s | l|li|in|nt|te|eu|us|s','Phel','FLNSLNTS','hell','nteu','Phellinus'),
 (278927,'Phellinus lundellii',' P|Ph|he|el|ll|li|in|nu|us|s | l|lu|un|nd|de|el|ll|li|ii|i','Phel','FLNSLNTL','hell','elli','Phellinus'),
 (278928,'Phellinus nigricans',' P|Ph|he|el|ll|li|in|nu|us|s | n|ni|ig|gr|ri|ic|ca|an|ns|s','Phel','FLNSNKRKNS','hell','ican','Phellinus');
INSERT INTO `m_spelling_dictionary` VALUES  (278929,'Phellinus nigrolimitatus',' P|Ph|he|el|ll|li|in|nu|us|s | n|ni|ig|gr|ro|ol|li|im|mi|it|ta|at|tu|us|s','Phel','FLNSNKRLMTTS','hell','tatu','Phellinus'),
 (278930,'Phellinus pini',' P|Ph|he|el|ll|li|in|nu|us|s | p|pi|in|ni|i','Phel','FLNSPN','hell',' pin','Phellinus'),
 (278931,'Phellinus pomaceus',' P|Ph|he|el|ll|li|in|nu|us|s | p|po|om|ma|ac|ce|eu|us|s','Phel','FLNSPMSS','hell','aceu','Phellinus'),
 (278932,'Phellinus populicola',' P|Ph|he|el|ll|li|in|nu|us|s | p|po|op|pu|ul|li|ic|co|ol|la|a','Phel','FLNSPPLKL','hell','icol','Phellinus'),
 (278933,'Phellinus pouzarii',' P|Ph|he|el|ll|li|in|nu|us|s | p|po|ou|uz|za|ar|ri|ii|i','Phel','FLNSPSR','hell','zari','Phellinus'),
 (278934,'Phellinus ribis',' P|Ph|he|el|ll|li|in|nu|us|s | r|ri|ib|bi|is|s','Phel','FLNSRBS','hell','ribi','Phellinus'),
 (278935,'Phellinus rimosus',' P|Ph|he|el|ll|li|in|nu|us|s | r|ri|im|mo|os|su|us|s','Phel','FLNSRMSS','hell','mosu','Phellinus'),
 (278936,'Phellinus robustus',' P|Ph|he|el|ll|li|in|nu|us|s | r|ro|ob|bu|us|st|tu|us|s','Phel','FLNSRBSTS','hell','ustu','Phellinus'),
 (278937,'Phellinus torulosus',' P|Ph|he|el|ll|li|in|nu|us|s | t|to|or|ru|ul|lo|os|su|us|s','Phel','FLNSTRLSS','hell','losu','Phellinus');
INSERT INTO `m_spelling_dictionary` VALUES  (278938,'Phellinus tremulae',' P|Ph|he|el|ll|li|in|nu|us|s | t|tr|re|em|mu|ul|la|ae|e','Phel','FLNSTRML','hell','mula','Phellinus'),
 (278939,'Phellinus tuberculosus',' P|Ph|he|el|ll|li|in|nu|us|s | t|tu|ub|be|er|rc|cu|ul|lo|os|su|us|s','Phel','FLNSTBRKLSS','hell','losu','Phellinus'),
 (278940,'Phellinus vaninii',' P|Ph|he|el|ll|li|in|nu|us|s | v|va|an|ni|in|ni|ii|i','Phel','FLNSFNN','hell','nini','Phellinus'),
 (278941,'Phellinus viticola',' P|Ph|he|el|ll|li|in|nu|us|s | v|vi|it|ti|ic|co|ol|la|a','Phel','FLNSFTKL','hell','icol','Phellinus'),
 (278942,'Phellinus wahlbergii',' P|Ph|he|el|ll|li|in|nu|us|s | w|wa|ah|hl|lb|be|er|rg|gi|ii|i','Phel','FLNSWLBRJ','hell','ergi','Phellinus'),
 (278943,'Phellinus weirianus',' P|Ph|he|el|ll|li|in|nu|us|s | w|we|ei|ir|ri|ia|an|nu|us|s','Phel','FLNSWRNS','hell','ianu','Phellinus'),
 (278944,'Phellinus weirii',' P|Ph|he|el|ll|li|in|nu|us|s | w|we|ei|ir|ri|ii|i','Phel','FLNSWR','hell','eiri','Phellinus'),
 (278945,'phellodendrine',' p|ph|he|el|ll|lo|od|de|en|nd|dr|ri|in|ne|e','phel','FLTNTRN','hell','drin','phellodend'),
 (278946,'Phellodendron',' P|Ph|he|el|ll|lo|od|de|en|nd|dr|ro|on|n','Phel','FLTNTRN','hell','ndro','Phellodend');
INSERT INTO `m_spelling_dictionary` VALUES  (278947,'Phellodendron amurense',' P|Ph|he|el|ll|lo|od|de|en|nd|dr|ro|on|n | a|am|mu|ur|re|en|ns|se|e','Phel','FLTNTRNMRNS','hell','rens','Phellodend'),
 (278948,'Phellodendron chinense',' P|Ph|he|el|ll|lo|od|de|en|nd|dr|ro|on|n | c|ch|hi|in|ne|en|ns|se|e','Phel','FLTNTRNXNNS','hell','nens','Phellodend'),
 (278949,'Phellodendron japonicum',' P|Ph|he|el|ll|lo|od|de|en|nd|dr|ro|on|n | j|ja|ap|po|on|ni|ic|cu|um|m','Phel','FLTNTRNJPNKM','hell','nicu','Phellodend'),
 (278950,'Phellodendron wilsonii',' P|Ph|he|el|ll|lo|od|de|en|nd|dr|ro|on|n | w|wi|il|ls|so|on|ni|ii|i','Phel','FLTNTRNWLSN','hell','soni','Phellodend'),
 (278951,'phellodonic',' p|ph|he|el|ll|lo|od|do|on|ni|ic|c','phel','FLTNK','hell','doni','phellodoni'),
 (278952,'phellodonic acid',' p|ph|he|el|ll|lo|od|do|on|ni|ic|c | a|ac|ci|id|d','phel','FLTNKST','hell',' aci','phellodoni'),
 (278953,'phelorphan',' p|ph|he|el|lo|or|rp|ph|ha|an|n','phel','FLRFN','helo','rpha','phelorphan'),
 (278954,'Phelsuma',' P|Ph|he|el|ls|su|um|ma|a','Phel','FLSM','hels','lsum','Phelsuma'),
 (278955,'Phelsuma barbouri',' P|Ph|he|el|ls|su|um|ma|a | b|ba|ar|rb|bo|ou|ur|ri|i','Phel','FLSMBRBR','hels','bour','Phelsuma b');
INSERT INTO `m_spelling_dictionary` VALUES  (278956,'Phelsuma guentheri',' P|Ph|he|el|ls|su|um|ma|a | g|gu|ue|en|nt|th|he|er|ri|i','Phel','FLSMKN0R','hels','ther','Phelsuma g'),
 (278957,'Phelsuma guimbeaui',' P|Ph|he|el|ls|su|um|ma|a | g|gu|ui|im|mb|be|ea|au|ui|i','Phel','FLSMKM','hels','beau','Phelsuma g'),
 (278958,'Phelsuma madagascariensis',' P|Ph|he|el|ls|su|um|ma|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Phel','FLSMMTKSKRNSS','hels','ensi','Phelsuma m'),
 (278959,'Phelsuma madagascariensis grandis',' P|Ph|he|el|ls|su|um|ma|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s | g|gr|ra|an|nd|di|is|s','Phel','FLSMMTKSKRNSSKRNTS','hels','andi','Phelsuma m'),
 (278960,'Phelsuma serraticauda',' P|Ph|he|el|ls|su|um|ma|a | s|se|er|rr|ra|at|ti|ic|ca|au|ud|da|a','Phel','FLSMSRTKT','hels','caud','Phelsuma s'),
 (278961,'phelypressin',' p|ph|he|el|ly|yp|pr|re|es|ss|si|in|n','phel','FLPRSN','hely','essi','phelypress'),
 (278962,'PHEMA',' P|PH|HE|EM|MA|A','PHEM','FM','HEMA','PHEM','PHEMA'),
 (278963,'Phemeride',' P|Ph|he|em|me|er|ri|id|de|e','Phem','FMRT','heme','erid','Phemeride');
INSERT INTO `m_spelling_dictionary` VALUES  (278964,'phemerol',' p|ph|he|em|me|er|ro|ol|l','phem','FMRL','heme','mero','phemerol'),
 (278965,'Phemethryn',' P|Ph|he|em|me|et|th|hr|ry|yn|n','Phem','FM0RN','heme','thry','Phemethryn'),
 (278966,'phemocil',' p|ph|he|em|mo|oc|ci|il|l','phem','FMSL','hemo','moci','phemocil'),
 (278967,'phenacaberan',' p|ph|he|en|na|ac|ca|ab|be|er|ra|an|n','phen','FNKBRN','hena','bera','phenacaber'),
 (278968,'phenacaine',' p|ph|he|en|na|ac|ca|ai|in|ne|e','phen','FNKN','hena','cain','phenacaine'),
 (278969,'phenacein',' p|ph|he|en|na|ac|ce|ei|in|n','phen','FNSN','hena','acei','phenacein'),
 (278970,'phenacemide',' p|ph|he|en|na|ac|ce|em|mi|id|de|e','phen','FNSMT','hena','emid','phenacemid'),
 (278971,'phenacetin',' p|ph|he|en|na|ac|ce|et|ti|in|n','phen','FNSTN','hena','ceti','phenacetin'),
 (278972,'phenaceturic',' p|ph|he|en|na|ac|ce|et|tu|ur|ri|ic|c','phen','FNSTRK','hena','turi','phenacetur'),
 (278973,'phenaceturic acid',' p|ph|he|en|na|ac|ce|et|tu|ur|ri|ic|c | a|ac|ci|id|d','phen','FNSTRKST','hena',' aci','phenacetur'),
 (278974,'phenacid',' p|ph|he|en|na|ac|ci|id|d','phen','FNST','hena','naci','phenacid');
INSERT INTO `m_spelling_dictionary` VALUES  (278975,'Phenacomys',' P|Ph|he|en|na|ac|co|om|my|ys|s','Phen','FNKMS','hena','comy','Phenacomys'),
 (278976,'Phenacomys intermedius',' P|Ph|he|en|na|ac|co|om|my|ys|s | i|in|nt|te|er|rm|me|ed|di|iu|us|s','Phen','FNKMSNTRMTS','hena','ediu','Phenacomys'),
 (278977,'phenacyl',' p|ph|he|en|na|ac|cy|yl|l','phen','FNSL','hena','nacy','phenacyl'),
 (278978,'phenacyl bromide',' p|ph|he|en|na|ac|cy|yl|l | b|br|ro|om|mi|id|de|e','phen','FNSLBRMT','hena','omid','phenacyl b'),
 (278979,'phenacyl chloride',' p|ph|he|en|na|ac|cy|yl|l | c|ch|hl|lo|or|ri|id|de|e','phen','FNSLXLRT','hena','orid','phenacyl c'),
 (278980,'phenacyl chlorides',' p|ph|he|en|na|ac|cy|yl|l | c|ch|hl|lo|or|ri|id|de|es|s','phen','FNSLXLRTS','hena','ride','phenacyl c'),
 (278981,'phenacylamine',' p|ph|he|en|na|ac|cy|yl|la|am|mi|in|ne|e','phen','FNSLMN','hena','amin','phenacylam'),
 (278982,'phenacylbromide',' p|ph|he|en|na|ac|cy|yl|lb|br|ro|om|mi|id|de|e','phen','FNSLBRMT','hena','omid','phenacylbr'),
 (278983,'phenacyls',' p|ph|he|en|na|ac|cy|yl|ls|s','phen','FNSLS','hena','acyl','phenacyls');
INSERT INTO `m_spelling_dictionary` VALUES  (278984,'Phenadone',' P|Ph|he|en|na|ad|do|on|ne|e','Phen','FNTN','hena','adon','Phenadone'),
 (278985,'Phenadones',' P|Ph|he|en|na|ad|do|on|ne|es|s','Phen','FNTNS','hena','done','Phenadones'),
 (278986,'phenaglycodol',' p|ph|he|en|na|ag|gl|ly|yc|co|od|do|ol|l','phen','FNKLKTL','hena','codo','phenaglyco'),
 (278987,'phenakistoscope',' p|ph|he|en|na|ak|ki|is|st|to|os|sc|co|op|pe|e','phen','FNKSTSKP','hena','scop','phenakisto'),
 (278988,'phenakistoscopes',' p|ph|he|en|na|ak|ki|is|st|to|os|sc|co|op|pe|es|s','phen','FNKSTSKPS','hena','cope','phenakisto'),
 (278989,'phenamidine',' p|ph|he|en|na|am|mi|id|di|in|ne|e','phen','FNMTN','hena','idin','phenamidin'),
 (278990,'phenamil',' p|ph|he|en|na|am|mi|il|l','phen','FNML','hena','nami','phenamil'),
 (278991,'phenamine',' p|ph|he|en|na|am|mi|in|ne|e','phen','FNMN','hena','amin','phenamine'),
 (278992,'phenamiphos',' p|ph|he|en|na|am|mi|ip|ph|ho|os|s','phen','FNMFS','hena','ipho','phenamipho'),
 (278993,'phenanthrene',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e','phen','FNN0RN','hena','hren','phenanthre'),
 (278994,'phenanthrene metabolising bacteria',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e | m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','phen','FNN0RNMTBLSNKBKTR','hena','teri','phenanthre');
INSERT INTO `m_spelling_dictionary` VALUES  (278995,'phenanthrene metabolising bacterium',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e | m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','phen','FNN0RNMTBLSNKBKTRM','hena','eriu','phenanthre'),
 (278996,'phenanthrene metabolizing bacteria',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e | m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','phen','FNN0RNMTBLSNKBKTR','hena','teri','phenanthre'),
 (278997,'phenanthrene metabolizing bacterium',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e | m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','phen','FNN0RNMTBLSNKBKTRM','hena','eriu','phenanthre'),
 (278998,'phenanthrene nuclei',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e | n|nu|uc|cl|le|ei|i','phen','FNN0RNNKL','hena','ucle','phenanthre'),
 (278999,'phenanthrene nucleus',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e | n|nu|uc|cl|le|eu|us|s','phen','FNN0RNNKLS','hena','cleu','phenanthre'),
 (279000,'phenanthrene nucleuses',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e | n|nu|uc|cl|le|eu|us|se|es|s','phen','FNN0RNNKLSS','hena','euse','phenanthre'),
 (279001,'phenanthrene-metabolising bacteria',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e-|-m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','phen','FNN0RNMTBLSNKBKTR','hena','teri','phenanthre');
INSERT INTO `m_spelling_dictionary` VALUES  (279002,'phenanthrene-metabolising bacterium',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e-|-m|me|et|ta|ab|bo|ol|li|is|si|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','phen','FNN0RNMTBLSNKBKTRM','hena','eriu','phenanthre'),
 (279003,'phenanthrene-metabolizing bacteria',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e-|-m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','phen','FNN0RNMTBLSNKBKTR','hena','teri','phenanthre'),
 (279004,'phenanthrene-metabolizing bacterium',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|e-|-m|me|et|ta|ab|bo|ol|li|iz|zi|in|ng|g | b|ba|ac|ct|te|er|ri|iu|um|m','phen','FNN0RNMTBLSNKBKTRM','hena','eriu','phenanthre'),
 (279005,'phenanthrenequinone',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|eq|qu|ui|in|no|on|ne|e','phen','FNN0RNKNN','hena','inon','phenanthre'),
 (279006,'phenanthrenes',' p|ph|he|en|na|an|nt|th|hr|re|en|ne|es|s','phen','FNN0RNS','hena','rene','phenanthre'),
 (279007,'phenanthridine',' p|ph|he|en|na|an|nt|th|hr|ri|id|di|in|ne|e','phen','FNN0RTN','hena','idin','phenanthri'),
 (279008,'phenanthridines',' p|ph|he|en|na|an|nt|th|hr|ri|id|di|in|ne|es|s','phen','FNN0RTNS','hena','dine','phenanthri');
INSERT INTO `m_spelling_dictionary` VALUES  (279009,'phenanthridinium',' p|ph|he|en|na|an|nt|th|hr|ri|id|di|in|ni|iu|um|m','phen','FNN0RTNM','hena','iniu','phenanthri'),
 (279010,'phenanthridiniums',' p|ph|he|en|na|an|nt|th|hr|ri|id|di|in|ni|iu|um|ms|s','phen','FNN0RTNMS','hena','nium','phenanthri'),
 (279011,'phenanthridone',' p|ph|he|en|na|an|nt|th|hr|ri|id|do|on|ne|e','phen','FNN0RTN','hena','idon','phenanthri'),
 (279012,'phenanthridones',' p|ph|he|en|na|an|nt|th|hr|ri|id|do|on|ne|es|s','phen','FNN0RTNS','hena','done','phenanthri'),
 (279013,'phenanthrol',' p|ph|he|en|na|an|nt|th|hr|ro|ol|l','phen','FNN0RL','hena','thro','phenanthro'),
 (279014,'phenanthroline',' p|ph|he|en|na|an|nt|th|hr|ro|ol|li|in|ne|e','phen','FNN0RLN','hena','olin','phenanthro'),
 (279015,'phenanthrolines',' p|ph|he|en|na|an|nt|th|hr|ro|ol|li|in|ne|es|s','phen','FNN0RLNS','hena','line','phenanthro'),
 (279016,'phenanthrols',' p|ph|he|en|na|an|nt|th|hr|ro|ol|ls|s','phen','FNN0RLS','hena','hrol','phenanthro'),
 (279017,'phenantoin',' p|ph|he|en|na|an|nt|to|oi|in|n','phen','FNNTN','hena','ntoi','phenantoin'),
 (279018,'phenaphthazine',' p|ph|he|en|na|ap|ph|ht|th|ha|az|zi|in|ne|e','phen','FNF0SN','hena','azin','phenaphtha');
INSERT INTO `m_spelling_dictionary` VALUES  (279019,'phenaridine',' p|ph|he|en|na|ar|ri|id|di|in|ne|e','phen','FNRTN','hena','idin','phenaridin'),
 (279020,'Phenasal',' P|Ph|he|en|na|as|sa|al|l','Phen','FNSL','hena','nasa','Phenasal'),
 (279021,'Phenasals',' P|Ph|he|en|na|as|sa|al|ls|s','Phen','FNSLS','hena','asal','Phenasals'),
 (279022,'phenate',' p|ph|he|en|na|at|te|e','phen','FNT','hena','enat','phenate'),
 (279023,'phenates',' p|ph|he|en|na|at|te|es|s','phen','FNTS','hena','nate','phenates'),
 (279024,'phenazacillin',' p|ph|he|en|na|az|za|ac|ci|il|ll|li|in|n','phen','FNSSLN','hena','illi','phenazacil'),
 (279025,'phenazepam',' p|ph|he|en|na|az|ze|ep|pa|am|m','phen','FNSPM','hena','zepa','phenazepam'),
 (279026,'phenazine',' p|ph|he|en|na|az|zi|in|ne|e','phen','FNSN','hena','azin','phenazine'),
 (279027,'phenazines',' p|ph|he|en|na|az|zi|in|ne|es|s','phen','FNSNS','hena','zine','phenazines'),
 (279028,'phenazocine',' p|ph|he|en|na|az|zo|oc|ci|in|ne|e','phen','FNSSN','hena','ocin','phenazocin'),
 (279029,'phenazocine hydrobromide',' p|ph|he|en|na|az|zo|oc|ci|in|ne|e | h|hy|yd|dr|ro|ob|br|ro|om|mi|id|de|e','phen','FNSSNTRBRMT','hena','omid','phenazocin');
INSERT INTO `m_spelling_dictionary` VALUES  (279030,'phenazoline',' p|ph|he|en|na|az|zo|ol|li|in|ne|e','phen','FNSLN','hena','olin','phenazolin'),
 (279031,'phenazon',' p|ph|he|en|na|az|zo|on|n','phen','FNSN','hena','nazo','phenazon'),
 (279032,'phenazone',' p|ph|he|en|na|az|zo|on|ne|e','phen','FNSN','hena','azon','phenazone'),
 (279033,'phenazopyridine',' p|ph|he|en|na|az|zo|op|py|yr|ri|id|di|in|ne|e','phen','FNSPRTN','hena','idin','phenazopyr'),
 (279034,'phenazopyridine hydrochloride',' p|ph|he|en|na|az|zo|op|py|yr|ri|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNSPRTNTRXLRT','hena','orid','phenazopyr'),
 (279035,'phenazoviridin',' p|ph|he|en|na|az|zo|ov|vi|ir|ri|id|di|in|n','phen','FNSFRTN','hena','ridi','phenazovir'),
 (279036,'phenbendasol',' p|ph|he|en|nb|be|en|nd|da|as|so|ol|l','phen','FNBNTSL','henb','daso','phenbendas'),
 (279037,'phenbenicillin',' p|ph|he|en|nb|be|en|ni|ic|ci|il|ll|li|in|n','phen','FNBNSLN','henb','illi','phenbenici'),
 (279038,'phenbenzorphan',' p|ph|he|en|nb|be|en|nz|zo|or|rp|ph|ha|an|n','phen','FNBNSRFN','henb','rpha','phenbenzor'),
 (279039,'phenbutol',' p|ph|he|en|nb|bu|ut|to|ol|l','phen','FNBTL','henb','buto','phenbutol');
INSERT INTO `m_spelling_dictionary` VALUES  (279040,'phencarol',' p|ph|he|en|nc|ca|ar|ro|ol|l','phen','FNKRL','henc','caro','phencarol'),
 (279041,'phencyclidine',' p|ph|he|en|nc|cy|yc|cl|li|id|di|in|ne|e','phen','FNSKLTN','henc','idin','phencyclid'),
 (279042,'phencyclidine hydrochloride',' p|ph|he|en|nc|cy|yc|cl|li|id|di|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNSKLTNTRXLRT','henc','orid','phencyclid'),
 (279043,'phendal',' p|ph|he|en|nd|da|al|l','phen','FNTL','hend','enda','phendal'),
 (279044,'phendimetrazine',' p|ph|he|en|nd|di|im|me|et|tr|ra|az|zi|in|ne|e','phen','FNTMTRSN','hend','azin','phendimetr'),
 (279045,'phene',' p|ph|he|en|ne|e','phen','FN','hene','phen','phene'),
 (279046,'phenelzine',' p|ph|he|en|ne|el|lz|zi|in|ne|e','phen','FNLSN','hene','lzin','phenelzine'),
 (279047,'phenelzine sulfate',' p|ph|he|en|ne|el|lz|zi|in|ne|e | s|su|ul|lf|fa|at|te|e','phen','FNLSNSLFT','hene','lfat','phenelzine'),
 (279048,'phenemal',' p|ph|he|en|ne|em|ma|al|l','phen','FNML','hene','nema','phenemal'),
 (279049,'Phenergan',' P|Ph|he|en|ne|er|rg|ga|an|n','Phen','FNRKN','hene','erga','Phenergan');
INSERT INTO `m_spelling_dictionary` VALUES  (279050,'phenes',' p|ph|he|en|ne|es|s','phen','FNS','hene','hene','phenes'),
 (279051,'phenester',' p|ph|he|en|ne|es|st|te|er|r','phen','FNSTR','hene','este','phenester'),
 (279052,'phenesterin',' p|ph|he|en|ne|es|st|te|er|ri|in|n','phen','FNSTRN','hene','teri','phenesteri'),
 (279053,'phenesterine',' p|ph|he|en|ne|es|st|te|er|ri|in|ne|e','phen','FNSTRN','hene','erin','phenesteri'),
 (279054,'phenetharbital',' p|ph|he|en|ne|et|th|ha|ar|rb|bi|it|ta|al|l','phen','FN0RBTL','hene','bita','phenetharb'),
 (279055,'phenethicillin',' p|ph|he|en|ne|et|th|hi|ic|ci|il|ll|li|in|n','phen','FN0SLN','hene','illi','phenethici'),
 (279056,'phenethyl',' p|ph|he|en|ne|et|th|hy|yl|l','phen','FN0L','hene','ethy','phenethyl'),
 (279057,'phenethyl isothiocyanate',' p|ph|he|en|ne|et|th|hy|yl|l | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','phen','FN0LS0SYNT','hene','anat','phenethyl'),
 (279058,'phenethylamine',' p|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|e','phen','FN0LMN','hene','amin','phenethyla'),
 (279059,'phenethylamines',' p|ph|he|en|ne|et|th|hy|yl|la|am|mi|in|ne|es|s','phen','FN0LMNS','hene','mine','phenethyla');
INSERT INTO `m_spelling_dictionary` VALUES  (279060,'phenethylazocine',' p|ph|he|en|ne|et|th|hy|yl|la|az|zo|oc|ci|in|ne|e','phen','FN0LSSN','hene','ocin','phenethyla'),
 (279061,'phenethylguanidine',' p|ph|he|en|ne|et|th|hy|yl|lg|gu|ua|an|ni|id|di|in|ne|e','phen','FN0LKNTN','hene','idin','phenethylg'),
 (279062,'phenethylhydrazine',' p|ph|he|en|ne|et|th|hy|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','phen','FN0LTRSN','hene','azin','phenethylh'),
 (279063,'phenethylisothiocyanate',' p|ph|he|en|ne|et|th|hy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','phen','FN0LS0SYNT','hene','anat','phenethyli'),
 (279064,'phenetic',' p|ph|he|en|ne|et|ti|ic|c','phen','FNTK','hene','neti','phenetic'),
 (279065,'phenetidine',' p|ph|he|en|ne|et|ti|id|di|in|ne|e','phen','FNTTN','hene','idin','phenetidin'),
 (279066,'phenetolcarbamide',' p|ph|he|en|ne|et|to|ol|lc|ca|ar|rb|ba|am|mi|id|de|e','phen','FNTLKRBMT','hene','amid','phenetolca'),
 (279067,'phenetole',' p|ph|he|en|ne|et|to|ol|le|e','phen','FNTL','hene','etol','phenetole'),
 (279068,'phenetoles',' p|ph|he|en|ne|et|to|ol|le|es|s','phen','FNTLS','hene','tole','phenetoles');
INSERT INTO `m_spelling_dictionary` VALUES  (279069,'pheneturide',' p|ph|he|en|ne|et|tu|ur|ri|id|de|e','phen','FNTRT','hene','urid','pheneturid'),
 (279070,'phenformin',' p|ph|he|en|nf|fo|or|rm|mi|in|n','phen','FNFRMN','henf','ormi','phenformin'),
 (279071,'phenglutarimide',' p|ph|he|en|ng|gl|lu|ut|ta|ar|ri|im|mi|id|de|e','phen','FNKLTRMT','heng','imid','phenglutar'),
 (279072,'phengophobia',' p|ph|he|en|ng|go|op|ph|ho|ob|bi|ia|a','phen','FNKFB','heng','hobi','phengophob'),
 (279073,'phenibut',' p|ph|he|en|ni|ib|bu|ut|t','phen','FNBT','heni','nibu','phenibut'),
 (279074,'phenic',' p|ph|he|en|ni|ic|c','phen','FNK','heni','heni','phenic'),
 (279075,'phenic acid',' p|ph|he|en|ni|ic|c | a|ac|ci|id|d','phen','FNKST','heni',' aci','phenic aci'),
 (279076,'phenicaberan',' p|ph|he|en|ni|ic|ca|ab|be|er|ra|an|n','phen','FNKBRN','heni','bera','phenicaber'),
 (279077,'phenidone',' p|ph|he|en|ni|id|do|on|ne|e','phen','FNTN','heni','idon','phenidone'),
 (279078,'Phenidylate',' P|Ph|he|en|ni|id|dy|yl|la|at|te|e','Phen','FNTLT','heni','ylat','Phenidylat'),
 (279079,'Phenidylates',' P|Ph|he|en|ni|id|dy|yl|la|at|te|es|s','Phen','FNTLTS','heni','late','Phenidylat');
INSERT INTO `m_spelling_dictionary` VALUES  (279080,'phenindamine',' p|ph|he|en|ni|in|nd|da|am|mi|in|ne|e','phen','FNNTMN','heni','amin','phenindami'),
 (279081,'phenindamine tartrate',' p|ph|he|en|ni|in|nd|da|am|mi|in|ne|e | t|ta|ar|rt|tr|ra|at|te|e','phen','FNNTMNTRTRT','heni','trat','phenindami'),
 (279082,'phenindione',' p|ph|he|en|ni|in|nd|di|io|on|ne|e','phen','FNNTN','heni','dion','phenindion'),
 (279083,'pheniprazine',' p|ph|he|en|ni|ip|pr|ra|az|zi|in|ne|e','phen','FNPRSN','heni','azin','pheniprazi'),
 (279084,'pheniramine',' p|ph|he|en|ni|ir|ra|am|mi|in|ne|e','phen','FNRMN','heni','amin','pheniramin'),
 (279085,'pheniramine maleate',' p|ph|he|en|ni|ir|ra|am|mi|in|ne|e | m|ma|al|le|ea|at|te|e','phen','FNRMNMLT','heni','leat','pheniramin'),
 (279086,'phenithionate',' p|ph|he|en|ni|it|th|hi|io|on|na|at|te|e','phen','FN0NT','heni','onat','phenithion'),
 (279087,'phenithiourezine',' p|ph|he|en|ni|it|th|hi|io|ou|ur|re|ez|zi|in|ne|e','phen','FN0RSN','heni','ezin','phenithiou'),
 (279088,'phenitrone',' p|ph|he|en|ni|it|tr|ro|on|ne|e','phen','FNTRN','heni','tron','phenitrone'),
 (279089,'phenix',' p|ph|he|en|ni|ix|x','phen','FNKS','heni','heni','phenix');
INSERT INTO `m_spelling_dictionary` VALUES  (279090,'phenixes',' p|ph|he|en|ni|ix|xe|es|s','phen','FNKSS','heni','nixe','phenixes'),
 (279091,'phenmedipham',' p|ph|he|en|nm|me|ed|di|ip|ph|ha|am|m','phen','FNMTFM','henm','ipha','phenmediph'),
 (279092,'phenmetraline',' p|ph|he|en|nm|me|et|tr|ra|al|li|in|ne|e','phen','FNMTRLN','henm','alin','phenmetral'),
 (279093,'phenmetrazine',' p|ph|he|en|nm|me|et|tr|ra|az|zi|in|ne|e','phen','FNMTRSN','henm','azin','phenmetraz'),
 (279094,'phenmetrazine hydrochloride',' p|ph|he|en|nm|me|et|tr|ra|az|zi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNMTRSNTRXLRT','henm','orid','phenmetraz'),
 (279095,'pheno-type',' p|ph|he|en|no|o-|-t|ty|yp|pe|e','phen','FNTP','heno','-typ','pheno-type'),
 (279096,'pheno-types',' p|ph|he|en|no|o-|-t|ty|yp|pe|es|s','phen','FNTPS','heno','type','pheno-type'),
 (279097,'phenobamate',' p|ph|he|en|no|ob|ba|am|ma|at|te|e','phen','FNBMT','heno','amat','phenobamat'),
 (279098,'phenobarbital',' p|ph|he|en|no|ob|ba|ar|rb|bi|it|ta|al|l','phen','FNBRBTL','heno','bita','phenobarbi'),
 (279099,'phenobarbital sodium',' p|ph|he|en|no|ob|ba|ar|rb|bi|it|ta|al|l | s|so|od|di|iu|um|m','phen','FNBRBTLSTM','heno','odiu','phenobarbi');
INSERT INTO `m_spelling_dictionary` VALUES  (279100,'phenobarbitone',' p|ph|he|en|no|ob|ba|ar|rb|bi|it|to|on|ne|e','phen','FNBRBTN','heno','iton','phenobarbi'),
 (279101,'phenobutiodil',' p|ph|he|en|no|ob|bu|ut|ti|io|od|di|il|l','phen','FNBXTL','heno','iodi','phenobutio'),
 (279102,'phenochromocytoma',' p|ph|he|en|no|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|a','phen','FNXRMSTM','heno','ytom','phenochrom'),
 (279103,'phenochromocytomas',' p|ph|he|en|no|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|as|s','phen','FNXRMSTMS','heno','toma','phenochrom'),
 (279104,'phenochromocytomata',' p|ph|he|en|no|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|at|ta|a','phen','FNXRMSTMT','heno','omat','phenochrom'),
 (279105,'phenoclor',' p|ph|he|en|no|oc|cl|lo|or|r','phen','FNKLR','heno','oclo','phenoclor'),
 (279106,'phenocopied',' p|ph|he|en|no|oc|co|op|pi|ie|ed|d','phen','FNKPT','heno','opie','phenocopie'),
 (279107,'phenocopies',' p|ph|he|en|no|oc|co|op|pi|ie|es|s','phen','FNKPS','heno','opie','phenocopie'),
 (279108,'phenocopy',' p|ph|he|en|no|oc|co|op|py|y','phen','FNKP','heno','ocop','phenocopy'),
 (279109,'phenocopying',' p|ph|he|en|no|oc|co|op|py|yi|in|ng|g','phen','FNKPYNK','heno','pyin','phenocopyi');
INSERT INTO `m_spelling_dictionary` VALUES  (279110,'phenodeviant',' p|ph|he|en|no|od|de|ev|vi|ia|an|nt|t','phen','FNTFNT','heno','vian','phenodevia'),
 (279111,'phenodeviants',' p|ph|he|en|no|od|de|ev|vi|ia|an|nt|ts|s','phen','FNTFNTS','heno','iant','phenodevia'),
 (279112,'phenofibrate',' p|ph|he|en|no|of|fi|ib|br|ra|at|te|e','phen','FNFBRT','heno','brat','phenofibra'),
 (279113,'phenofluorazole',' p|ph|he|en|no|of|fl|lu|uo|or|ra|az|zo|ol|le|e','phen','FNFLRSL','heno','azol','phenofluor'),
 (279114,'phenogenesis',' p|ph|he|en|no|og|ge|en|ne|es|si|is|s','phen','FNJNSS','heno','nesi','phenogenes'),
 (279115,'phenogenetically',' p|ph|he|en|no|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','phen','FNJNTKL','heno','call','phenogenet'),
 (279116,'phenogenetics',' p|ph|he|en|no|og|ge|en|ne|et|ti|ic|cs|s','phen','FNJNTKS','heno','etic','phenogenet'),
 (279117,'phenogram',' p|ph|he|en|no|og|gr|ra|am|m','phen','FNKRM','heno','ogra','phenogram'),
 (279118,'phenograms',' p|ph|he|en|no|og|gr|ra|am|ms|s','phen','FNKRMS','heno','gram','phenograms'),
 (279119,'phenol',' p|ph|he|en|no|ol|l','phen','FNL','heno','heno','phenol');
INSERT INTO `m_spelling_dictionary` VALUES  (279120,'phenol poisoning',' p|ph|he|en|no|ol|l | p|po|oi|is|so|on|ni|in|ng|g','phen','FNLPSNNK','heno','onin','phenol poi'),
 (279121,'phenol red',' p|ph|he|en|no|ol|l | r|re|ed|d','phen','FNLRT','heno','l re','phenol red'),
 (279122,'phenol soluble modulin',' p|ph|he|en|no|ol|l | s|so|ol|lu|ub|bl|le|e | m|mo|od|du|ul|li|in|n','phen','FNLSLBLMTLN','heno','duli','phenol sol'),
 (279123,'phenol soluble modulins',' p|ph|he|en|no|ol|l | s|so|ol|lu|ub|bl|le|e | m|mo|od|du|ul|li|in|ns|s','phen','FNLSLBLMTLNS','heno','ulin','phenol sol'),
 (279124,'phenol sulfotransferase',' p|ph|he|en|no|ol|l | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phen','FNLSLFTRNSFRS','heno','eras','phenol sul'),
 (279125,'phenol sulfotransferases',' p|ph|he|en|no|ol|l | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phen','FNLSLFTRNSFRSS','heno','rase','phenol sul'),
 (279126,'phenol sulphotransferase',' p|ph|he|en|no|ol|l | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phen','FNLSLFTRNSFRS','heno','eras','phenol sul'),
 (279127,'phenol sulphotransferases',' p|ph|he|en|no|ol|l | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phen','FNLSLFTRNSFRSS','heno','rase','phenol sul');
INSERT INTO `m_spelling_dictionary` VALUES  (279128,'phenol-soluble modulin',' p|ph|he|en|no|ol|l-|-s|so|ol|lu|ub|bl|le|e | m|mo|od|du|ul|li|in|n','phen','FNLSLBLMTLN','heno','duli','phenol-sol'),
 (279129,'phenol-soluble modulins',' p|ph|he|en|no|ol|l-|-s|so|ol|lu|ub|bl|le|e | m|mo|od|du|ul|li|in|ns|s','phen','FNLSLBLMTLNS','heno','ulin','phenol-sol'),
 (279130,'phenolase',' p|ph|he|en|no|ol|la|as|se|e','phen','FNLS','heno','olas','phenolase'),
 (279131,'phenolate',' p|ph|he|en|no|ol|la|at|te|e','phen','FNLT','heno','olat','phenolate'),
 (279132,'phenolated',' p|ph|he|en|no|ol|la|at|te|ed|d','phen','FNLTT','heno','late','phenolated'),
 (279133,'phenolates',' p|ph|he|en|no|ol|la|at|te|es|s','phen','FNLTS','heno','late','phenolates'),
 (279134,'phenolating',' p|ph|he|en|no|ol|la|at|ti|in|ng|g','phen','FNLTNK','heno','atin','phenolatin'),
 (279135,'Phenolax',' P|Ph|he|en|no|ol|la|ax|x','Phen','FNLKS','heno','nola','Phenolax'),
 (279136,'phenolemia',' p|ph|he|en|no|ol|le|em|mi|ia|a','phen','FNLM','heno','lemi','phenolemia'),
 (279137,'phenolic',' p|ph|he|en|no|ol|li|ic|c','phen','FNLK','heno','noli','phenolic');
INSERT INTO `m_spelling_dictionary` VALUES  (279138,'phenolics',' p|ph|he|en|no|ol|li|ic|cs|s','phen','FNLKS','heno','olic','phenolics'),
 (279139,'phenolisatin',' p|ph|he|en|no|ol|li|is|sa|at|ti|in|n','phen','FNLSTN','heno','sati','phenolisat'),
 (279140,'phenolization',' p|ph|he|en|no|ol|li|iz|za|at|ti|io|on|n','phen','FNLSXN','heno','atio','phenolizat'),
 (279141,'phenolize',' p|ph|he|en|no|ol|li|iz|ze|e','phen','FNLS','heno','oliz','phenolize'),
 (279142,'phenolized',' p|ph|he|en|no|ol|li|iz|ze|ed|d','phen','FNLST','heno','lize','phenolized'),
 (279143,'phenolizes',' p|ph|he|en|no|ol|li|iz|ze|es|s','phen','FNLSS','heno','lize','phenolizes'),
 (279144,'phenolizing',' p|ph|he|en|no|ol|li|iz|zi|in|ng|g','phen','FNLSNK','heno','izin','phenolizin'),
 (279145,'phenological',' p|ph|he|en|no|ol|lo|og|gi|ic|ca|al|l','phen','FNLJKL','heno','gica','phenologic'),
 (279146,'phenologist',' p|ph|he|en|no|ol|lo|og|gi|is|st|t','phen','FNLJST','heno','ogis','phenologis'),
 (279147,'phenologists',' p|ph|he|en|no|ol|lo|og|gi|is|st|ts|s','phen','FNLJSTS','heno','gist','phenologis'),
 (279148,'phenology',' p|ph|he|en|no|ol|lo|og|gy|y','phen','FNLJ','heno','olog','phenology');
INSERT INTO `m_spelling_dictionary` VALUES  (279149,'phenoloxidase',' p|ph|he|en|no|ol|lo|ox|xi|id|da|as|se|e','phen','FNLKSTS','heno','idas','phenoloxid'),
 (279150,'phenoloxidases',' p|ph|he|en|no|ol|lo|ox|xi|id|da|as|se|es|s','phen','FNLKSTSS','heno','dase','phenoloxid'),
 (279151,'phenolphthalein',' p|ph|he|en|no|ol|lp|ph|ht|th|ha|al|le|ei|in|n','phen','FNLF0LN','heno','alei','phenolphth'),
 (279152,'phenolphthaleins',' p|ph|he|en|no|ol|lp|ph|ht|th|ha|al|le|ei|in|ns|s','phen','FNLF0LNS','heno','lein','phenolphth'),
 (279153,'phenols',' p|ph|he|en|no|ol|ls|s','phen','FNLS','heno','enol','phenols'),
 (279154,'phenolsulfokinase',' p|ph|he|en|no|ol|ls|su|ul|lf|fo|ok|ki|in|na|as|se|e','phen','FNLSLFKNS','heno','inas','phenolsulf'),
 (279155,'phenolsulfonephthalein',' p|ph|he|en|no|ol|ls|su|ul|lf|fo|on|ne|ep|ph|ht|th|ha|al|le|ei|in|n','phen','FNLSLFNF0LN','heno','alei','phenolsulf'),
 (279156,'phenolsulfonphthalein',' p|ph|he|en|no|ol|ls|su|ul|lf|fo|on|np|ph|ht|th|ha|al|le|ei|in|n','phen','FNLSLFNF0LN','heno','alei','phenolsulf'),
 (279157,'phenolsulfotransferase',' p|ph|he|en|no|ol|ls|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phen','FNLSLFTRNSFRS','heno','eras','phenolsulf');
INSERT INTO `m_spelling_dictionary` VALUES  (279158,'phenolsulfotransferases',' p|ph|he|en|no|ol|ls|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phen','FNLSLFTRNSFRSS','heno','rase','phenolsulf'),
 (279159,'phenolsulphotransferase',' p|ph|he|en|no|ol|ls|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phen','FNLSLFTRNSFRS','heno','eras','phenolsulp'),
 (279160,'phenolsulphotransferases',' p|ph|he|en|no|ol|ls|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phen','FNLSLFTRNSFRSS','heno','rase','phenolsulp'),
 (279161,'phenoltetrachlorophthalein',' p|ph|he|en|no|ol|lt|te|et|tr|ra|ac|ch|hl|lo|or|ro|op|ph|ht|th|ha|al|le|ei|in|n','phen','FNLTTRXLRF0LN','heno','alei','phenoltetr'),
 (279162,'phenomena',' p|ph|he|en|no|om|me|en|na|a','phen','FNMN','heno','omen','phenomena'),
 (279163,'phenomenal',' p|ph|he|en|no|om|me|en|na|al|l','phen','FNMNL','heno','mena','phenomenal'),
 (279164,'phenomenalism',' p|ph|he|en|no|om|me|en|na|al|li|is|sm|m','phen','FNMNLSM','heno','alis','phenomenal'),
 (279165,'phenomenally',' p|ph|he|en|no|om|me|en|na|al|ll|ly|y','phen','FNMNL','heno','nall','phenomenal');
INSERT INTO `m_spelling_dictionary` VALUES  (279166,'phenomenologic',' p|ph|he|en|no|om|me|en|no|ol|lo|og|gi|ic|c','phen','FNMNLJK','heno','logi','phenomenol'),
 (279167,'phenomenological',' p|ph|he|en|no|om|me|en|no|ol|lo|og|gi|ic|ca|al|l','phen','FNMNLJKL','heno','gica','phenomenol'),
 (279168,'phenomenologically',' p|ph|he|en|no|om|me|en|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','phen','FNMNLJKL','heno','call','phenomenol'),
 (279169,'phenomenologies',' p|ph|he|en|no|om|me|en|no|ol|lo|og|gi|ie|es|s','phen','FNMNLJS','heno','ogie','phenomenol'),
 (279170,'phenomenologist',' p|ph|he|en|no|om|me|en|no|ol|lo|og|gi|is|st|t','phen','FNMNLJST','heno','ogis','phenomenol'),
 (279171,'phenomenologists',' p|ph|he|en|no|om|me|en|no|ol|lo|og|gi|is|st|ts|s','phen','FNMNLJSTS','heno','gist','phenomenol'),
 (279172,'phenomenology',' p|ph|he|en|no|om|me|en|no|ol|lo|og|gy|y','phen','FNMNLJ','heno','olog','phenomenol'),
 (279173,'phenomenon',' p|ph|he|en|no|om|me|en|no|on|n','phen','FNMNN','heno','meno','phenomenon'),
 (279174,'phenomenons',' p|ph|he|en|no|om|me|en|no|on|ns|s','phen','FNMNNS','heno','enon','phenomenon');
INSERT INTO `m_spelling_dictionary` VALUES  (279175,'phenomic',' p|ph|he|en|no|om|mi|ic|c','phen','FNMK','heno','nomi','phenomic'),
 (279176,'phenomics',' p|ph|he|en|no|om|mi|ic|cs|s','phen','FNMKS','heno','omic','phenomics'),
 (279177,'phenomycin',' p|ph|he|en|no|om|my|yc|ci|in|n','phen','FNMSN','heno','myci','phenomycin'),
 (279178,'phenon',' p|ph|he|en|no|on|n','phen','FNN','heno','heno','phenon'),
 (279179,'phenon 1',' p|ph|he|en|no|on|n | 1|1','phen','FNN','heno','non','phenon 1'),
 (279180,'phenon 2',' p|ph|he|en|no|on|n | 2|2','phen','FNN','heno','non','phenon 2'),
 (279181,'phenon 3',' p|ph|he|en|no|on|n | 3|3','phen','FNN','heno','non','phenon 3'),
 (279182,'phenon 4',' p|ph|he|en|no|on|n | 4|4','phen','FNN','heno','non','phenon 4'),
 (279183,'phenon A',' p|ph|he|en|no|on|n | A|A','phen','FNN','heno','non','phenon A'),
 (279184,'phenon B',' p|ph|he|en|no|on|n | B|B','phen','FNNB','heno','non','phenon B'),
 (279185,'phenon C',' p|ph|he|en|no|on|n | C|C','phen','FNNK','heno','non','phenon C'),
 (279186,'phenon D',' p|ph|he|en|no|on|n | D|D','phen','FNNT','heno','non','phenon D');
INSERT INTO `m_spelling_dictionary` VALUES  (279187,'phenon E',' p|ph|he|en|no|on|n | E|E','phen','FNN','heno','non','phenon E'),
 (279188,'phenons',' p|ph|he|en|no|on|ns|s','phen','FNNS','heno','enon','phenons'),
 (279189,'phenoperidine',' p|ph|he|en|no|op|pe|er|ri|id|di|in|ne|e','phen','FNPRTN','heno','idin','phenoperid'),
 (279190,'phenopromin',' p|ph|he|en|no|op|pr|ro|om|mi|in|n','phen','FNPRMN','heno','romi','phenopromi'),
 (279191,'phenopyrazone',' p|ph|he|en|no|op|py|yr|ra|az|zo|on|ne|e','phen','FNPRSN','heno','azon','phenopyraz'),
 (279192,'phenoro',' p|ph|he|en|no|or|ro|o','phen','FNR','heno','enor','phenoro'),
 (279193,'phenosafranine',' p|ph|he|en|no|os|sa|af|fr|ra|an|ni|in|ne|e','phen','FNSFRNN','heno','anin','phenosafra'),
 (279194,'phenoterol',' p|ph|he|en|no|ot|te|er|ro|ol|l','phen','FNTRL','heno','tero','phenoterol'),
 (279195,'phenothiazine',' p|ph|he|en|no|ot|th|hi|ia|az|zi|in|ne|e','phen','FN0SN','heno','azin','phenothiaz'),
 (279196,'phenothiazines',' p|ph|he|en|no|ot|th|hi|ia|az|zi|in|ne|es|s','phen','FN0SNS','heno','zine','phenothiaz'),
 (279197,'phenothrin',' p|ph|he|en|no|ot|th|hr|ri|in|n','phen','FN0RN','heno','thri','phenothrin');
INSERT INTO `m_spelling_dictionary` VALUES  (279198,'phenotype',' p|ph|he|en|no|ot|ty|yp|pe|e','phen','FNTP','heno','otyp','phenotype'),
 (279199,'phenotyped',' p|ph|he|en|no|ot|ty|yp|pe|ed|d','phen','FNTPT','heno','type','phenotyped'),
 (279200,'phenotypes',' p|ph|he|en|no|ot|ty|yp|pe|es|s','phen','FNTPS','heno','type','phenotypes'),
 (279201,'phenotypic',' p|ph|he|en|no|ot|ty|yp|pi|ic|c','phen','FNTPK','heno','typi','phenotypic'),
 (279202,'phenotypical',' p|ph|he|en|no|ot|ty|yp|pi|ic|ca|al|l','phen','FNTPKL','heno','pica','phenotypic'),
 (279203,'phenotypically',' p|ph|he|en|no|ot|ty|yp|pi|ic|ca|al|ll|ly|y','phen','FNTPKL','heno','call','phenotypic'),
 (279204,'phenotyping',' p|ph|he|en|no|ot|ty|yp|pi|in|ng|g','phen','FNTPNK','heno','ypin','phenotypin'),
 (279205,'phenoxazine',' p|ph|he|en|no|ox|xa|az|zi|in|ne|e','phen','FNKSSN','heno','azin','phenoxazin'),
 (279206,'phenoxazinone',' p|ph|he|en|no|ox|xa|az|zi|in|no|on|ne|e','phen','FNKSSNN','heno','inon','phenoxazin'),
 (279207,'phenoxethol',' p|ph|he|en|no|ox|xe|et|th|ho|ol|l','phen','FNKS0L','heno','etho','phenoxetho'),
 (279208,'phenoxide',' p|ph|he|en|no|ox|xi|id|de|e','phen','FNKST','heno','oxid','phenoxide');
INSERT INTO `m_spelling_dictionary` VALUES  (279209,'phenoxy',' p|ph|he|en|no|ox|xy|y','phen','FNKS','heno','enox','phenoxy'),
 (279210,'phenoxy acid',' p|ph|he|en|no|ox|xy|y | a|ac|ci|id|d','phen','FNKSST','heno',' aci','phenoxy ac'),
 (279211,'phenoxy-benzamine',' p|ph|he|en|no|ox|xy|y-|-b|be|en|nz|za|am|mi|in|ne|e','phen','FNKSBNSMN','heno','amin','phenoxy-be'),
 (279212,'phenoxyacetate',' p|ph|he|en|no|ox|xy|ya|ac|ce|et|ta|at|te|e','phen','FNKSYSTT','heno','etat','phenoxyace'),
 (279213,'phenoxyacetates',' p|ph|he|en|no|ox|xy|ya|ac|ce|et|ta|at|te|es|s','phen','FNKSYSTTS','heno','tate','phenoxyace'),
 (279214,'phenoxyacetic',' p|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c','phen','FNKSYSTK','heno','ceti','phenoxyace'),
 (279215,'phenoxyacetic acid',' p|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|d','phen','FNKSYSTKST','heno',' aci','phenoxyace'),
 (279216,'phenoxyacetic acids',' p|ph|he|en|no|ox|xy|ya|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','phen','FNKSYSTKSTS','heno','acid','phenoxyace'),
 (279217,'phenoxybenzamine',' p|ph|he|en|no|ox|xy|yb|be|en|nz|za|am|mi|in|ne|e','phen','FNKSBNSMN','heno','amin','phenoxyben');
INSERT INTO `m_spelling_dictionary` VALUES  (279218,'phenoxybenzamine hydrochloride',' p|ph|he|en|no|ox|xy|yb|be|en|nz|za|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNKSBNSMNTRXLRT','heno','orid','phenoxyben'),
 (279219,'phenoxybenzoic',' p|ph|he|en|no|ox|xy|yb|be|en|nz|zo|oi|ic|c','phen','FNKSBNSK','heno','nzoi','phenoxyben'),
 (279220,'phenoxybenzoic acid',' p|ph|he|en|no|ox|xy|yb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','phen','FNKSBNSKST','heno',' aci','phenoxyben'),
 (279221,'phenoxyethanol',' p|ph|he|en|no|ox|xy|ye|et|th|ha|an|no|ol|l','phen','FNKSY0NL','heno','hano','phenoxyeth'),
 (279222,'phenoxymethyl penicillin',' p|ph|he|en|no|ox|xy|ym|me|et|th|hy|yl|l | p|pe|en|ni|ic|ci|il|ll|li|in|n','phen','FNKSM0LPNSLN','heno','illi','phenoxymet'),
 (279223,'phenoxymethylpenicillin',' p|ph|he|en|no|ox|xy|ym|me|et|th|hy|yl|lp|pe|en|ni|ic|ci|il|ll|li|in|n','phen','FNKSM0LPNSLN','heno','illi','phenoxymet'),
 (279224,'phenoxypropionic',' p|ph|he|en|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c','phen','FNKSPRPNK','heno','ioni','phenoxypro'),
 (279225,'phenoxypropionic acid',' p|ph|he|en|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','phen','FNKSPRPNKST','heno',' aci','phenoxypro');
INSERT INTO `m_spelling_dictionary` VALUES  (279226,'phenoxypropionic acids',' p|ph|he|en|no|ox|xy|yp|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|ds|s','phen','FNKSPRPNKSTS','heno','acid','phenoxypro'),
 (279227,'phenozygous',' p|ph|he|en|no|oz|zy|yg|go|ou|us|s','phen','FNSKS','heno','ygou','phenozygou'),
 (279228,'phenprobamate',' p|ph|he|en|np|pr|ro|ob|ba|am|ma|at|te|e','phen','FNPRBMT','henp','amat','phenprobam'),
 (279229,'phenprocoumalol',' p|ph|he|en|np|pr|ro|oc|co|ou|um|ma|al|lo|ol|l','phen','FNPRKMLL','henp','malo','phenprocou'),
 (279230,'phenprocoumarol',' p|ph|he|en|np|pr|ro|oc|co|ou|um|ma|ar|ro|ol|l','phen','FNPRKMRL','henp','maro','phenprocou'),
 (279231,'phenprocoumon',' p|ph|he|en|np|pr|ro|oc|co|ou|um|mo|on|n','phen','FNPRKMN','henp','oumo','phenprocou'),
 (279232,'phenpropionate',' p|ph|he|en|np|pr|ro|op|pi|io|on|na|at|te|e','phen','FNPRPNT','henp','onat','phenpropio'),
 (279233,'phensedyl',' p|ph|he|en|ns|se|ed|dy|yl|l','phen','FNSTL','hens','sedy','phensedyl'),
 (279234,'phenserine',' p|ph|he|en|ns|se|er|ri|in|ne|e','phen','FNSRN','hens','erin','phenserine'),
 (279235,'phensuximide',' p|ph|he|en|ns|su|ux|xi|im|mi|id|de|e','phen','FNSKSMT','hens','imid','phensuximi');
INSERT INTO `m_spelling_dictionary` VALUES  (279236,'phentanyl',' p|ph|he|en|nt|ta|an|ny|yl|l','phen','FNTNL','hent','tany','phentanyl'),
 (279237,'phentermine',' p|ph|he|en|nt|te|er|rm|mi|in|ne|e','phen','FNTRMN','hent','rmin','phentermin'),
 (279238,'phentermine hydrochloride',' p|ph|he|en|nt|te|er|rm|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNTRMNTRXLRT','hent','orid','phentermin'),
 (279239,'phenthoate',' p|ph|he|en|nt|th|ho|oa|at|te|e','phen','FN0T','hent','hoat','phenthoate'),
 (279240,'phenthonium',' p|ph|he|en|nt|th|ho|on|ni|iu|um|m','phen','FN0NM','hent','oniu','phenthoniu'),
 (279241,'phentolacin',' p|ph|he|en|nt|to|ol|la|ac|ci|in|n','phen','FNTLSN','hent','laci','phentolaci'),
 (279242,'phentolamine',' p|ph|he|en|nt|to|ol|la|am|mi|in|ne|e','phen','FNTLMN','hent','amin','phentolami'),
 (279243,'phentolamine mesylate',' p|ph|he|en|nt|to|ol|la|am|mi|in|ne|e | m|me|es|sy|yl|la|at|te|e','phen','FNTLMNMSLT','hent','ylat','phentolami'),
 (279244,'phentolamine methanesulfonate',' p|ph|he|en|nt|to|ol|la|am|mi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|na|at|te|e','phen','FNTLMNM0NSLFNT','hent','onat','phentolami'),
 (279245,'phentolamine methanesulphonate',' p|ph|he|en|nt|to|ol|la|am|mi|in|ne|e | m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|na|at|te|e','phen','FNTLMNM0NSLFNT','hent','onat','phentolami');
INSERT INTO `m_spelling_dictionary` VALUES  (279246,'phentonium',' p|ph|he|en|nt|to|on|ni|iu|um|m','phen','FNTNM','hent','oniu','phentonium'),
 (279247,'phentyrin',' p|ph|he|en|nt|ty|yr|ri|in|n','phen','FNTRN','hent','tyri','phentyrin'),
 (279248,'phenuron',' p|ph|he|en|nu|ur|ro|on|n','phen','FNRN','henu','nuro','phenuron'),
 (279249,'Phenurone',' P|Ph|he|en|nu|ur|ro|on|ne|e','Phen','FNRN','henu','uron','Phenurone'),
 (279250,'Phenurones',' P|Ph|he|en|nu|ur|ro|on|ne|es|s','Phen','FNRNS','henu','rone','Phenurones'),
 (279251,'phenybut',' p|ph|he|en|ny|yb|bu|ut|t','phen','FNBT','heny','nybu','phenybut'),
 (279252,'phenycaberan',' p|ph|he|en|ny|yc|ca|ab|be|er|ra|an|n','phen','FNKBRN','heny','bera','phenycaber'),
 (279253,'phenyl',' p|ph|he|en|ny|yl|l','phen','FNL','heny','heny','phenyl'),
 (279254,'phenyl biguanide',' p|ph|he|en|ny|yl|l | b|bi|ig|gu|ua|an|ni|id|de|e','phen','FNLBKNT','heny','anid','phenyl big'),
 (279255,'phenyl biguanides',' p|ph|he|en|ny|yl|l | b|bi|ig|gu|ua|an|ni|id|de|es|s','phen','FNLBKNTS','heny','nide','phenyl big'),
 (279256,'phenyl cyanide',' p|ph|he|en|ny|yl|l | c|cy|ya|an|ni|id|de|e','phen','FNLSYNT','heny','anid','phenyl cya');
INSERT INTO `m_spelling_dictionary` VALUES  (279257,'phenyl di-n-pentylphosphinate',' p|ph|he|en|ny|yl|l | d|di|i-|-n|n-|-p|pe|en|nt|ty|yl|lp|ph|ho|os|sp|ph|hi|in|na|at|te|e','phen','FNLTNPNTLFSFNT','heny','inat','phenyl di-'),
 (279258,'phenyl diguanide',' p|ph|he|en|ny|yl|l | d|di|ig|gu|ua|an|ni|id|de|e','phen','FNLTKNT','heny','anid','phenyl dig'),
 (279259,'phenyl ethanol',' p|ph|he|en|ny|yl|l | e|et|th|ha|an|no|ol|l','phen','FNL0NL','heny','hano','phenyl eth'),
 (279260,'phenyl ethanols',' p|ph|he|en|ny|yl|l | e|et|th|ha|an|no|ol|ls|s','phen','FNL0NLS','heny','anol','phenyl eth'),
 (279261,'phenyl ether',' p|ph|he|en|ny|yl|l | e|et|th|he|er|r','phen','FNL0R','heny','ethe','phenyl eth'),
 (279262,'phenyl ethylene',' p|ph|he|en|ny|yl|l | e|et|th|hy|yl|le|en|ne|e','phen','FNL0LN','heny','ylen','phenyl eth'),
 (279263,'phenyl ethylenes',' p|ph|he|en|ny|yl|l | e|et|th|hy|yl|le|en|ne|es|s','phen','FNL0LNS','heny','lene','phenyl eth'),
 (279264,'phenyl glycol',' p|ph|he|en|ny|yl|l | g|gl|ly|yc|co|ol|l','phen','FNLKLKL','heny','lyco','phenyl gly'),
 (279265,'phenyl glycols',' p|ph|he|en|ny|yl|l | g|gl|ly|yc|co|ol|ls|s','phen','FNLKLKLS','heny','ycol','phenyl gly');
INSERT INTO `m_spelling_dictionary` VALUES  (279266,'phenyl glyoxyl monohydrate',' p|ph|he|en|ny|yl|l | g|gl|ly|yo|ox|xy|yl|l | m|mo|on|no|oh|hy|yd|dr|ra|at|te|e','phen','FNLKLYKSLMNTRT','heny','drat','phenyl gly'),
 (279267,'phenyl isocyanate',' p|ph|he|en|ny|yl|l | i|is|so|oc|cy|ya|an|na|at|te|e','phen','FNLSSYNT','heny','anat','phenyl iso'),
 (279268,'phenyl isocyanates',' p|ph|he|en|ny|yl|l | i|is|so|oc|cy|ya|an|na|at|te|es|s','phen','FNLSSYNTS','heny','nate','phenyl iso'),
 (279269,'phenyl isopropylhydrazine',' p|ph|he|en|ny|yl|l | i|is|so|op|pr|ro|op|py|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','phen','FNLSPRPLTRSN','heny','azin','phenyl iso'),
 (279270,'phenyl mercuric acetate',' p|ph|he|en|ny|yl|l | m|me|er|rc|cu|ur|ri|ic|c | a|ac|ce|et|ta|at|te|e','phen','FNLMRKRKSTT','heny','etat','phenyl mer'),
 (279271,'phenyl mercury',' p|ph|he|en|ny|yl|l | m|me|er|rc|cu|ur|ry|y','phen','FNLMRKR','heny','rcur','phenyl mer'),
 (279272,'phenyl mercury acetate',' p|ph|he|en|ny|yl|l | m|me|er|rc|cu|ur|ry|y | a|ac|ce|et|ta|at|te|e','phen','FNLMRKRSTT','heny','etat','phenyl mer'),
 (279273,'phenyl mercury borate',' p|ph|he|en|ny|yl|l | m|me|er|rc|cu|ur|ry|y | b|bo|or|ra|at|te|e','phen','FNLMRKRBRT','heny','orat','phenyl mer');
INSERT INTO `m_spelling_dictionary` VALUES  (279274,'phenyl mercury chloride',' p|ph|he|en|ny|yl|l | m|me|er|rc|cu|ur|ry|y | c|ch|hl|lo|or|ri|id|de|e','phen','FNLMRKRXLRT','heny','orid','phenyl mer'),
 (279275,'phenyl mercury lyase',' p|ph|he|en|ny|yl|l | m|me|er|rc|cu|ur|ry|y | l|ly|ya|as|se|e','phen','FNLMRKRLYS','heny','lyas','phenyl mer'),
 (279276,'phenyl methanesulfonyl fluoride',' p|ph|he|en|ny|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','phen','FNLM0NSLFNLFLRT','heny','orid','phenyl met'),
 (279277,'phenyl methanesulphonyl fluoride',' p|ph|he|en|ny|yl|l | m|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','phen','FNLM0NSLFNLFLRT','heny','orid','phenyl met'),
 (279278,'phenyl phenol',' p|ph|he|en|ny|yl|l | p|ph|he|en|no|ol|l','phen','FNLFNL','heny','heno','phenyl phe'),
 (279279,'phenyl phenols',' p|ph|he|en|ny|yl|l | p|ph|he|en|no|ol|ls|s','phen','FNLFNLS','heny','enol','phenyl phe'),
 (279280,'phenyl propanolamine hydrochloride',' p|ph|he|en|ny|yl|l | p|pr|ro|op|pa|an|no|ol|la|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNLPRPNLMNTRXLRT','heny','orid','phenyl pro'),
 (279281,'phenyl salicylate',' p|ph|he|en|ny|yl|l | s|sa|al|li|ic|cy|yl|la|at|te|e','phen','FNLSLSLT','heny','ylat','phenyl sal');
INSERT INTO `m_spelling_dictionary` VALUES  (279282,'phenyl-alanine',' p|ph|he|en|ny|yl|l-|-a|al|la|an|ni|in|ne|e','phen','FNLLNN','heny','anin','phenyl-ala'),
 (279283,'phenyl-alanines',' p|ph|he|en|ny|yl|l-|-a|al|la|an|ni|in|ne|es|s','phen','FNLLNNS','heny','nine','phenyl-ala'),
 (279284,'phenyl-alpha-L-iduronide',' p|ph|he|en|ny|yl|l-|-a|al|lp|ph|ha|a-|-L|L-|-i|id|du|ur|ro|on|ni|id|de|e','phen','FNLLFLTRNT','heny','onid','phenyl-alp'),
 (279285,'phenyl-boronic acid',' p|ph|he|en|ny|yl|l-|-b|bo|or|ro|on|ni|ic|c | a|ac|ci|id|d','phen','FNLBRNKST','heny',' aci','phenyl-bor'),
 (279286,'phenyl-butyl-amine',' p|ph|he|en|ny|yl|l-|-b|bu|ut|ty|yl|l-|-a|am|mi|in|ne|e','phen','FNLBTLMN','heny','amin','phenyl-but'),
 (279287,'phenyl-butyl-amines',' p|ph|he|en|ny|yl|l-|-b|bu|ut|ty|yl|l-|-a|am|mi|in|ne|es|s','phen','FNLBTLMNS','heny','mine','phenyl-but'),
 (279288,'phenyl-mercury',' p|ph|he|en|ny|yl|l-|-m|me|er|rc|cu|ur|ry|y','phen','FNLMRKR','heny','rcur','phenyl-mer'),
 (279289,'phenyl-mercury acetate',' p|ph|he|en|ny|yl|l-|-m|me|er|rc|cu|ur|ry|y | a|ac|ce|et|ta|at|te|e','phen','FNLMRKRSTT','heny','etat','phenyl-mer'),
 (279290,'phenyl-mercury borate',' p|ph|he|en|ny|yl|l-|-m|me|er|rc|cu|ur|ry|y | b|bo|or|ra|at|te|e','phen','FNLMRKRBRT','heny','orat','phenyl-mer');
INSERT INTO `m_spelling_dictionary` VALUES  (279291,'phenyl-mercury chloride',' p|ph|he|en|ny|yl|l-|-m|me|er|rc|cu|ur|ry|y | c|ch|hl|lo|or|ri|id|de|e','phen','FNLMRKRXLRT','heny','orid','phenyl-mer'),
 (279292,'phenyl-mercury lyase',' p|ph|he|en|ny|yl|l-|-m|me|er|rc|cu|ur|ry|y | l|ly|ya|as|se|e','phen','FNLMRKRLYS','heny','lyas','phenyl-mer'),
 (279293,'phenyl-tert-butyl nitrone',' p|ph|he|en|ny|yl|l-|-t|te|er|rt|t-|-b|bu|ut|ty|yl|l | n|ni|it|tr|ro|on|ne|e','phen','FNLTRTBTLNTRN','heny','tron','phenyl-ter'),
 (279294,'phenyl-tert-butylnitrone',' p|ph|he|en|ny|yl|l-|-t|te|er|rt|t-|-b|bu|ut|ty|yl|ln|ni|it|tr|ro|on|ne|e','phen','FNLTRTBTLNTRN','heny','tron','phenyl-ter'),
 (279295,'phenyl-theophylline',' p|ph|he|en|ny|yl|l-|-t|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','phen','FNL0FLN','heny','llin','phenyl-the'),
 (279296,'phenylacetaldehyde',' p|ph|he|en|ny|yl|la|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','phen','FNLSTLTT','heny','ehyd','phenylacet'),
 (279297,'phenylacetaldehydes',' p|ph|he|en|ny|yl|la|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|es|s','phen','FNLSTLTTS','heny','hyde','phenylacet'),
 (279298,'phenylacetamide',' p|ph|he|en|ny|yl|la|ac|ce|et|ta|am|mi|id|de|e','phen','FNLSTMT','heny','amid','phenylacet');
INSERT INTO `m_spelling_dictionary` VALUES  (279299,'phenylacetamido',' p|ph|he|en|ny|yl|la|ac|ce|et|ta|am|mi|id|do|o','phen','FNLSTMT','heny','amid','phenylacet'),
 (279300,'phenylacetate',' p|ph|he|en|ny|yl|la|ac|ce|et|ta|at|te|e','phen','FNLSTT','heny','etat','phenylacet'),
 (279301,'phenylacetates',' p|ph|he|en|ny|yl|la|ac|ce|et|ta|at|te|es|s','phen','FNLSTTS','heny','tate','phenylacet'),
 (279302,'phenylacetic',' p|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c','phen','FNLSTK','heny','ceti','phenylacet'),
 (279303,'phenylacetic acid',' p|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|d','phen','FNLSTKST','heny',' aci','phenylacet'),
 (279304,'phenylacetic acids',' p|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','phen','FNLSTKSTS','heny','acid','phenylacet'),
 (279305,'phenylacetic dipalmitate',' p|ph|he|en|ny|yl|la|ac|ce|et|ti|ic|c | d|di|ip|pa|al|lm|mi|it|ta|at|te|e','phen','FNLSTKTPLMTT','heny','itat','phenylacet'),
 (279306,'phenylacetohydroxamic',' p|ph|he|en|ny|yl|la|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xa|am|mi|ic|c','phen','FNLSTTRKSMK','heny','xami','phenylacet'),
 (279307,'phenylacetone',' p|ph|he|en|ny|yl|la|ac|ce|et|to|on|ne|e','phen','FNLSTN','heny','eton','phenylacet');
INSERT INTO `m_spelling_dictionary` VALUES  (279308,'phenylacetonitrile',' p|ph|he|en|ny|yl|la|ac|ce|et|to|on|ni|it|tr|ri|il|le|e','phen','FNLSTNTRL','heny','tril','phenylacet'),
 (279309,'phenylacetyl-leucyl-aspartyl-phenylalanyl-prolinamide',' p|ph|he|en|ny|yl|la|ac|ce|et|ty|yl|l-|-l|le|eu|uc|cy|yl|l-|-a|as|sp|pa|ar|rt|ty|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-p|pr|ro|ol|li|in|na|am|mi|id|de|e','phen','FNLSTLLSLSPRTLFNLLNLPRLNM','heny','amid','phenylacet'),
 (279310,'phenylacetylene',' p|ph|he|en|ny|yl|la|ac|ce|et|ty|yl|le|en|ne|e','phen','FNLSTLN','heny','ylen','phenylacet'),
 (279311,'phenylacetylglutamine',' p|ph|he|en|ny|yl|la|ac|ce|et|ty|yl|lg|gl|lu|ut|ta|am|mi|in|ne|e','phen','FNLSTLKLTMN','heny','amin','phenylacet'),
 (279312,'phenylacetylglycine',' p|ph|he|en|ny|yl|la|ac|ce|et|ty|yl|lg|gl|ly|yc|ci|in|ne|e','phen','FNLSTLKLSN','heny','ycin','phenylacet'),
 (279313,'phenylacrylic',' p|ph|he|en|ny|yl|la|ac|cr|ry|yl|li|ic|c','phen','FNLKRLK','heny','ryli','phenylacry'),
 (279314,'phenylacrylic acid',' p|ph|he|en|ny|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d','phen','FNLKRLKST','heny',' aci','phenylacry'),
 (279315,'phenylacrylic acid decarboxylase',' p|ph|he|en|ny|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|d | d|de|ec|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','phen','FNLKRLKSTTKRBKSLS','heny','ylas','phenylacry');
INSERT INTO `m_spelling_dictionary` VALUES  (279316,'phenylacrylic acids',' p|ph|he|en|ny|yl|la|ac|cr|ry|yl|li|ic|c | a|ac|ci|id|ds|s','phen','FNLKRLKSTS','heny','acid','phenylacry'),
 (279317,'phenylalanine',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','phen','FNLLNN','heny','anin','phenylalan'),
 (279318,'phenylalanine ammonia-lyase',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | a|am|mm|mo|on|ni|ia|a-|-l|ly|ya|as|se|e','phen','FNLLNNMNLYS','heny','lyas','phenylalan'),
 (279319,'phenylalanine hydroxylase',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','phen','FNLLNNTRKSLS','heny','ylas','phenylalan'),
 (279320,'phenylalanine hydroxylase deficiencies',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|ci|ie|es|s','phen','FNLLNNTRKSLSTFSNSS','heny','ncie','phenylalan'),
 (279321,'phenylalanine hydroxylase deficiency',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e | d|de|ef|fi|ic|ci|ie|en|nc|cy|y','phen','FNLLNNTRKSLSTFSNS','heny','ienc','phenylalan'),
 (279322,'phenylalanine-specific transfer ribonucleic acid',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e-|-s|sp|pe|ec|ci|if|fi|ic|c | t|tr|ra|an|ns|sf|fe|er|r | r|ri|ib|bo|on|nu|uc|cl|le|ei|ic|c | a|ac|ci|id|d','phen','FNLLNNSPSFKTRNSFRRBNKLKST','heny',' aci','phenylalan');
INSERT INTO `m_spelling_dictionary` VALUES  (279323,'phenylalaninemia',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|em|mi|ia|a','phen','FNLLNNM','heny','nemi','phenylalan'),
 (279324,'phenylalanines',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|es|s','phen','FNLLNNS','heny','nine','phenylalan'),
 (279325,'phenylalaninol',' p|ph|he|en|ny|yl|la|al|la|an|ni|in|no|ol|l','phen','FNLLNNL','heny','nino','phenylalan'),
 (279326,'phenylalanyl',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l','phen','FNLLNL','heny','lany','phenylalan'),
 (279327,'phenylalanyl-diiodotyrosine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-d|di|ii|io|od|do|ot|ty|yr|ro|os|si|in|ne|e','phen','FNLLNLTTTRSN','heny','osin','phenylalan'),
 (279328,'phenylalanyl-leucyl-arginyl phenylalaninamide',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-l|le|eu|uc|cy|yl|l-|-a|ar|rg|gi|in|ny|yl|l | p|ph|he|en|ny|yl|la|al|la|an|ni|in|na|am|mi|id|de|e','phen','FNLLNLLSLRJNLFNLLNNMT','heny','amid','phenylalan'),
 (279329,'phenylalanyl-leucyl-glutamyl-glutamyl-isoleucine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-l|le|eu|uc|cy|yl|l-|-g|gl|lu|ut|ta|am|my|yl|l-|-g|gl|lu|ut|ta|am|my|yl|l-|-i|is|so|ol|le|eu|uc|ci|in|ne|e','phen','FNLLNLLSLKLTMLKLTMLSLSN','heny','ucin','phenylalan'),
 (279330,'phenylalanyl-leucyl-glutamyl-glutamyl-valine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-l|le|eu|uc|cy|yl|l-|-g|gl|lu|ut|ta|am|my|yl|l-|-g|gl|lu|ut|ta|am|my|yl|l-|-v|va|al|li|in|ne|e','phen','FNLLNLLSLKLTMLKLTMLFLN','heny','alin','phenylalan');
INSERT INTO `m_spelling_dictionary` VALUES  (279331,'phenylalanyl-leucyl-leucyl-arginyl-asparagine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-l|le|eu|uc|cy|yl|l-|-l|le|eu|uc|cy|yl|l-|-a|ar|rg|gi|in|ny|yl|l-|-a|as|sp|pa|ar|ra|ag|gi|in|ne|e','phen','FNLLNLLSLLSLRJNLSPRJN','heny','agin','phenylalan'),
 (279332,'phenylalanyl-methionyl-arginyl-phenylalaninamide',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-m|me|et|th|hi|io|on|ny|yl|l-|-a|ar|rg|gi|in|ny|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|na|am|mi|id|de|e','phen','FNLLNLM0NLRJNLFNLLNNMT','heny','amid','phenylalan'),
 (279333,'phenylalanyl-methionyl-arginyl-phenylalaninamide-like',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-m|me|et|th|hi|io|on|ny|yl|l-|-a|ar|rg|gi|in|ny|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|na|am|mi|id|de|e-|-l|li|ik|ke|e','phen','FNLLNLM0NLRJNLFNLLNNMTLK','heny','-lik','phenylalan'),
 (279334,'phenylalanyl-methionyl-arginyl-phenylalaninamidelike',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-m|me|et|th|hi|io|on|ny|yl|l-|-a|ar|rg|gi|in|ny|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ni|in|na|am|mi|id|de|el|li|ik|ke|e','phen','FNLLNLM0NLRJNLFNLLNNMTLK','heny','elik','phenylalan'),
 (279335,'phenylalanyl-phenylalanyl-arginine chloromethyl ketone',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-a|ar|rg|gi|in|ni|in|ne|e | c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','phen','FNLLNLFNLLNLRJNNXLRM0LKTN','heny','eton','phenylalan');
INSERT INTO `m_spelling_dictionary` VALUES  (279336,'phenylalanyl-prolyl-arginine-chloromethyl ketone',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|l-|-p|pr|ro|ol|ly|yl|l-|-a|ar|rg|gi|in|ni|in|ne|e-|-c|ch|hl|lo|or|ro|om|me|et|th|hy|yl|l | k|ke|et|to|on|ne|e','phen','FNLLNLPRLLRJNNXLRM0LKTN','heny','eton','phenylalan'),
 (279337,'phenylalanylarginine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|la|ar|rg|gi|in|ni|in|ne|e','phen','FNLLNLRJNN','heny','inin','phenylalan'),
 (279338,'phenylalanyldiiodotyrosine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|ld|di|ii|io|od|do|ot|ty|yr|ro|os|si|in|ne|e','phen','FNLLNLTTTRSN','heny','osin','phenylalan'),
 (279339,'phenylalanylglutamate',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|lg|gl|lu|ut|ta|am|ma|at|te|e','phen','FNLLNLKLTMT','heny','amat','phenylalan'),
 (279340,'phenylalanylglycine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|lg|gl|ly|yc|ci|in|ne|e','phen','FNLLNLKLSN','heny','ycin','phenylalan'),
 (279341,'phenylalanylhistidine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|lh|hi|is|st|ti|id|di|in|ne|e','phen','FNLLNLHSTTN','heny','idin','phenylalan'),
 (279342,'phenylalanylphenylalanine',' p|ph|he|en|ny|yl|la|al|la|an|ny|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','phen','FNLLNLFNLLNN','heny','anin','phenylalan');
INSERT INTO `m_spelling_dictionary` VALUES  (279343,'phenylalkane',' p|ph|he|en|ny|yl|la|al|lk|ka|an|ne|e','phen','FNLLKN','heny','lkan','phenylalka'),
 (279344,'phenylalkanes',' p|ph|he|en|ny|yl|la|al|lk|ka|an|ne|es|s','phen','FNLLKNS','heny','kane','phenylalka'),
 (279345,'phenylalkylamine',' p|ph|he|en|ny|yl|la|al|lk|ky|yl|la|am|mi|in|ne|e','phen','FNLLKLMN','heny','amin','phenylalky'),
 (279346,'phenylalkylamines',' p|ph|he|en|ny|yl|la|al|lk|ky|yl|la|am|mi|in|ne|es|s','phen','FNLLKLMNS','heny','mine','phenylalky'),
 (279347,'phenylamide',' p|ph|he|en|ny|yl|la|am|mi|id|de|e','phen','FNLMT','heny','amid','phenylamid'),
 (279348,'phenylamil',' p|ph|he|en|ny|yl|la|am|mi|il|l','phen','FNLML','heny','lami','phenylamil'),
 (279349,'phenylamine',' p|ph|he|en|ny|yl|la|am|mi|in|ne|e','phen','FNLMN','heny','amin','phenylamin'),
 (279350,'phenylamines',' p|ph|he|en|ny|yl|la|am|mi|in|ne|es|s','phen','FNLMNS','heny','mine','phenylamin'),
 (279351,'phenylaminobutyrate',' p|ph|he|en|ny|yl|la|am|mi|in|no|ob|bu|ut|ty|yr|ra|at|te|e','phen','FNLMNBTRT','heny','yrat','phenylamin'),
 (279352,'phenylanthranilic',' p|ph|he|en|ny|yl|la|an|nt|th|hr|ra|an|ni|il|li|ic|c','phen','FNLN0RNLK','heny','nili','phenylanth');
INSERT INTO `m_spelling_dictionary` VALUES  (279353,'phenylanthranilic acid',' p|ph|he|en|ny|yl|la|an|nt|th|hr|ra|an|ni|il|li|ic|c | a|ac|ci|id|d','phen','FNLN0RNLKST','heny',' aci','phenylanth'),
 (279354,'phenylarsenoxide',' p|ph|he|en|ny|yl|la|ar|rs|se|en|no|ox|xi|id|de|e','phen','FNLRSNKST','heny','oxid','phenylarse'),
 (279355,'phenylarsenoxides',' p|ph|he|en|ny|yl|la|ar|rs|se|en|no|ox|xi|id|de|es|s','phen','FNLRSNKSTS','heny','xide','phenylarse'),
 (279356,'phenylarsine oxide',' p|ph|he|en|ny|yl|la|ar|rs|si|in|ne|e | o|ox|xi|id|de|e','phen','FNLRSNKST','heny','oxid','phenylarsi'),
 (279357,'phenylarsonate',' p|ph|he|en|ny|yl|la|ar|rs|so|on|na|at|te|e','phen','FNLRSNT','heny','onat','phenylarso'),
 (279358,'phenylarsonic acid',' p|ph|he|en|ny|yl|la|ar|rs|so|on|ni|ic|c | a|ac|ci|id|d','phen','FNLRSNKST','heny',' aci','phenylarso'),
 (279359,'phenylazide',' p|ph|he|en|ny|yl|la|az|zi|id|de|e','phen','FNLST','heny','azid','phenylazid'),
 (279360,'phenylaziridine',' p|ph|he|en|ny|yl|la|az|zi|ir|ri|id|di|in|ne|e','phen','FNLSRTN','heny','idin','phenylazir'),
 (279361,'phenylaziridines',' p|ph|he|en|ny|yl|la|az|zi|ir|ri|id|di|in|ne|es|s','phen','FNLSRTNS','heny','dine','phenylazir');
INSERT INTO `m_spelling_dictionary` VALUES  (279362,'phenylazobenzoic',' p|ph|he|en|ny|yl|la|az|zo|ob|be|en|nz|zo|oi|ic|c','phen','FNLSBNSK','heny','nzoi','phenylazob'),
 (279363,'phenylazobenzoic acid',' p|ph|he|en|ny|yl|la|az|zo|ob|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','phen','FNLSBNSKST','heny',' aci','phenylazob'),
 (279364,'phenylazoxycyanide',' p|ph|he|en|ny|yl|la|az|zo|ox|xy|yc|cy|ya|an|ni|id|de|e','phen','FNLSKSSYNT','heny','anid','phenylazox'),
 (279365,'phenylbarbital',' p|ph|he|en|ny|yl|lb|ba|ar|rb|bi|it|ta|al|l','phen','FNLBRBTL','heny','bita','phenylbarb'),
 (279366,'phenylbarbituric',' p|ph|he|en|ny|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c','phen','FNLBRBTRK','heny','turi','phenylbarb'),
 (279367,'phenylbarbituric acid',' p|ph|he|en|ny|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','phen','FNLBRBTRKST','heny',' aci','phenylbarb'),
 (279368,'phenylbenzoic',' p|ph|he|en|ny|yl|lb|be|en|nz|zo|oi|ic|c','phen','FNLBNSK','heny','nzoi','phenylbenz'),
 (279369,'phenylbenzoic acid',' p|ph|he|en|ny|yl|lb|be|en|nz|zo|oi|ic|c | a|ac|ci|id|d','phen','FNLBNSKST','heny',' aci','phenylbenz'),
 (279370,'phenylbenzoquinone',' p|ph|he|en|ny|yl|lb|be|en|nz|zo|oq|qu|ui|in|no|on|ne|e','phen','FNLBNSKNN','heny','inon','phenylbenz');
INSERT INTO `m_spelling_dictionary` VALUES  (279371,'phenylbiguanide',' p|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','phen','FNLBKNT','heny','anid','phenylbigu'),
 (279372,'phenylbiguanides',' p|ph|he|en|ny|yl|lb|bi|ig|gu|ua|an|ni|id|de|es|s','phen','FNLBKNTS','heny','nide','phenylbigu'),
 (279373,'phenylboronate',' p|ph|he|en|ny|yl|lb|bo|or|ro|on|na|at|te|e','phen','FNLBRNT','heny','onat','phenylboro'),
 (279374,'phenylboronic',' p|ph|he|en|ny|yl|lb|bo|or|ro|on|ni|ic|c','phen','FNLBRNK','heny','roni','phenylboro'),
 (279375,'phenylboronic acid',' p|ph|he|en|ny|yl|lb|bo|or|ro|on|ni|ic|c | a|ac|ci|id|d','phen','FNLBRNKST','heny',' aci','phenylboro'),
 (279376,'phenylbutanoic',' p|ph|he|en|ny|yl|lb|bu|ut|ta|an|no|oi|ic|c','phen','FNLBTNK','heny','anoi','phenylbuta'),
 (279377,'phenylbutanoic acid',' p|ph|he|en|ny|yl|lb|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','phen','FNLBTNKST','heny',' aci','phenylbuta'),
 (279378,'phenylbutanoic acids',' p|ph|he|en|ny|yl|lb|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|ds|s','phen','FNLBTNKSTS','heny','acid','phenylbuta'),
 (279379,'phenylbutazon',' p|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|n','phen','FNLBTSN','heny','tazo','phenylbuta');
INSERT INTO `m_spelling_dictionary` VALUES  (279380,'phenylbutazone',' p|ph|he|en|ny|yl|lb|bu|ut|ta|az|zo|on|ne|e','phen','FNLBTSN','heny','azon','phenylbuta'),
 (279381,'phenylbutylamine',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yl|la|am|mi|in|ne|e','phen','FNLBTLMN','heny','amin','phenylbuty'),
 (279382,'phenylbutylamines',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yl|la|am|mi|in|ne|es|s','phen','FNLBTLMNS','heny','mine','phenylbuty'),
 (279383,'phenylbutylnitrone',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yl|ln|ni|it|tr|ro|on|ne|e','phen','FNLBTLNTRN','heny','tron','phenylbuty'),
 (279384,'phenylbutylnitrones',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yl|ln|ni|it|tr|ro|on|ne|es|s','phen','FNLBTLNTRNS','heny','rone','phenylbuty'),
 (279385,'phenylbutyrate',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yr|ra|at|te|e','phen','FNLBTRT','heny','yrat','phenylbuty'),
 (279386,'phenylbutyrates',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yr|ra|at|te|es|s','phen','FNLBTRTS','heny','rate','phenylbuty'),
 (279387,'phenylbutyric',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yr|ri|ic|c','phen','FNLBTRK','heny','tyri','phenylbuty'),
 (279388,'phenylbutyric acid',' p|ph|he|en|ny|yl|lb|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','phen','FNLBTRKST','heny',' aci','phenylbuty');
INSERT INTO `m_spelling_dictionary` VALUES  (279389,'phenylcarbamic',' p|ph|he|en|ny|yl|lc|ca|ar|rb|ba|am|mi|ic|c','phen','FNLKRBMK','heny','bami','phenylcarb'),
 (279390,'phenylcarbamic acid',' p|ph|he|en|ny|yl|lc|ca|ar|rb|ba|am|mi|ic|c | a|ac|ci|id|d','phen','FNLKRBMKST','heny',' aci','phenylcarb'),
 (279391,'phenylcarbamide',' p|ph|he|en|ny|yl|lc|ca|ar|rb|ba|am|mi|id|de|e','phen','FNLKRBMT','heny','amid','phenylcarb'),
 (279392,'phenylcarbamides',' p|ph|he|en|ny|yl|lc|ca|ar|rb|ba|am|mi|id|de|es|s','phen','FNLKRBMTS','heny','mide','phenylcarb'),
 (279393,'phenylcarbinol',' p|ph|he|en|ny|yl|lc|ca|ar|rb|bi|in|no|ol|l','phen','FNLKRBNL','heny','bino','phenylcarb'),
 (279394,'phenylcarbinols',' p|ph|he|en|ny|yl|lc|ca|ar|rb|bi|in|no|ol|ls|s','phen','FNLKRBNLS','heny','inol','phenylcarb'),
 (279395,'phenylcarboxylic',' p|ph|he|en|ny|yl|lc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','phen','FNLKRBKSLK','heny','xyli','phenylcarb'),
 (279396,'phenylcarboxylic acid',' p|ph|he|en|ny|yl|lc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','phen','FNLKRBKSLKST','heny',' aci','phenylcarb'),
 (279397,'phenylcarboxylic acids',' p|ph|he|en|ny|yl|lc|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','phen','FNLKRBKSLKSTS','heny','acid','phenylcarb');
INSERT INTO `m_spelling_dictionary` VALUES  (279398,'phenylcyclohexane',' p|ph|he|en|ny|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|e','phen','FNLSKLHKSN','heny','exan','phenylcycl'),
 (279399,'phenylcyclohexaneacetic',' p|ph|he|en|ny|yl|lc|cy|yc|cl|lo|oh|he|ex|xa|an|ne|ea|ac|ce|et|ti|ic|c','phen','FNLSKLHKSNSTK','heny','ceti','phenylcycl'),
 (279400,'phenylcyclohexene',' p|ph|he|en|ny|yl|lc|cy|yc|cl|lo|oh|he|ex|xe|en|ne|e','phen','FNLSKLHKSN','heny','exen','phenylcycl'),
 (279401,'phenylcyclohexyl',' p|ph|he|en|ny|yl|lc|cy|yc|cl|lo|oh|he|ex|xy|yl|l','phen','FNLSKLHKSL','heny','hexy','phenylcycl'),
 (279402,'phenylcyclohexyldiethylamine',' p|ph|he|en|ny|yl|lc|cy|yc|cl|lo|oh|he|ex|xy|yl|ld|di|ie|et|th|hy|yl|la|am|mi|in|ne|e','phen','FNLSKLHKSLT0LMN','heny','amin','phenylcycl'),
 (279403,'phenyldecanoic',' p|ph|he|en|ny|yl|ld|de|ec|ca|an|no|oi|ic|c','phen','FNLTKNK','heny','anoi','phenyldeca'),
 (279404,'phenyldecanoic acid',' p|ph|he|en|ny|yl|ld|de|ec|ca|an|no|oi|ic|c | a|ac|ci|id|d','phen','FNLTKNKST','heny',' aci','phenyldeca'),
 (279405,'phenyldehydroalanine',' p|ph|he|en|ny|yl|ld|de|eh|hy|yd|dr|ro|oa|al|la|an|ni|in|ne|e','phen','FNLTTRLNN','heny','anin','phenyldehy');
INSERT INTO `m_spelling_dictionary` VALUES  (279406,'phenyldiazene',' p|ph|he|en|ny|yl|ld|di|ia|az|ze|en|ne|e','phen','FNLTSN','heny','azen','phenyldiaz'),
 (279407,'phenyldiazirine',' p|ph|he|en|ny|yl|ld|di|ia|az|zi|ir|ri|in|ne|e','phen','FNLTSRN','heny','irin','phenyldiaz'),
 (279408,'phenyldiazirines',' p|ph|he|en|ny|yl|ld|di|ia|az|zi|ir|ri|in|ne|es|s','phen','FNLTSRNS','heny','rine','phenyldiaz'),
 (279409,'phenyldicarbaundecaborane',' p|ph|he|en|ny|yl|ld|di|ic|ca|ar|rb|ba|au|un|nd|de|ec|ca|ab|bo|or|ra|an|ne|e','phen','FNLTKRBNTKBRN','heny','oran','phenyldica'),
 (279410,'phenyldichloroarsine',' p|ph|he|en|ny|yl|ld|di|ic|ch|hl|lo|or|ro|oa|ar|rs|si|in|ne|e','phen','FNLTXLRRSN','heny','rsin','phenyldich'),
 (279411,'phenyldiglyoxal',' p|ph|he|en|ny|yl|ld|di|ig|gl|ly|yo|ox|xa|al|l','phen','FNLTKLYKSL','heny','yoxa','phenyldigl'),
 (279412,'phenyldiguanide',' p|ph|he|en|ny|yl|ld|di|ig|gu|ua|an|ni|id|de|e','phen','FNLTKNT','heny','anid','phenyldigu'),
 (279413,'phenyldiphenyloxadiazole',' p|ph|he|en|ny|yl|ld|di|ip|ph|he|en|ny|yl|lo|ox|xa|ad|di|ia|az|zo|ol|le|e','phen','FNLTFNLKSTSL','heny','azol','phenyldiph'),
 (279414,'phenylene',' p|ph|he|en|ny|yl|le|en|ne|e','phen','FNLN','heny','ylen','phenylene');
INSERT INTO `m_spelling_dictionary` VALUES  (279415,'phenylene brown',' p|ph|he|en|ny|yl|le|en|ne|e | b|br|ro|ow|wn|n','phen','FNLNBRN','heny','brow','phenylene'),
 (279416,'phenylene diisothiocyanate',' p|ph|he|en|ny|yl|le|en|ne|e | d|di|ii|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','phen','FNLNTS0SYNT','heny','anat','phenylene'),
 (279417,'phenylenediamine',' p|ph|he|en|ny|yl|le|en|ne|ed|di|ia|am|mi|in|ne|e','phen','FNLNTMN','heny','amin','phenylened'),
 (279418,'phenylenediamines',' p|ph|he|en|ny|yl|le|en|ne|ed|di|ia|am|mi|in|ne|es|s','phen','FNLNTMNS','heny','mine','phenylened'),
 (279419,'phenylenediisothiocyanate',' p|ph|he|en|ny|yl|le|en|ne|ed|di|ii|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','phen','FNLNTS0SYNT','heny','anat','phenylened'),
 (279420,'phenylenedimaleimide',' p|ph|he|en|ny|yl|le|en|ne|ed|di|im|ma|al|le|ei|im|mi|id|de|e','phen','FNLNTMLMT','heny','imid','phenylened'),
 (279421,'phenylenedimaleimides',' p|ph|he|en|ny|yl|le|en|ne|ed|di|im|ma|al|le|ei|im|mi|id|de|es|s','phen','FNLNTMLMTS','heny','mide','phenylened'),
 (279422,'phenylenes',' p|ph|he|en|ny|yl|le|en|ne|es|s','phen','FNLNS','heny','lene','phenylenes');
INSERT INTO `m_spelling_dictionary` VALUES  (279423,'phenylephrine',' p|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e','phen','FNLFRN','heny','hrin','phenylephr'),
 (279424,'phenylephrine hydrochloride',' p|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNLFRNTRXLRT','heny','orid','phenylephr'),
 (279425,'phenylephrine oxazolidine prodrug',' p|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e | o|ox|xa|az|zo|ol|li|id|di|in|ne|e | p|pr|ro|od|dr|ru|ug|g','phen','FNLFRNKSSLTNPRTRK','heny','odru','phenylephr'),
 (279426,'phenylephrine oxazolidine prodrugs',' p|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|e | o|ox|xa|az|zo|ol|li|id|di|in|ne|e | p|pr|ro|od|dr|ru|ug|gs|s','phen','FNLFRNKSSLTNPRTRKS','heny','drug','phenylephr'),
 (279427,'phenylephrines',' p|ph|he|en|ny|yl|le|ep|ph|hr|ri|in|ne|es|s','phen','FNLFRNS','heny','rine','phenylephr'),
 (279428,'phenylethane',' p|ph|he|en|ny|yl|le|et|th|ha|an|ne|e','phen','FNL0N','heny','than','phenyletha'),
 (279429,'phenylethanediol',' p|ph|he|en|ny|yl|le|et|th|ha|an|ne|ed|di|io|ol|l','phen','FNL0NTL','heny','edio','phenyletha'),
 (279430,'phenylethanes',' p|ph|he|en|ny|yl|le|et|th|ha|an|ne|es|s','phen','FNL0NS','heny','hane','phenyletha');
INSERT INTO `m_spelling_dictionary` VALUES  (279431,'phenylethanol',' p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|l','phen','FNL0NL','heny','hano','phenyletha'),
 (279432,'phenylethanolamine',' p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','phen','FNL0NLMN','heny','amin','phenyletha'),
 (279433,'phenylethanolamines',' p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','phen','FNL0NLMNS','heny','mine','phenyletha'),
 (279434,'phenylethanols',' p|ph|he|en|ny|yl|le|et|th|ha|an|no|ol|ls|s','phen','FNL0NLS','heny','anol','phenyletha'),
 (279435,'phenylethyl alcohol',' p|ph|he|en|ny|yl|le|et|th|hy|yl|l | a|al|lc|co|oh|ho|ol|l','phen','FNL0LLKHL','heny','coho','phenylethy'),
 (279436,'phenylethyl isothiocyanate',' p|ph|he|en|ny|yl|le|et|th|hy|yl|l | i|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','phen','FNL0LS0SYNT','heny','anat','phenylethy'),
 (279437,'phenylethylacetylurea',' p|ph|he|en|ny|yl|le|et|th|hy|yl|la|ac|ce|et|ty|yl|lu|ur|re|ea|a','phen','FNL0LSTLR','heny','lure','phenylethy'),
 (279438,'phenylethylamine',' p|ph|he|en|ny|yl|le|et|th|hy|yl|la|am|mi|in|ne|e','phen','FNL0LMN','heny','amin','phenylethy');
INSERT INTO `m_spelling_dictionary` VALUES  (279439,'phenylethylamines',' p|ph|he|en|ny|yl|le|et|th|hy|yl|la|am|mi|in|ne|es|s','phen','FNL0LMNS','heny','mine','phenylethy'),
 (279440,'phenylethylamino',' p|ph|he|en|ny|yl|le|et|th|hy|yl|la|am|mi|in|no|o','phen','FNL0LMN','heny','amin','phenylethy'),
 (279441,'phenylethylaminoalanine',' p|ph|he|en|ny|yl|le|et|th|hy|yl|la|am|mi|in|no|oa|al|la|an|ni|in|ne|e','phen','FNL0LMNLNN','heny','anin','phenylethy'),
 (279442,'phenylethylanthranilic',' p|ph|he|en|ny|yl|le|et|th|hy|yl|la|an|nt|th|hr|ra|an|ni|il|li|ic|c','phen','FNL0LN0RNLK','heny','nili','phenylethy'),
 (279443,'phenylethylanthranilic acid',' p|ph|he|en|ny|yl|le|et|th|hy|yl|la|an|nt|th|hr|ra|an|ni|il|li|ic|c | a|ac|ci|id|d','phen','FNL0LN0RNLKST','heny',' aci','phenylethy'),
 (279444,'phenylethylbarbituric',' p|ph|he|en|ny|yl|le|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c','phen','FNL0LBRBTRK','heny','turi','phenylethy'),
 (279445,'phenylethylbarbituric acid',' p|ph|he|en|ny|yl|le|et|th|hy|yl|lb|ba|ar|rb|bi|it|tu|ur|ri|ic|c | a|ac|ci|id|d','phen','FNL0LBRBTRKST','heny',' aci','phenylethy'),
 (279446,'phenylethylbiguanide',' p|ph|he|en|ny|yl|le|et|th|hy|yl|lb|bi|ig|gu|ua|an|ni|id|de|e','phen','FNL0LBKNT','heny','anid','phenylethy');
INSERT INTO `m_spelling_dictionary` VALUES  (279447,'phenylethylene',' p|ph|he|en|ny|yl|le|et|th|hy|yl|le|en|ne|e','phen','FNL0LN','heny','ylen','phenylethy'),
 (279448,'phenylethylenes',' p|ph|he|en|ny|yl|le|et|th|hy|yl|le|en|ne|es|s','phen','FNL0LNS','heny','lene','phenylethy'),
 (279449,'phenylethylisothiocyanate',' p|ph|he|en|ny|yl|le|et|th|hy|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','phen','FNL0LS0SYNT','heny','anat','phenylethy'),
 (279450,'phenylethylmalonamide',' p|ph|he|en|ny|yl|le|et|th|hy|yl|lm|ma|al|lo|on|na|am|mi|id|de|e','phen','FNL0LMLNMT','heny','amid','phenylethy'),
 (279451,'phenylethylmalondiamide',' p|ph|he|en|ny|yl|le|et|th|hy|yl|lm|ma|al|lo|on|nd|di|ia|am|mi|id|de|e','phen','FNL0LMLNTMT','heny','amid','phenylethy'),
 (279452,'phenylethylthiazolylthiourea',' p|ph|he|en|ny|yl|le|et|th|hy|yl|lt|th|hi|ia|az|zo|ol|ly|yl|lt|th|hi|io|ou|ur|re|ea|a','phen','FNL0L0SLL0R','heny','oure','phenylethy'),
 (279453,'phenylethyltiazolyltiourea',' p|ph|he|en|ny|yl|le|et|th|hy|yl|lt|ti|ia|az|zo|ol|ly|yl|lt|ti|io|ou|ur|re|ea|a','phen','FNL0LXSLLXR','heny','oure','phenylethy'),
 (279454,'phenylfluorone',' p|ph|he|en|ny|yl|lf|fl|lu|uo|or|ro|on|ne|e','phen','FNLFLRN','heny','oron','phenylfluo');
INSERT INTO `m_spelling_dictionary` VALUES  (279455,'phenylglucoside',' p|ph|he|en|ny|yl|lg|gl|lu|uc|co|os|si|id|de|e','phen','FNLKLKST','heny','osid','phenylgluc'),
 (279456,'phenylglucuronide',' p|ph|he|en|ny|yl|lg|gl|lu|uc|cu|ur|ro|on|ni|id|de|e','phen','FNLKLKRNT','heny','onid','phenylgluc'),
 (279457,'phenylglutarimide',' p|ph|he|en|ny|yl|lg|gl|lu|ut|ta|ar|ri|im|mi|id|de|e','phen','FNLKLTRMT','heny','imid','phenylglut'),
 (279458,'phenylglycine',' p|ph|he|en|ny|yl|lg|gl|ly|yc|ci|in|ne|e','phen','FNLKLSN','heny','ycin','phenylglyc'),
 (279459,'phenylglycol',' p|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|l','phen','FNLKLKL','heny','lyco','phenylglyc'),
 (279460,'phenylglycols',' p|ph|he|en|ny|yl|lg|gl|ly|yc|co|ol|ls|s','phen','FNLKLKLS','heny','ycol','phenylglyc'),
 (279461,'phenylglyoxal',' p|ph|he|en|ny|yl|lg|gl|ly|yo|ox|xa|al|l','phen','FNLKLYKSL','heny','yoxa','phenylglyo'),
 (279462,'phenylglyoxylic',' p|ph|he|en|ny|yl|lg|gl|ly|yo|ox|xy|yl|li|ic|c','phen','FNLKLYKSLK','heny','xyli','phenylglyo'),
 (279463,'phenylglyoxylic acid',' p|ph|he|en|ny|yl|lg|gl|ly|yo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','phen','FNLKLYKSLKST','heny',' aci','phenylglyo');
INSERT INTO `m_spelling_dictionary` VALUES  (279464,'phenylguanidine',' p|ph|he|en|ny|yl|lg|gu|ua|an|ni|id|di|in|ne|e','phen','FNLKNTN','heny','idin','phenylguan'),
 (279465,'phenylguanidinium',' p|ph|he|en|ny|yl|lg|gu|ua|an|ni|id|di|in|ni|iu|um|m','phen','FNLKNTNM','heny','iniu','phenylguan'),
 (279466,'phenylheptatriyne',' p|ph|he|en|ny|yl|lh|he|ep|pt|ta|at|tr|ri|iy|yn|ne|e','phen','FNLHPTTRN','heny','riyn','phenylhept'),
 (279467,'phenylhexanoic',' p|ph|he|en|ny|yl|lh|he|ex|xa|an|no|oi|ic|c','phen','FNLHKSNK','heny','anoi','phenylhexa'),
 (279468,'phenylhexanoic acid',' p|ph|he|en|ny|yl|lh|he|ex|xa|an|no|oi|ic|c | a|ac|ci|id|d','phen','FNLHKSNKST','heny',' aci','phenylhexa'),
 (279469,'phenylhydantoin',' p|ph|he|en|ny|yl|lh|hy|yd|da|an|nt|to|oi|in|n','phen','FNLTNTN','heny','ntoi','phenylhyda'),
 (279470,'phenylhydantoins',' p|ph|he|en|ny|yl|lh|hy|yd|da|an|nt|to|oi|in|ns|s','phen','FNLTNTNS','heny','toin','phenylhyda'),
 (279471,'phenylhydrazide',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zi|id|de|e','phen','FNLTRST','heny','azid','phenylhydr'),
 (279472,'phenylhydrazine',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e','phen','FNLTRSN','heny','azin','phenylhydr');
INSERT INTO `m_spelling_dictionary` VALUES  (279473,'phenylhydrazine anemia',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zi|in|ne|e | a|an|ne|em|mi|ia|a','phen','FNLTRSNNM','heny','nemi','phenylhydr'),
 (279474,'phenylhydrazines',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zi|in|ne|es|s','phen','FNLTRSNS','heny','zine','phenylhydr'),
 (279475,'phenylhydrazone',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zo|on|ne|e','phen','FNLTRSN','heny','azon','phenylhydr'),
 (279476,'phenylhydrazones',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zo|on|ne|es|s','phen','FNLTRSNS','heny','zone','phenylhydr'),
 (279477,'phenylhydrazonopropanedinitrile',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ra|az|zo|on|no|op|pr|ro|op|pa|an|ne|ed|di|in|ni|it|tr|ri|il|le|e','phen','FNLTRSNPRPNTNTRL','heny','tril','phenylhydr'),
 (279478,'phenylhydroquinone',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ro|oq|qu|ui|in|no|on|ne|e','phen','FNLTRKNN','heny','inon','phenylhydr'),
 (279479,'phenylhydroxylamine',' p|ph|he|en|ny|yl|lh|hy|yd|dr|ro|ox|xy|yl|la|am|mi|in|ne|e','phen','FNLTRKSLMN','heny','amin','phenylhydr'),
 (279480,'phenylic',' p|ph|he|en|ny|yl|li|ic|c','phen','FNLK','heny','nyli','phenylic');
INSERT INTO `m_spelling_dictionary` VALUES  (279481,'phenylic acid',' p|ph|he|en|ny|yl|li|ic|c | a|ac|ci|id|d','phen','FNLKST','heny',' aci','phenylic a'),
 (279482,'phenylic acids',' p|ph|he|en|ny|yl|li|ic|c | a|ac|ci|id|ds|s','phen','FNLKSTS','heny','acid','phenylic a'),
 (279483,'phenylimidazole',' p|ph|he|en|ny|yl|li|im|mi|id|da|az|zo|ol|le|e','phen','FNLMTSL','heny','azol','phenylimid'),
 (279484,'phenylimidazoles',' p|ph|he|en|ny|yl|li|im|mi|id|da|az|zo|ol|le|es|s','phen','FNLMTSLS','heny','zole','phenylimid'),
 (279485,'phenyliminodiacetic',' p|ph|he|en|ny|yl|li|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c','phen','FNLMNTSTK','heny','ceti','phenylimin'),
 (279486,'phenyliminodiacetic acid',' p|ph|he|en|ny|yl|li|im|mi|in|no|od|di|ia|ac|ce|et|ti|ic|c | a|ac|ci|id|d','phen','FNLMNTSTKST','heny',' aci','phenylimin'),
 (279487,'phenylindan',' p|ph|he|en|ny|yl|li|in|nd|da|an|n','phen','FNLNTN','heny','inda','phenylinda'),
 (279488,'phenylindanedione',' p|ph|he|en|ny|yl|li|in|nd|da|an|ne|ed|di|io|on|ne|e','phen','FNLNTNTN','heny','dion','phenylinda'),
 (279489,'phenylindans',' p|ph|he|en|ny|yl|li|in|nd|da|an|ns|s','phen','FNLNTNS','heny','ndan','phenylinda');
INSERT INTO `m_spelling_dictionary` VALUES  (279490,'Phenyline',' P|Ph|he|en|ny|yl|li|in|ne|e','Phen','FNLN','heny','ylin','Phenyline'),
 (279491,'phenyliodosodiacetate',' p|ph|he|en|ny|yl|li|io|od|do|os|so|od|di|ia|ac|ce|et|ta|at|te|e','phen','FNLTSTSTT','heny','etat','phenyliodo'),
 (279492,'phenylisocyanate',' p|ph|he|en|ny|yl|li|is|so|oc|cy|ya|an|na|at|te|e','phen','FNLSSYNT','heny','anat','phenylisoc'),
 (279493,'phenylisocyanates',' p|ph|he|en|ny|yl|li|is|so|oc|cy|ya|an|na|at|te|es|s','phen','FNLSSYNTS','heny','nate','phenylisoc'),
 (279494,'phenylisocyanide',' p|ph|he|en|ny|yl|li|is|so|oc|cy|ya|an|ni|id|de|e','phen','FNLSSYNT','heny','anid','phenylisoc'),
 (279495,'phenylisopropyl',' p|ph|he|en|ny|yl|li|is|so|op|pr|ro|op|py|yl|l','phen','FNLSPRPL','heny','ropy','phenylisop'),
 (279496,'phenylisopropyladenosine',' p|ph|he|en|ny|yl|li|is|so|op|pr|ro|op|py|yl|la|ad|de|en|no|os|si|in|ne|e','phen','FNLSPRPLTNSN','heny','osin','phenylisop'),
 (279497,'phenylisopropyladenosinen',' p|ph|he|en|ny|yl|li|is|so|op|pr|ro|op|py|yl|la|ad|de|en|no|os|si|in|ne|en|n','phen','FNLSPRPLTNSNN','heny','sine','phenylisop'),
 (279498,'phenylisothiocyanate',' p|ph|he|en|ny|yl|li|is|so|ot|th|hi|io|oc|cy|ya|an|na|at|te|e','phen','FNLS0SYNT','heny','anat','phenylisot');
INSERT INTO `m_spelling_dictionary` VALUES  (279499,'phenylitaconic',' p|ph|he|en|ny|yl|li|it|ta|ac|co|on|ni|ic|c','phen','FNLTKNK','heny','coni','phenylitac'),
 (279500,'phenylitaconic acid',' p|ph|he|en|ny|yl|li|it|ta|ac|co|on|ni|ic|c | a|ac|ci|id|d','phen','FNLTKNKST','heny',' aci','phenylitac'),
 (279501,'phenylitaconic acids',' p|ph|he|en|ny|yl|li|it|ta|ac|co|on|ni|ic|c | a|ac|ci|id|ds|s','phen','FNLTKNKSTS','heny','acid','phenylitac'),
 (279502,'phenylketonuria',' p|ph|he|en|ny|yl|lk|ke|et|to|on|nu|ur|ri|ia|a','phen','FNLKTNR','heny','nuri','phenylketo'),
 (279503,'phenylketonurias',' p|ph|he|en|ny|yl|lk|ke|et|to|on|nu|ur|ri|ia|as|s','phen','FNLKTNRS','heny','uria','phenylketo'),
 (279504,'phenylketonuric',' p|ph|he|en|ny|yl|lk|ke|et|to|on|nu|ur|ri|ic|c','phen','FNLKTNRK','heny','nuri','phenylketo'),
 (279505,'phenylketonurics',' p|ph|he|en|ny|yl|lk|ke|et|to|on|nu|ur|ri|ic|cs|s','phen','FNLKTNRKS','heny','uric','phenylketo'),
 (279506,'phenylketouria',' p|ph|he|en|ny|yl|lk|ke|et|to|ou|ur|ri|ia|a','phen','FNLKTR','heny','ouri','phenylketo'),
 (279507,'phenyllactic acid',' p|ph|he|en|ny|yl|ll|la|ac|ct|ti|ic|c | a|ac|ci|id|d','phen','FNLKTKST','heny',' aci','phenyllact');
INSERT INTO `m_spelling_dictionary` VALUES  (279508,'phenyllephrine hydrochloride',' p|ph|he|en|ny|yl|ll|le|ep|ph|hr|ri|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNLFRNTRXLRT','heny','orid','phenylleph'),
 (279509,'phenylmalonic',' p|ph|he|en|ny|yl|lm|ma|al|lo|on|ni|ic|c','phen','FNLMLNK','heny','loni','phenylmalo'),
 (279510,'phenylmalonic acid',' p|ph|he|en|ny|yl|lm|ma|al|lo|on|ni|ic|c | a|ac|ci|id|d','phen','FNLMLNKST','heny',' aci','phenylmalo'),
 (279511,'phenylmalonic semialdehyde',' p|ph|he|en|ny|yl|lm|ma|al|lo|on|ni|ic|c | s|se|em|mi|ia|al|ld|de|eh|hy|yd|de|e','phen','FNLMLNKSMLTT','heny','ehyd','phenylmalo'),
 (279512,'phenylmaltotrioside',' p|ph|he|en|ny|yl|lm|ma|al|lt|to|ot|tr|ri|io|os|si|id|de|e','phen','FNLMLTTRST','heny','osid','phenylmalt'),
 (279513,'phenylmercapturic',' p|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c','phen','FNLMRKPTRK','heny','turi','phenylmerc'),
 (279514,'phenylmercapturic acid',' p|ph|he|en|ny|yl|lm|me|er|rc|ca|ap|pt|tu|ur|ri|ic|c | a|ac|ci|id|d','phen','FNLMRKPTRKST','heny',' aci','phenylmerc'),
 (279515,'phenylmercurial',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|ia|al|l','phen','FNLMRKRL','heny','uria','phenylmerc');
INSERT INTO `m_spelling_dictionary` VALUES  (279516,'phenylmercurials',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|ia|al|ls|s','phen','FNLMRKRLS','heny','rial','phenylmerc'),
 (279517,'phenylmercuric',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|ic|c','phen','FNLMRKRK','heny','curi','phenylmerc'),
 (279518,'phenylmercuric acetate',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|ic|c | a|ac|ce|et|ta|at|te|e','phen','FNLMRKRKSTT','heny','etat','phenylmerc'),
 (279519,'phenylmercuric nitrate',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|ic|c | n|ni|it|tr|ra|at|te|e','phen','FNLMRKRKNTRT','heny','trat','phenylmerc'),
 (279520,'phenylmercuric nitrates',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|ic|c | n|ni|it|tr|ra|at|te|es|s','phen','FNLMRKRKNTRTS','heny','rate','phenylmerc'),
 (279521,'phenylmercurinitrate',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ri|in|ni|it|tr|ra|at|te|e','phen','FNLMRKRNTRT','heny','trat','phenylmerc'),
 (279522,'phenylmercury',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ry|y','phen','FNLMRKR','heny','rcur','phenylmerc'),
 (279523,'phenylmercury acetate',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ry|y | a|ac|ce|et|ta|at|te|e','phen','FNLMRKRSTT','heny','etat','phenylmerc');
INSERT INTO `m_spelling_dictionary` VALUES  (279524,'phenylmercury borate',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ry|y | b|bo|or|ra|at|te|e','phen','FNLMRKRBRT','heny','orat','phenylmerc'),
 (279525,'phenylmercury chloride',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ry|y | c|ch|hl|lo|or|ri|id|de|e','phen','FNLMRKRXLRT','heny','orid','phenylmerc'),
 (279526,'phenylmercury lyase',' p|ph|he|en|ny|yl|lm|me|er|rc|cu|ur|ry|y | l|ly|ya|as|se|e','phen','FNLMRKRLYS','heny','lyas','phenylmerc'),
 (279527,'phenylmethane',' p|ph|he|en|ny|yl|lm|me|et|th|ha|an|ne|e','phen','FNLM0N','heny','than','phenylmeth'),
 (279528,'phenylmethanesulfonyl fluoride',' p|ph|he|en|ny|yl|lm|me|et|th|ha|an|ne|es|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','phen','FNLM0NSLFNLFLRT','heny','orid','phenylmeth'),
 (279529,'phenylmethanesulphonyl fluoride',' p|ph|he|en|ny|yl|lm|me|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','phen','FNLM0NSLFNLFLRT','heny','orid','phenylmeth'),
 (279530,'phenylmethanol',' p|ph|he|en|ny|yl|lm|me|et|th|ha|an|no|ol|l','phen','FNLM0NL','heny','hano','phenylmeth'),
 (279531,'phenylmethanols',' p|ph|he|en|ny|yl|lm|me|et|th|ha|an|no|ol|ls|s','phen','FNLM0NLS','heny','anol','phenylmeth');
INSERT INTO `m_spelling_dictionary` VALUES  (279532,'phenylmethylamine',' p|ph|he|en|ny|yl|lm|me|et|th|hy|yl|la|am|mi|in|ne|e','phen','FNLM0LMN','heny','amin','phenylmeth'),
 (279533,'phenylmethylnitrosamine',' p|ph|he|en|ny|yl|lm|me|et|th|hy|yl|ln|ni|it|tr|ro|os|sa|am|mi|in|ne|e','phen','FNLM0LNTRSMN','heny','amin','phenylmeth'),
 (279534,'phenylmethyloxadiazole',' p|ph|he|en|ny|yl|lm|me|et|th|hy|yl|lo|ox|xa|ad|di|ia|az|zo|ol|le|e','phen','FNLM0LKSTSL','heny','azol','phenylmeth'),
 (279535,'phenylmethylpyrazolone',' p|ph|he|en|ny|yl|lm|me|et|th|hy|yl|lp|py|yr|ra|az|zo|ol|lo|on|ne|e','phen','FNLM0LPRSLN','heny','olon','phenylmeth'),
 (279536,'phenylmethylsulfonyl fluoride',' p|ph|he|en|ny|yl|lm|me|et|th|hy|yl|ls|su|ul|lf|fo|on|ny|yl|l | f|fl|lu|uo|or|ri|id|de|e','phen','FNLM0LSLFNLFLRT','heny','orid','phenylmeth'),
 (279537,'phenylmorphan',' p|ph|he|en|ny|yl|lm|mo|or|rp|ph|ha|an|n','phen','FNLMRFN','heny','rpha','phenylmorp'),
 (279538,'phenylnaphthalene',' p|ph|he|en|ny|yl|ln|na|ap|ph|ht|th|ha|al|le|en|ne|e','phen','FNLNF0LN','heny','alen','phenylnaph'),
 (279539,'phenylnaphthalenes',' p|ph|he|en|ny|yl|ln|na|ap|ph|ht|th|ha|al|le|en|ne|es|s','phen','FNLNF0LNS','heny','lene','phenylnaph');
INSERT INTO `m_spelling_dictionary` VALUES  (279540,'phenylnitrene',' p|ph|he|en|ny|yl|ln|ni|it|tr|re|en|ne|e','phen','FNLNTRN','heny','tren','phenylnitr'),
 (279541,'phenylnitrone',' p|ph|he|en|ny|yl|ln|ni|it|tr|ro|on|ne|e','phen','FNLNTRN','heny','tron','phenylnitr'),
 (279542,'phenylnitrones',' p|ph|he|en|ny|yl|ln|ni|it|tr|ro|on|ne|es|s','phen','FNLNTRNS','heny','rone','phenylnitr'),
 (279543,'phenylnorstatine',' p|ph|he|en|ny|yl|ln|no|or|rs|st|ta|at|ti|in|ne|e','phen','FNLNRSTTN','heny','atin','phenylnors'),
 (279544,'phenyloxirane',' p|ph|he|en|ny|yl|lo|ox|xi|ir|ra|an|ne|e','phen','FNLKSRN','heny','iran','phenyloxir'),
 (279545,'phenylpentadecanoic',' p|ph|he|en|ny|yl|lp|pe|en|nt|ta|ad|de|ec|ca|an|no|oi|ic|c','phen','FNLPNTTKNK','heny','anoi','phenylpent'),
 (279546,'phenylpentanoic',' p|ph|he|en|ny|yl|lp|pe|en|nt|ta|an|no|oi|ic|c','phen','FNLPNTNK','heny','anoi','phenylpent'),
 (279547,'phenylphenol',' p|ph|he|en|ny|yl|lp|ph|he|en|no|ol|l','phen','FNLFNL','heny','heno','phenylphen'),
 (279548,'phenylphenols',' p|ph|he|en|ny|yl|lp|ph|he|en|no|ol|ls|s','phen','FNLFNLS','heny','enol','phenylphen');
INSERT INTO `m_spelling_dictionary` VALUES  (279549,'phenylphosphate',' p|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ha|at|te|e','phen','FNLFSFT','heny','phat','phenylphos'),
 (279550,'phenylphosphinate',' p|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|hi|in|na|at|te|e','phen','FNLFSFNT','heny','inat','phenylphos'),
 (279551,'phenylphosphinates',' p|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|hi|in|na|at|te|es|s','phen','FNLFSFNTS','heny','nate','phenylphos'),
 (279552,'phenylphosphonate',' p|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ho|on|na|at|te|e','phen','FNLFSFNT','heny','onat','phenylphos'),
 (279553,'phenylphosphonic acid',' p|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','phen','FNLFSFNKST','heny',' aci','phenylphos'),
 (279554,'phenylphosphoryldiamidate',' p|ph|he|en|ny|yl|lp|ph|ho|os|sp|ph|ho|or|ry|yl|ld|di|ia|am|mi|id|da|at|te|e','phen','FNLFSFRLTMTT','heny','idat','phenylphos'),
 (279555,'phenylpiperazine',' p|ph|he|en|ny|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|e','phen','FNLPPRSN','heny','azin','phenylpipe'),
 (279556,'phenylpiperazines',' p|ph|he|en|ny|yl|lp|pi|ip|pe|er|ra|az|zi|in|ne|es|s','phen','FNLPPRSNS','heny','zine','phenylpipe');
INSERT INTO `m_spelling_dictionary` VALUES  (279557,'phenylpiperidine',' p|ph|he|en|ny|yl|lp|pi|ip|pe|er|ri|id|di|in|ne|e','phen','FNLPPRTN','heny','idin','phenylpipe'),
 (279558,'phenylpiperidines',' p|ph|he|en|ny|yl|lp|pi|ip|pe|er|ri|id|di|in|ne|es|s','phen','FNLPPRTNS','heny','dine','phenylpipe'),
 (279559,'phenylprenazone',' p|ph|he|en|ny|yl|lp|pr|re|en|na|az|zo|on|ne|e','phen','FNLPRNSN','heny','azon','phenylpren'),
 (279560,'phenylpropanoic',' p|ph|he|en|ny|yl|lp|pr|ro|op|pa|an|no|oi|ic|c','phen','FNLPRPNK','heny','anoi','phenylprop'),
 (279561,'phenylpropanoid',' p|ph|he|en|ny|yl|lp|pr|ro|op|pa|an|no|oi|id|d','phen','FNLPRPNT','heny','anoi','phenylprop'),
 (279562,'phenylpropanoids',' p|ph|he|en|ny|yl|lp|pr|ro|op|pa|an|no|oi|id|ds|s','phen','FNLPRPNTS','heny','noid','phenylprop'),
 (279563,'phenylpropanolamine',' p|ph|he|en|ny|yl|lp|pr|ro|op|pa|an|no|ol|la|am|mi|in|ne|e','phen','FNLPRPNLMN','heny','amin','phenylprop'),
 (279564,'phenylpropanolamine hydrochloride',' p|ph|he|en|ny|yl|lp|pr|ro|op|pa|an|no|ol|la|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','phen','FNLPRPNLMNTRXLRT','heny','orid','phenylprop'),
 (279565,'phenylpropanolamines',' p|ph|he|en|ny|yl|lp|pr|ro|op|pa|an|no|ol|la|am|mi|in|ne|es|s','phen','FNLPRPNLMNS','heny','mine','phenylprop');
INSERT INTO `m_spelling_dictionary` VALUES  (279566,'phenylpropionate',' p|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|na|at|te|e','phen','FNLPRPNT','heny','onat','phenylprop'),
 (279567,'phenylpropionates',' p|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|na|at|te|es|s','phen','FNLPRPNTS','heny','nate','phenylprop'),
 (279568,'phenylpropionic',' p|ph|he|en|ny|yl|lp|pr|ro|op|pi|io|on|ni|ic|c','phen','FNLPRPNK','heny','ioni','phenylprop'),
 (279569,'phenylpropylhydroxycumarinum',' p|ph|he|en|ny|yl|lp|pr|ro|op|py|yl|lh|hy|yd|dr|ro|ox|xy|yc|cu|um|ma|ar|ri|in|nu|um|m','phen','FNLPRPLTRKSKMRNM','heny','rinu','phenylprop'),
 (279570,'phenylpropynal',' p|ph|he|en|ny|yl|lp|pr|ro|op|py|yn|na|al|l','phen','FNLPRPNL','heny','pyna','phenylprop'),
 (279571,'phenylpyridine',' p|ph|he|en|ny|yl|lp|py|yr|ri|id|di|in|ne|e','phen','FNLPRTN','heny','idin','phenylpyri'),
 (279572,'phenylpyridines',' p|ph|he|en|ny|yl|lp|py|yr|ri|id|di|in|ne|es|s','phen','FNLPRTNS','heny','dine','phenylpyri'),
 (279573,'phenylpyrrolidinylpentan',' p|ph|he|en|ny|yl|lp|py|yr|rr|ro|ol|li|id|di|in|ny|yl|lp|pe|en|nt|ta|an|n','phen','FNLPRLTNLPNTN','heny','enta','phenylpyrr'),
 (279574,'phenylpyruvate',' p|ph|he|en|ny|yl|lp|py|yr|ru|uv|va|at|te|e','phen','FNLPRFT','heny','uvat','phenylpyru');
INSERT INTO `m_spelling_dictionary` VALUES  (279575,'phenylpyruvic acid',' p|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|d','phen','FNLPRFKST','heny',' aci','phenylpyru'),
 (279576,'phenylpyruvic acids',' p|ph|he|en|ny|yl|lp|py|yr|ru|uv|vi|ic|c | a|ac|ci|id|ds|s','phen','FNLPRFKSTS','heny','acid','phenylpyru'),
 (279577,'phenylquinoline',' p|ph|he|en|ny|yl|lq|qu|ui|in|no|ol|li|in|ne|e','phen','FNLKNLN','heny','olin','phenylquin'),
 (279578,'phenylquinolines',' p|ph|he|en|ny|yl|lq|qu|ui|in|no|ol|li|in|ne|es|s','phen','FNLKNLNS','heny','line','phenylquin'),
 (279579,'phenylquinone',' p|ph|he|en|ny|yl|lq|qu|ui|in|no|on|ne|e','phen','FNLKNN','heny','inon','phenylquin'),
 (279580,'phenylsalicylate',' p|ph|he|en|ny|yl|ls|sa|al|li|ic|cy|yl|la|at|te|e','phen','FNLSLSLT','heny','ylat','phenylsali'),
 (279581,'phenylsepharose',' p|ph|he|en|ny|yl|ls|se|ep|ph|ha|ar|ro|os|se|e','phen','FNLSFRS','heny','aros','phenylseph'),
 (279582,'phenylstilbene chloride',' p|ph|he|en|ny|yl|ls|st|ti|il|lb|be|en|ne|e | c|ch|hl|lo|or|ri|id|de|e','phen','FNLSTLBNXLRT','heny','orid','phenylstil'),
 (279583,'phenylsuccinate',' p|ph|he|en|ny|yl|ls|su|uc|cc|ci|in|na|at|te|e','phen','FNLSKSNT','heny','inat','phenylsucc');
INSERT INTO `m_spelling_dictionary` VALUES  (279584,'phenylsulfapyrazole',' p|ph|he|en|ny|yl|ls|su|ul|lf|fa|ap|py|yr|ra|az|zo|ol|le|e','phen','FNLSLFPRSL','heny','azol','phenylsulf'),
 (279585,'phenylsulfapyrazoles',' p|ph|he|en|ny|yl|ls|su|ul|lf|fa|ap|py|yr|ra|az|zo|ol|le|es|s','phen','FNLSLFPRSLS','heny','zole','phenylsulf'),
 (279586,'phenylsulfate',' p|ph|he|en|ny|yl|ls|su|ul|lf|fa|at|te|e','phen','FNLSLFT','heny','lfat','phenylsulf'),
 (279587,'phenylsulfenyl triflate',' p|ph|he|en|ny|yl|ls|su|ul|lf|fe|en|ny|yl|l | t|tr|ri|if|fl|la|at|te|e','phen','FNLSLFNLTRFLT','heny','flat','phenylsulf'),
 (279588,'phenylsulfonic',' p|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ni|ic|c','phen','FNLSLFNK','heny','foni','phenylsulf'),
 (279589,'phenylsulfonic acid',' p|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','phen','FNLSLFNKST','heny',' aci','phenylsulf'),
 (279590,'phenylsulfonyl ketenethioacetal',' p|ph|he|en|ny|yl|ls|su|ul|lf|fo|on|ny|yl|l | k|ke|et|te|en|ne|et|th|hi|io|oa|ac|ce|et|ta|al|l','phen','FNLSLFNLKTN0STL','heny','ceta','phenylsulf'),
 (279591,'phenylsulfthion',' p|ph|he|en|ny|yl|ls|su|ul|lf|ft|th|hi|io|on|n','phen','FNLSLF0N','heny','thio','phenylsulf');
INSERT INTO `m_spelling_dictionary` VALUES  (279592,'phenylsulphate',' p|ph|he|en|ny|yl|ls|su|ul|lp|ph|ha|at|te|e','phen','FNLSLFT','heny','phat','phenylsulp'),
 (279593,'phenylsulphonic',' p|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c','phen','FNLSLFNK','heny','honi','phenylsulp'),
 (279594,'phenylsulphonic acid',' p|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','phen','FNLSLFNKST','heny',' aci','phenylsulp'),
 (279595,'phenylsulphonyl ketenethioacetal',' p|ph|he|en|ny|yl|ls|su|ul|lp|ph|ho|on|ny|yl|l | k|ke|et|te|en|ne|et|th|hi|io|oa|ac|ce|et|ta|al|l','phen','FNLSLFNLKTN0STL','heny','ceta','phenylsulp'),
 (279596,'phenylsulphthion',' p|ph|he|en|ny|yl|ls|su|ul|lp|ph|ht|th|hi|io|on|n','phen','FNLSLF0N','heny','thio','phenylsulp'),
 (279597,'phenyltetrazolium',' p|ph|he|en|ny|yl|lt|te|et|tr|ra|az|zo|ol|li|iu|um|m','phen','FNLTTRSLM','heny','oliu','phenyltetr'),
 (279598,'phenyltheophylline',' p|ph|he|en|ny|yl|lt|th|he|eo|op|ph|hy|yl|ll|li|in|ne|e','phen','FNL0FLN','heny','llin','phenyltheo'),
 (279599,'phenylthiazolylthiourea',' p|ph|he|en|ny|yl|lt|th|hi|ia|az|zo|ol|ly|yl|lt|th|hi|io|ou|ur|re|ea|a','phen','FNL0SLL0R','heny','oure','phenylthia');
INSERT INTO `m_spelling_dictionary` VALUES  (279600,'phenylthiazolylthioureas',' p|ph|he|en|ny|yl|lt|th|hi|ia|az|zo|ol|ly|yl|lt|th|hi|io|ou|ur|re|ea|as|s','phen','FNL0SLL0RS','heny','urea','phenylthia'),
 (279601,'phenylthioacetate',' p|ph|he|en|ny|yl|lt|th|hi|io|oa|ac|ce|et|ta|at|te|e','phen','FNL0STT','heny','etat','phenylthio'),
 (279602,'phenylthiocarbamide',' p|ph|he|en|ny|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|mi|id|de|e','phen','FNL0KRBMT','heny','amid','phenylthio'),
 (279603,'phenylthiocarbamides',' p|ph|he|en|ny|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|mi|id|de|es|s','phen','FNL0KRBMTS','heny','mide','phenylthio'),
 (279604,'phenylthiocarbamyl',' p|ph|he|en|ny|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|my|yl|l','phen','FNL0KRBML','heny','bamy','phenylthio'),
 (279605,'phenylthiocarbamylaminofluorescein',' p|ph|he|en|ny|yl|lt|th|hi|io|oc|ca|ar|rb|ba|am|my|yl|la|am|mi|in|no|of|fl|lu|uo|or|re|es|sc|ce|ei|in|n','phen','FNL0KRBMLMNFLRSN','heny','scei','phenylthio'),
 (279606,'phenylthioethylamine',' p|ph|he|en|ny|yl|lt|th|hi|io|oe|et|th|hy|yl|la|am|mi|in|ne|e','phen','FNL00LMN','heny','amin','phenylthio'),
 (279607,'phenylthioglycolic',' p|ph|he|en|ny|yl|lt|th|hi|io|og|gl|ly|yc|co|ol|li|ic|c','phen','FNL0KLKLK','heny','coli','phenylthio');
INSERT INTO `m_spelling_dictionary` VALUES  (279608,'phenylthiohydantoin',' p|ph|he|en|ny|yl|lt|th|hi|io|oh|hy|yd|da|an|nt|to|oi|in|n','phen','FNL0TNTN','heny','ntoi','phenylthio'),
 (279609,'phenylthiohydantoins',' p|ph|he|en|ny|yl|lt|th|hi|io|oh|hy|yd|da|an|nt|to|oi|in|ns|s','phen','FNL0TNTNS','heny','toin','phenylthio'),
 (279610,'phenylthiopropionic',' p|ph|he|en|ny|yl|lt|th|hi|io|op|pr|ro|op|pi|io|on|ni|ic|c','phen','FNL0PRPNK','heny','ioni','phenylthio'),
 (279611,'phenylthiosemicarbazone',' p|ph|he|en|ny|yl|lt|th|hi|io|os|se|em|mi|ic|ca|ar|rb|ba|az|zo|on|ne|e','phen','FNL0SMKRBSN','heny','azon','phenylthio'),
 (279612,'phenylthiouracil',' p|ph|he|en|ny|yl|lt|th|hi|io|ou|ur|ra|ac|ci|il|l','phen','FNL0RSL','heny','raci','phenylthio'),
 (279613,'phenylthiourea',' p|ph|he|en|ny|yl|lt|th|hi|io|ou|ur|re|ea|a','phen','FNL0R','heny','oure','phenylthio'),
 (279614,'phenylthioureas',' p|ph|he|en|ny|yl|lt|th|hi|io|ou|ur|re|ea|as|s','phen','FNL0RS','heny','urea','phenylthio'),
 (279615,'phenyltin',' p|ph|he|en|ny|yl|lt|ti|in|n','phen','FNLTN','heny','ylti','phenyltin'),
 (279616,'phenyltoloxamine',' p|ph|he|en|ny|yl|lt|to|ol|lo|ox|xa|am|mi|in|ne|e','phen','FNLTLKSMN','heny','amin','phenyltolo');
INSERT INTO `m_spelling_dictionary` VALUES  (279617,'phenyltoloxamine citrate',' p|ph|he|en|ny|yl|lt|to|ol|lo|ox|xa|am|mi|in|ne|e | c|ci|it|tr|ra|at|te|e','phen','FNLTLKSMNSTRT','heny','trat','phenyltolo'),
 (279618,'phenyltrimethylammonium',' p|ph|he|en|ny|yl|lt|tr|ri|im|me|et|th|hy|yl|la|am|mm|mo|on|ni|iu|um|m','phen','FNLTRM0LMNM','heny','oniu','phenyltrim'),
 (279619,'phenylurea compound',' p|ph|he|en|ny|yl|lu|ur|re|ea|a | c|co|om|mp|po|ou|un|nd|d','phen','FNLRKMPNT','heny','poun','phenylurea'),
 (279620,'phenylurea compounds',' p|ph|he|en|ny|yl|lu|ur|re|ea|a | c|co|om|mp|po|ou|un|nd|ds|s','phen','FNLRKMPNTS','heny','ound','phenylurea'),
 (279621,'phenylurethane',' p|ph|he|en|ny|yl|lu|ur|re|et|th|ha|an|ne|e','phen','FNLR0N','heny','than','phenyluret'),
 (279622,'phenylvaleric',' p|ph|he|en|ny|yl|lv|va|al|le|er|ri|ic|c','phen','FNLFLRK','heny','leri','phenylvale'),
 (279623,'phenylvaleric acid',' p|ph|he|en|ny|yl|lv|va|al|le|er|ri|ic|c | a|ac|ci|id|d','phen','FNLFLRKST','heny',' aci','phenylvale'),
 (279624,'phenylvaleric acid hydroxylase',' p|ph|he|en|ny|yl|lv|va|al|le|er|ri|ic|c | a|ac|ci|id|d | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','phen','FNLFLRKSTTRKSLS','heny','ylas','phenylvale');
INSERT INTO `m_spelling_dictionary` VALUES  (279625,'phenylvaleric hydroxylase',' p|ph|he|en|ny|yl|lv|va|al|le|er|ri|ic|c | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','phen','FNLFLRKTRKSLS','heny','ylas','phenylvale'),
 (279626,'phenylxylylethane',' p|ph|he|en|ny|yl|lx|xy|yl|ly|yl|le|et|th|ha|an|ne|e','phen','FNLKSLL0N','heny','than','phenylxyly'),
 (279627,'phenypressin',' p|ph|he|en|ny|yp|pr|re|es|ss|si|in|n','phen','FNPRSN','heny','essi','phenypress'),
 (279628,'phenytoin',' p|ph|he|en|ny|yt|to|oi|in|n','phen','FNTN','heny','ytoi','phenytoin'),
 (279629,'phenytoin enzyme immunoassay',' p|ph|he|en|ny|yt|to|oi|in|n | e|en|nz|zy|ym|me|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|y','phen','FNTNNSMMNS','heny','assa','phenytoin'),
 (279630,'phenytoin enzyme immunoassays',' p|ph|he|en|ny|yt|to|oi|in|n | e|en|nz|zy|ym|me|e | i|im|mm|mu|un|no|oa|as|ss|sa|ay|ys|s','phen','FNTNNSMMNSS','heny','ssay','phenytoin'),
 (279631,'phenytoin sodium',' p|ph|he|en|ny|yt|to|oi|in|n | s|so|od|di|iu|um|m','phen','FNTNSTM','heny','odiu','phenytoin'),
 (279632,'pheochrome',' p|ph|he|eo|oc|ch|hr|ro|om|me|e','pheo','FXRM','heoc','hrom','pheochrome');
INSERT INTO `m_spelling_dictionary` VALUES  (279633,'pheochromoblastoma',' p|ph|he|eo|oc|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|ma|a','pheo','FXRMBLSTM','heoc','stom','pheochromo'),
 (279634,'pheochromoblastomas',' p|ph|he|eo|oc|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|ma|as|s','pheo','FXRMBLSTMS','heoc','toma','pheochromo'),
 (279635,'pheochromoblastomata',' p|ph|he|eo|oc|ch|hr|ro|om|mo|ob|bl|la|as|st|to|om|ma|at|ta|a','pheo','FXRMBLSTMT','heoc','omat','pheochromo'),
 (279636,'pheochromocytoma',' p|ph|he|eo|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|a','pheo','FXRMSTM','heoc','ytom','pheochromo'),
 (279637,'pheochromocytomas',' p|ph|he|eo|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|as|s','pheo','FXRMSTMS','heoc','toma','pheochromo'),
 (279638,'pheochromocytomata',' p|ph|he|eo|oc|ch|hr|ro|om|mo|oc|cy|yt|to|om|ma|at|ta|a','pheo','FXRMSTMT','heoc','omat','pheochromo'),
 (279639,'pheohyphomycoses',' p|ph|he|eo|oh|hy|yp|ph|ho|om|my|yc|co|os|se|es|s','pheo','FFMKSS','heoh','cose','pheohyphom'),
 (279640,'pheohyphomycosis',' p|ph|he|eo|oh|hy|yp|ph|ho|om|my|yc|co|os|si|is|s','pheo','FFMKSS','heoh','cosi','pheohyphom'),
 (279641,'pheomelanin',' p|ph|he|eo|om|me|el|la|an|ni|in|n','pheo','FMLNN','heom','lani','pheomelani');
INSERT INTO `m_spelling_dictionary` VALUES  (279642,'pheomelanins',' p|ph|he|eo|om|me|el|la|an|ni|in|ns|s','pheo','FMLNNS','heom','anin','pheomelani'),
 (279643,'pheophorbide',' p|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e','pheo','FFRBT','heop','rbid','pheophorbi'),
 (279644,'pheophorbide A',' p|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e | A|A','pheo','FFRBT','heop','ide','pheophorbi'),
 (279645,'pheophorbide B',' p|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e | B|B','pheo','FFRBTB','heop','ide','pheophorbi'),
 (279646,'pheophorbide-a',' p|ph|he|eo|op|ph|ho|or|rb|bi|id|de|e-|-a|a','pheo','FFRBT','heop','ide-','pheophorbi'),
 (279647,'pheophorbides',' p|ph|he|eo|op|ph|ho|or|rb|bi|id|de|es|s','pheo','FFRBTS','heop','bide','pheophorbi'),
 (279648,'pheophytin',' p|ph|he|eo|op|ph|hy|yt|ti|in|n','pheo','FFTN','heop','hyti','pheophytin'),
 (279649,'pheophytins',' p|ph|he|eo|op|ph|hy|yt|ti|in|ns|s','pheo','FFTNS','heop','ytin','pheophytin'),
 (279650,'phepracet',' p|ph|he|ep|pr|ra|ac|ce|et|t','phep','FPRST','hepr','race','phepracet'),
 (279651,'phepranon',' p|ph|he|ep|pr|ra|an|no|on|n','phep','FPRNN','hepr','rano','phepranon');
INSERT INTO `m_spelling_dictionary` VALUES  (279652,'phepranons',' p|ph|he|ep|pr|ra|an|no|on|ns|s','phep','FPRNNS','hepr','anon','phepranons'),
 (279653,'pheprazet',' p|ph|he|ep|pr|ra|az|ze|et|t','phep','FPRST','hepr','raze','pheprazet'),
 (279654,'phepromaron',' p|ph|he|ep|pr|ro|om|ma|ar|ro|on|n','phep','FPRMRN','hepr','maro','phepromaro'),
 (279655,'phepyron',' p|ph|he|ep|py|yr|ro|on|n','phep','FPRN','hepy','pyro','phepyron'),
 (279656,'pherese',' p|ph|he|er|re|es|se|e','pher','FRS','here','eres','pherese'),
 (279657,'pheresed',' p|ph|he|er|re|es|se|ed|d','pher','FRST','here','rese','pheresed'),
 (279658,'phereses',' p|ph|he|er|re|es|se|es|s','pher','FRSS','here','rese','phereses'),
 (279659,'pheresing',' p|ph|he|er|re|es|si|in|ng|g','pher','FRSNK','here','esin','pheresing'),
 (279660,'pheresis',' p|ph|he|er|re|es|si|is|s','pher','FRSS','here','resi','pheresis'),
 (279661,'pherofunginum',' p|ph|he|er|ro|of|fu|un|ng|gi|in|nu|um|m','pher','FRFNJNM','hero','ginu','pherofungi'),
 (279662,'pheromaxein',' p|ph|he|er|ro|om|ma|ax|xe|ei|in|n','pher','FRMKSN','hero','axei','pheromaxei'),
 (279663,'pheromonal',' p|ph|he|er|ro|om|mo|on|na|al|l','pher','FRMNL','hero','mona','pheromonal');
INSERT INTO `m_spelling_dictionary` VALUES  (279664,'pheromone',' p|ph|he|er|ro|om|mo|on|ne|e','pher','FRMN','hero','omon','pheromone'),
 (279665,'pheromone receptor',' p|ph|he|er|ro|om|mo|on|ne|e | r|re|ec|ce|ep|pt|to|or|r','pher','FRMNRSPTR','hero','epto','pheromone'),
 (279666,'pheromone receptors',' p|ph|he|er|ro|om|mo|on|ne|e | r|re|ec|ce|ep|pt|to|or|rs|s','pher','FRMNRSPTRS','hero','ptor','pheromone'),
 (279667,'pheromones',' p|ph|he|er|ro|om|mo|on|ne|es|s','pher','FRMNS','hero','mone','pheromones'),
 (279668,'Phes',' P|Ph|he|es|s','Phes','FS','hes','Phes','Phes'),
 (279669,'Phetanol',' P|Ph|he|et|ta|an|no|ol|l','Phet','FTNL','heta','tano','Phetanol'),
 (279670,'phetharbital',' p|ph|he|et|th|ha|ar|rb|bi|it|ta|al|l','phet','F0RBTL','heth','bita','phetharbit'),
 (279671,'PHF',' P|PH|HF|F','PHF','FF','HF','PHF','PHF'),
 (279672,'PHF\'s','','','',NULL,NULL,''),
 (279673,'PHFs',' P|PH|HF|Fs|s','PHFs','FFS','HFs','PHFs','PHFs'),
 (279674,'PHGPX',' P|PH|HG|GP|PX|X','PHGP','FKPKS','HGPX','PHGP','PHGPX'),
 (279675,'PHGPX\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (279676,'PHGPXs',' P|PH|HG|GP|PX|Xs|s','PHGP','FKPKSS','HGPX','HGPX','PHGPXs'),
 (279677,'phi',' p|ph|hi|i','phi','F','hi','phi','phi'),
 (279678,'phi phenomena',' p|ph|hi|i | p|ph|he|en|no|om|me|en|na|a','phi','FFNMN','hi p','omen','phi phenom'),
 (279679,'phi phenomenon',' p|ph|hi|i | p|ph|he|en|no|om|me|en|no|on|n','phi','FFNMNN','hi p','meno','phi phenom'),
 (279680,'phi\'s','','','',NULL,NULL,''),
 (279681,'phi-phenomena',' p|ph|hi|i-|-p|ph|he|en|no|om|me|en|na|a','phi-','FFNMN','hi-p','omen','phi-phenom'),
 (279682,'phi-phenomenon',' p|ph|hi|i-|-p|ph|he|en|no|om|me|en|no|on|n','phi-','FFNMNN','hi-p','meno','phi-phenom'),
 (279683,'phial',' p|ph|hi|ia|al|l','phia','FL','hial','phia','phial'),
 (279684,'phialidin',' p|ph|hi|ia|al|li|id|di|in|n','phia','FLTN','hial','lidi','phialidin'),
 (279685,'Phialophora',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a','Phia','FLFR','hial','phor','Phialophor'),
 (279686,'Phialophora alba',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | a|al|lb|ba|a','Phia','FLFRLB','hial',' alb','Phialophor'),
 (279687,'Phialophora americana',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | a|am|me|er|ri|ic|ca|an|na|a','Phia','FLFRMRKN','hial','ican','Phialophor');
INSERT INTO `m_spelling_dictionary` VALUES  (279688,'Phialophora botulispora',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | b|bo|ot|tu|ul|li|is|sp|po|or|ra|a','Phia','FLFRBTLSPR','hial','spor','Phialophor'),
 (279689,'Phialophora bubakii',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | b|bu|ub|ba|ak|ki|ii|i','Phia','FLFRBBK','hial','baki','Phialophor'),
 (279690,'Phialophora compacta',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | c|co|om|mp|pa|ac|ct|ta|a','Phia','FLFRKMPKT','hial','pact','Phialophor'),
 (279691,'Phialophora dermatitidis',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | d|de|er|rm|ma|at|ti|it|ti|id|di|is|s','Phia','FLFRTRMTTTS','hial','tidi','Phialophor'),
 (279692,'Phialophora europaea',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | e|eu|ur|ro|op|pa|ae|ea|a','Phia','FLFRRP','hial','opae','Phialophor'),
 (279693,'Phialophora fastigiata',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | f|fa|as|st|ti|ig|gi|ia|at|ta|a','Phia','FLFRFSTJT','hial','giat','Phialophor'),
 (279694,'Phialophora finlandia',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | f|fi|in|nl|la|an|nd|di|ia|a','Phia','FLFRFNLNT','hial','andi','Phialophor'),
 (279695,'Phialophora gougerotii',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | g|go|ou|ug|ge|er|ro|ot|ti|ii|i','Phia','FLFRKJRT','hial','roti','Phialophor');
INSERT INTO `m_spelling_dictionary` VALUES  (279696,'Phialophora gregata',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | g|gr|re|eg|ga|at|ta|a','Phia','FLFRKRKT','hial','egat','Phialophor'),
 (279697,'Phialophora heteromorpha',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | h|he|et|te|er|ro|om|mo|or|rp|ph|ha|a','Phia','FLFRHTRMRF','hial','orph','Phialophor'),
 (279698,'Phialophora hoffmannii',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | h|ho|of|ff|fm|ma|an|nn|ni|ii|i','Phia','FLFRHFMN','hial','anni','Phialophor'),
 (279699,'Phialophora jeanselmei',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | j|je|ea|an|ns|se|el|lm|me|ei|i','Phia','FLFRJNSLM','hial','elme','Phialophor'),
 (279700,'Phialophora lagerbergii',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | l|la|ag|ge|er|rb|be|er|rg|gi|ii|i','Phia','FLFRLJRBRJ','hial','ergi','Phialophor'),
 (279701,'Phialophora lignicola',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | l|li|ig|gn|ni|ic|co|ol|la|a','Phia','FLFRLKNKL','hial','icol','Phialophor'),
 (279702,'Phialophora malorum',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | m|ma|al|lo|or|ru|um|m','Phia','FLFRMLRM','hial','loru','Phialophor'),
 (279703,'Phialophora melinii',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | m|me|el|li|in|ni|ii|i','Phia','FLFRMLN','hial','lini','Phialophor');
INSERT INTO `m_spelling_dictionary` VALUES  (279704,'Phialophora mustea',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | m|mu|us|st|te|ea|a','Phia','FLFRMST','hial','uste','Phialophor'),
 (279705,'Phialophora parasitica',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','Phia','FLFRPRSTK','hial','itic','Phialophor'),
 (279706,'Phialophora pedrosoi',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | p|pe|ed|dr|ro|os|so|oi|i','Phia','FLFRPTRS','hial','roso','Phialophor'),
 (279707,'Phialophora radicicola',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | r|ra|ad|di|ic|ci|ic|co|ol|la|a','Phia','FLFRRTSKL','hial','icol','Phialophor'),
 (279708,'Phialophora repens',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | r|re|ep|pe|en|ns|s','Phia','FLFRRPNS','hial','epen','Phialophor'),
 (279709,'Phialophora richardsiae',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | r|ri|ic|ch|ha|ar|rd|ds|si|ia|ae|e','Phia','FLFRRXRTX','hial','dsia','Phialophor'),
 (279710,'Phialophora spinifera',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | s|sp|pi|in|ni|if|fe|er|ra|a','Phia','FLFRSPNFR','hial','ifer','Phialophor'),
 (279711,'Phialophora verrucosa',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | v|ve|er|rr|ru|uc|co|os|sa|a','Phia','FLFRFRKS','hial','ucos','Phialophor');
INSERT INTO `m_spelling_dictionary` VALUES  (279712,'Phialophora zeicola',' P|Ph|hi|ia|al|lo|op|ph|ho|or|ra|a | z|ze|ei|ic|co|ol|la|a','Phia','FLFRSKL','hial','icol','Phialophor'),
 (279713,'phials',' p|ph|hi|ia|al|ls|s','phia','FLS','hial','hial','phials'),
 (279714,'Phidippus',' P|Ph|hi|id|di|ip|pp|pu|us|s','Phid','FTPS','hidi','ippu','Phidippus'),
 (279715,'Phidippus ardens',' P|Ph|hi|id|di|ip|pp|pu|us|s | a|ar|rd|de|en|ns|s','Phid','FTPSRTNS','hidi','rden','Phidippus'),
 (279716,'Phidippus audax',' P|Ph|hi|id|di|ip|pp|pu|us|s | a|au|ud|da|ax|x','Phid','FTPSTKS','hidi','auda','Phidippus'),
 (279717,'Phidippus formosus',' P|Ph|hi|id|di|ip|pp|pu|us|s | f|fo|or|rm|mo|os|su|us|s','Phid','FTPSFRMSS','hidi','mosu','Phidippus'),
 (279718,'Phidippus reqius',' P|Ph|hi|id|di|ip|pp|pu|us|s | r|re|eq|qi|iu|us|s','Phid','FTPSRKS','hidi','eqiu','Phidippus'),
 (279719,'Philadelphia',' P|Ph|hi|il|la|ad|de|el|lp|ph|hi|ia|a','Phil','FLTLF','hila','lphi','Philadelph'),
 (279720,'Philadelphia chromosome',' P|Ph|hi|il|la|ad|de|el|lp|ph|hi|ia|a | c|ch|hr|ro|om|mo|os|so|om|me|e','Phil','FLTLFXRMSM','hila','osom','Philadelph'),
 (279721,'Philadelphia chromosomes',' P|Ph|hi|il|la|ad|de|el|lp|ph|hi|ia|a | c|ch|hr|ro|om|mo|os|so|om|me|es|s','Phil','FLTLFXRMSMS','hila','some','Philadelph');
INSERT INTO `m_spelling_dictionary` VALUES  (279722,'Philadelphia vireo',' P|Ph|hi|il|la|ad|de|el|lp|ph|hi|ia|a | v|vi|ir|re|eo|o','Phil','FLTLFFR','hila','vire','Philadelph'),
 (279723,'Philadelphia vireos',' P|Ph|hi|il|la|ad|de|el|lp|ph|hi|ia|a | v|vi|ir|re|eo|os|s','Phil','FLTLFFRS','hila','ireo','Philadelph'),
 (279724,'Philadelphus',' P|Ph|hi|il|la|ad|de|el|lp|ph|hu|us|s','Phil','FLTLFS','hila','lphu','Philadelph'),
 (279725,'Philadelphus caucasicus',' P|Ph|hi|il|la|ad|de|el|lp|ph|hu|us|s | c|ca|au|uc|ca|as|si|ic|cu|us|s','Phil','FLTLFSKKSKS','hila','sicu','Philadelph'),
 (279726,'Philadelphus hirsutus',' P|Ph|hi|il|la|ad|de|el|lp|ph|hu|us|s | h|hi|ir|rs|su|ut|tu|us|s','Phil','FLTLFSHRSTS','hila','sutu','Philadelph'),
 (279727,'Philadelphus inodorus',' P|Ph|hi|il|la|ad|de|el|lp|ph|hu|us|s | i|in|no|od|do|or|ru|us|s','Phil','FLTLFSNTRS','hila','doru','Philadelph'),
 (279728,'Philadelphus lewisii',' P|Ph|hi|il|la|ad|de|el|lp|ph|hu|us|s | l|le|ew|wi|is|si|ii|i','Phil','FLTLFSLWS','hila','wisi','Philadelph'),
 (279729,'Philadelphus purpurascens',' P|Ph|hi|il|la|ad|de|el|lp|ph|hu|us|s | p|pu|ur|rp|pu|ur|ra|as|sc|ce|en|ns|s','Phil','FLTLFSPRPRSNS','hila','scen','Philadelph');
INSERT INTO `m_spelling_dictionary` VALUES  (279730,'philander',' p|ph|hi|il|la|an|nd|de|er|r','phil','FLNTR','hila','ande','philander'),
 (279731,'Philander frenata',' P|Ph|hi|il|la|an|nd|de|er|r | f|fr|re|en|na|at|ta|a','Phil','FLNTRFRNT','hila','enat','Philander'),
 (279732,'Philander opossum',' P|Ph|hi|il|la|an|nd|de|er|r | o|op|po|os|ss|su|um|m','Phil','FLNTRPSM','hila','ossu','Philander'),
 (279733,'philandered',' p|ph|hi|il|la|an|nd|de|er|re|ed|d','phil','FLNTRT','hila','dere','philandere'),
 (279734,'philandering',' p|ph|hi|il|la|an|nd|de|er|ri|in|ng|g','phil','FLNTRNK','hila','erin','philanderi'),
 (279735,'philanders',' p|ph|hi|il|la|an|nd|de|er|rs|s','phil','FLNTRS','hila','nder','philanders'),
 (279736,'philanthropic',' p|ph|hi|il|la|an|nt|th|hr|ro|op|pi|ic|c','phil','FLN0RPK','hila','ropi','philanthro'),
 (279737,'philanthropic fund',' p|ph|hi|il|la|an|nt|th|hr|ro|op|pi|ic|c | f|fu|un|nd|d','phil','FLN0RPKFNT','hila',' fun','philanthro'),
 (279738,'philanthropic funds',' p|ph|hi|il|la|an|nt|th|hr|ro|op|pi|ic|c | f|fu|un|nd|ds|s','phil','FLN0RPKFNTS','hila','fund','philanthro'),
 (279739,'philanthropies',' p|ph|hi|il|la|an|nt|th|hr|ro|op|pi|ie|es|s','phil','FLN0RPS','hila','opie','philanthro');
INSERT INTO `m_spelling_dictionary` VALUES  (279740,'philanthropist',' p|ph|hi|il|la|an|nt|th|hr|ro|op|pi|is|st|t','phil','FLN0RPST','hila','opis','philanthro'),
 (279741,'philanthropists',' p|ph|hi|il|la|an|nt|th|hr|ro|op|pi|is|st|ts|s','phil','FLN0RPSTS','hila','pist','philanthro'),
 (279742,'philanthropy',' p|ph|hi|il|la|an|nt|th|hr|ro|op|py|y','phil','FLN0RP','hila','hrop','philanthro'),
 (279743,'philatelic',' p|ph|hi|il|la|at|te|el|li|ic|c','phil','FLTLK','hila','teli','philatelic'),
 (279744,'philatelies',' p|ph|hi|il|la|at|te|el|li|ie|es|s','phil','FLTLS','hila','elie','philatelie'),
 (279745,'philatelist',' p|ph|hi|il|la|at|te|el|li|is|st|t','phil','FLTLST','hila','elis','philatelis'),
 (279746,'philatelists',' p|ph|hi|il|la|at|te|el|li|is|st|ts|s','phil','FLTLSTS','hila','list','philatelis'),
 (279747,'philately',' p|ph|hi|il|la|at|te|el|ly|y','phil','FLTL','hila','atel','philately'),
 (279748,'Philepitta',' P|Ph|hi|il|le|ep|pi|it|tt|ta|a','Phil','FLPT','hile','pitt','Philepitta'),
 (279749,'Philepitta castanea',' P|Ph|hi|il|le|ep|pi|it|tt|ta|a | c|ca|as|st|ta|an|ne|ea|a','Phil','FLPTKSTN','hile','tane','Philepitta');
INSERT INTO `m_spelling_dictionary` VALUES  (279750,'Philepittidae',' P|Ph|hi|il|le|ep|pi|it|tt|ti|id|da|ae|e','Phil','FLPTT','hile','tida','Philepitti'),
 (279751,'Philesia',' P|Ph|hi|il|le|es|si|ia|a','Phil','FLX','hile','lesi','Philesia'),
 (279752,'Philesia buxifolia',' P|Ph|hi|il|le|es|si|ia|a | b|bu|ux|xi|if|fo|ol|li|ia|a','Phil','FLXBKSFL','hile','foli','Philesia b'),
 (279753,'Philine',' P|Ph|hi|il|li|in|ne|e','Phil','FLN','hili','ilin','Philine'),
 (279754,'Philine aperta',' P|Ph|hi|il|li|in|ne|e | a|ap|pe|er|rt|ta|a','Phil','FLNPRT','hili','pert','Philine ap'),
 (279755,'Philine denticulata',' P|Ph|hi|il|li|in|ne|e | d|de|en|nt|ti|ic|cu|ul|la|at|ta|a','Phil','FLNTNTKLT','hili','ulat','Philine de'),
 (279756,'Philip',' P|Ph|hi|il|li|ip|p','Phil','FLP','hili','hili','Philip'),
 (279757,'Philippa',' P|Ph|hi|il|li|ip|pp|pa|a','Phil','FLP','hili','lipp','Philippa'),
 (279758,'Philippea',' P|Ph|hi|il|li|ip|pp|pe|ea|a','Phil','FLP','hili','ippe','Philippea'),
 (279759,'Philippea lutea',' P|Ph|hi|il|li|ip|pp|pe|ea|a | l|lu|ut|te|ea|a','Phil','FLPLT','hili','lute','Philippea'),
 (279760,'Philippine',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e','Phil','FLPN','hili','ppin','Philippine');
INSERT INTO `m_spelling_dictionary` VALUES  (279761,'Philippine falconet',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | f|fa|al|lc|co|on|ne|et|t','Phil','FLPNFLKNT','hili','cone','Philippine'),
 (279762,'Philippine falconets',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | f|fa|al|lc|co|on|ne|et|ts|s','Phil','FLPNFLKNTS','hili','onet','Philippine'),
 (279763,'Philippine scops owl',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | s|sc|co|op|ps|s | o|ow|wl|l','Phil','FLPNSKPSL','hili','s ow','Philippine'),
 (279764,'Philippine scops owls',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | s|sc|co|op|ps|s | o|ow|wl|ls|s','Phil','FLPNSKPSLS','hili',' owl','Philippine'),
 (279765,'Philippine scops-owl',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | s|sc|co|op|ps|s-|-o|ow|wl|l','Phil','FLPNSKPSL','hili','s-ow','Philippine'),
 (279766,'Philippine scops-owls',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | s|sc|co|op|ps|s-|-o|ow|wl|ls|s','Phil','FLPNSKPSLS','hili','-owl','Philippine'),
 (279767,'Philippine trogon',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | t|tr|ro|og|go|on|n','Phil','FLPNTRKN','hili','rogo','Philippine'),
 (279768,'Philippine trogons',' P|Ph|hi|il|li|ip|pp|pi|in|ne|e | t|tr|ro|og|go|on|ns|s','Phil','FLPNTRKNS','hili','ogon','Philippine');
INSERT INTO `m_spelling_dictionary` VALUES  (279769,'Philippines',' P|Ph|hi|il|li|ip|pp|pi|in|ne|es|s','Phil','FLPNS','hili','pine','Philippine'),
 (279770,'Philips',' P|Ph|hi|il|li|ip|ps|s','Phil','FLPS','hili','ilip','Philips'),
 (279771,'Philipses',' P|Ph|hi|il|li|ip|ps|se|es|s','Phil','FLPSS','hili','ipse','Philipses'),
 (279772,'Philistine',' P|Ph|hi|il|li|is|st|ti|in|ne|e','Phil','FLSTN','hili','stin','Philistine'),
 (279773,'Philistines',' P|Ph|hi|il|li|is|st|ti|in|ne|es|s','Phil','FLSTNS','hili','tine','Philistine'),
 (279774,'Phillip',' P|Ph|hi|il|ll|li|ip|p','Phil','FLP','hill','illi','Phillip'),
 (279775,'Phillipine',' P|Ph|hi|il|ll|li|ip|pi|in|ne|e','Phil','FLPN','hill','ipin','Phillipine'),
 (279776,'Phillips',' P|Ph|hi|il|ll|li|ip|ps|s','Phil','FLPS','hill','llip','Phillips'),
 (279777,'Phillipses',' P|Ph|hi|il|ll|li|ip|ps|se|es|s','Phil','FLPSS','hill','ipse','Phillipses'),
 (279778,'Phillipsia',' P|Ph|hi|il|ll|li|ip|ps|si|ia|a','Phil','FLPX','hill','ipsi','Phillipsia'),
 (279779,'Phillipsia carminea',' P|Ph|hi|il|ll|li|ip|ps|si|ia|a | c|ca|ar|rm|mi|in|ne|ea|a','Phil','FLPXKRMN','hill','mine','Phillipsia');
INSERT INTO `m_spelling_dictionary` VALUES  (279780,'Phillipsia lutea',' P|Ph|hi|il|ll|li|ip|ps|si|ia|a | l|lu|ut|te|ea|a','Phil','FLPXLT','hill','lute','Phillipsia'),
 (279781,'phillipsite',' p|ph|hi|il|ll|li|ip|ps|si|it|te|e','phil','FLPST','hill','psit','phillipsit'),
 (279782,'Philly',' P|Ph|hi|il|ll|ly|y','Phil','FL','hill','hill','Philly'),
 (279783,'Phillyrea',' P|Ph|hi|il|ll|ly|yr|re|ea|a','Phil','FLR','hill','lyre','Phillyrea'),
 (279784,'Phillyrea decora',' P|Ph|hi|il|ll|ly|yr|re|ea|a | d|de|ec|co|or|ra|a','Phil','FLRTKR','hill','ecor','Phillyrea'),
 (279785,'Phillyrea latifolia',' P|Ph|hi|il|ll|ly|yr|re|ea|a | l|la|at|ti|if|fo|ol|li|ia|a','Phil','FLRLTFL','hill','foli','Phillyrea'),
 (279786,'Phillyrea media',' P|Ph|hi|il|ll|ly|yr|re|ea|a | m|me|ed|di|ia|a','Phil','FLRMT','hill','medi','Phillyrea'),
 (279787,'phillyrin',' p|ph|hi|il|ll|ly|yr|ri|in|n','phil','FLRN','hill','lyri','phillyrin'),
 (279788,'philodendra',' p|ph|hi|il|lo|od|de|en|nd|dr|ra|a','phil','FLTNTR','hilo','endr','philodendr'),
 (279789,'philodendron',' p|ph|hi|il|lo|od|de|en|nd|dr|ro|on|n','phil','FLTNTRN','hilo','ndro','philodendr');
INSERT INTO `m_spelling_dictionary` VALUES  (279790,'philodendrons',' p|ph|hi|il|lo|od|de|en|nd|dr|ro|on|ns|s','phil','FLTNTRNS','hilo','dron','philodendr'),
 (279791,'Philodina',' P|Ph|hi|il|lo|od|di|in|na|a','Phil','FLTN','hilo','odin','Philodina'),
 (279792,'Philodina acuticornis',' P|Ph|hi|il|lo|od|di|in|na|a | a|ac|cu|ut|ti|ic|co|or|rn|ni|is|s','Phil','FLTNKTKRNS','hilo','orni','Philodina'),
 (279793,'Philodina roseola',' P|Ph|hi|il|lo|od|di|in|na|a | r|ro|os|se|eo|ol|la|a','Phil','FLTNRSL','hilo','seol','Philodina'),
 (279794,'Philodina tubercolata',' P|Ph|hi|il|lo|od|di|in|na|a | t|tu|ub|be|er|rc|co|ol|la|at|ta|a','Phil','FLTNTBRKLT','hilo','olat','Philodina'),
 (279795,'Philodinidae',' P|Ph|hi|il|lo|od|di|in|ni|id|da|ae|e','Phil','FLTNT','hilo','nida','Philodinid'),
 (279796,'philological',' p|ph|hi|il|lo|ol|lo|og|gi|ic|ca|al|l','phil','FLLJKL','hilo','gica','philologic'),
 (279797,'philologies',' p|ph|hi|il|lo|ol|lo|og|gi|ie|es|s','phil','FLLJS','hilo','ogie','philologie'),
 (279798,'philologist',' p|ph|hi|il|lo|ol|lo|og|gi|is|st|t','phil','FLLJST','hilo','ogis','philologis'),
 (279799,'philologists',' p|ph|hi|il|lo|ol|lo|og|gi|is|st|ts|s','phil','FLLJSTS','hilo','gist','philologis');
INSERT INTO `m_spelling_dictionary` VALUES  (279800,'philology',' p|ph|hi|il|lo|ol|lo|og|gy|y','phil','FLLJ','hilo','olog','philology'),
 (279801,'Philomachus pugnax',' P|Ph|hi|il|lo|om|ma|ac|ch|hu|us|s | p|pu|ug|gn|na|ax|x','Phil','FLMXSPKNKS','hilo','ugna','Philomachu'),
 (279802,'Philometroides',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s','Phil','FLMTRTS','hilo','oide','Philometro'),
 (279803,'Philometroides africanus',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s | a|af|fr|ri|ic|ca|an|nu|us|s','Phil','FLMTRTSFRKNS','hilo','canu','Philometro'),
 (279804,'Philometroides belousae',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s | b|be|el|lo|ou|us|sa|ae|e','Phil','FLMTRTSBLS','hilo','ousa','Philometro'),
 (279805,'Philometroides caudatus',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s | c|ca|au|ud|da|at|tu|us|s','Phil','FLMTRTSKTTS','hilo','datu','Philometro'),
 (279806,'Philometroides dogieli',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s | d|do|og|gi|ie|el|li|i','Phil','FLMTRTSTJL','hilo','giel','Philometro'),
 (279807,'Philometroides huronensis',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s | h|hu|ur|ro|on|ne|en|ns|si|is|s','Phil','FLMTRTSHRNNSS','hilo','ensi','Philometro');
INSERT INTO `m_spelling_dictionary` VALUES  (279808,'Philometroides lusiana',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s | l|lu|us|si|ia|an|na|a','Phil','FLMTRTSLXN','hilo','sian','Philometro'),
 (279809,'Philometroides sanguinea',' P|Ph|hi|il|lo|om|me|et|tr|ro|oi|id|de|es|s | s|sa|an|ng|gu|ui|in|ne|ea|a','Phil','FLMTRTSSNKN','hilo','uine','Philometro'),
 (279810,'philonoist',' p|ph|hi|il|lo|on|no|oi|is|st|t','phil','FLNST','hilo','nois','philonoist'),
 (279811,'philonoists',' p|ph|hi|il|lo|on|no|oi|is|st|ts|s','phil','FLNSTS','hilo','oist','philonoist'),
 (279812,'Philophthalmus',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s','Phil','FLF0LMS','hilo','almu','Philophtha'),
 (279813,'Philophthalmus distomatosa',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | d|di|is|st|to|om|ma|at|to|os|sa|a','Phil','FLF0LMSTSTMTS','hilo','atos','Philophtha'),
 (279814,'Philophthalmus gralli',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | g|gr|ra|al|ll|li|i','Phil','FLF0LMSKRL','hilo','rall','Philophtha'),
 (279815,'Philophthalmus lacrimosus',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | l|la|ac|cr|ri|im|mo|os|su|us|s','Phil','FLF0LMSLKRMSS','hilo','mosu','Philophtha');
INSERT INTO `m_spelling_dictionary` VALUES  (279816,'Philophthalmus lucipetus',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | l|lu|uc|ci|ip|pe|et|tu|us|s','Phil','FLF0LMSLSPTS','hilo','petu','Philophtha'),
 (279817,'Philophthalmus megalurus',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | m|me|eg|ga|al|lu|ur|ru|us|s','Phil','FLF0LMSMKLRS','hilo','luru','Philophtha'),
 (279818,'Philophthalmus nocturnus',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | n|no|oc|ct|tu|ur|rn|nu|us|s','Phil','FLF0LMSNKTRNS','hilo','urnu','Philophtha'),
 (279819,'Philophthalmus palpebrarum',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | p|pa|al|lp|pe|eb|br|ra|ar|ru|um|m','Phil','FLF0LMSPLPBRRM','hilo','raru','Philophtha'),
 (279820,'Philophthalmus rhionica',' P|Ph|hi|il|lo|op|ph|ht|th|ha|al|lm|mu|us|s | r|rh|hi|io|on|ni|ic|ca|a','Phil','FLF0LMSRHNK','hilo','onic','Philophtha'),
 (279821,'Philopteridae',' P|Ph|hi|il|lo|op|pt|te|er|ri|id|da|ae|e','Phil','FLPTRT','hilo','rida','Philopteri'),
 (279822,'Philosamia',' P|Ph|hi|il|lo|os|sa|am|mi|ia|a','Phil','FLSM','hilo','sami','Philosamia'),
 (279823,'Philosamia cynthia',' P|Ph|hi|il|lo|os|sa|am|mi|ia|a | c|cy|yn|nt|th|hi|ia|a','Phil','FLSMSN0','hilo','nthi','Philosamia');
INSERT INTO `m_spelling_dictionary` VALUES  (279824,'Philosamia cynthia ricini',' P|Ph|hi|il|lo|os|sa|am|mi|ia|a | c|cy|yn|nt|th|hi|ia|a | r|ri|ic|ci|in|ni|i','Phil','FLSMSN0RSN','hilo','icin','Philosamia'),
 (279825,'philosopher',' p|ph|hi|il|lo|os|so|op|ph|he|er|r','phil','FLSFR','hilo','ophe','philosophe'),
 (279826,'philosophers',' p|ph|hi|il|lo|os|so|op|ph|he|er|rs|s','phil','FLSFRS','hilo','pher','philosophe'),
 (279827,'philosophic',' p|ph|hi|il|lo|os|so|op|ph|hi|ic|c','phil','FLSFK','hilo','ophi','philosophi'),
 (279828,'philosophical',' p|ph|hi|il|lo|os|so|op|ph|hi|ic|ca|al|l','phil','FLSFKL','hilo','hica','philosophi'),
 (279829,'philosophically',' p|ph|hi|il|lo|os|so|op|ph|hi|ic|ca|al|ll|ly|y','phil','FLSFKL','hilo','call','philosophi'),
 (279830,'philosophies',' p|ph|hi|il|lo|os|so|op|ph|hi|ie|es|s','phil','FLSFS','hilo','phie','philosophi'),
 (279831,'philosophise',' p|ph|hi|il|lo|os|so|op|ph|hi|is|se|e','phil','FLSFS','hilo','phis','philosophi'),
 (279832,'philosophised',' p|ph|hi|il|lo|os|so|op|ph|hi|is|se|ed|d','phil','FLSFST','hilo','hise','philosophi'),
 (279833,'philosophises',' p|ph|hi|il|lo|os|so|op|ph|hi|is|se|es|s','phil','FLSFSS','hilo','hise','philosophi');
INSERT INTO `m_spelling_dictionary` VALUES  (279834,'philosophising',' p|ph|hi|il|lo|os|so|op|ph|hi|is|si|in|ng|g','phil','FLSFSNK','hilo','isin','philosophi'),
 (279835,'philosophize',' p|ph|hi|il|lo|os|so|op|ph|hi|iz|ze|e','phil','FLSFS','hilo','phiz','philosophi'),
 (279836,'philosophized',' p|ph|hi|il|lo|os|so|op|ph|hi|iz|ze|ed|d','phil','FLSFST','hilo','hize','philosophi'),
 (279837,'philosophizes',' p|ph|hi|il|lo|os|so|op|ph|hi|iz|ze|es|s','phil','FLSFSS','hilo','hize','philosophi'),
 (279838,'philosophizing',' p|ph|hi|il|lo|os|so|op|ph|hi|iz|zi|in|ng|g','phil','FLSFSNK','hilo','izin','philosophi'),
 (279839,'philosophy',' p|ph|hi|il|lo|os|so|op|ph|hy|y','phil','FLSF','hilo','soph','philosophy'),
 (279840,'philtra',' p|ph|hi|il|lt|tr|ra|a','phil','FLTR','hilt','iltr','philtra'),
 (279841,'philtral',' p|ph|hi|il|lt|tr|ra|al|l','phil','FLTRL','hilt','ltra','philtral'),
 (279842,'philtral column',' p|ph|hi|il|lt|tr|ra|al|l | c|co|ol|lu|um|mn|n','phil','FLTRLKLMN','hilt','olum','philtral c'),
 (279843,'philtral columns',' p|ph|hi|il|lt|tr|ra|al|l | c|co|ol|lu|um|mn|ns|s','phil','FLTRLKLMNS','hilt','lumn','philtral c');
INSERT INTO `m_spelling_dictionary` VALUES  (279844,'philtrum',' p|ph|hi|il|lt|tr|ru|um|m','phil','FLTRM','hilt','ltru','philtrum'),
 (279845,'Philudoria potatoria',' P|Ph|hi|il|lu|ud|do|or|ri|ia|a | p|po|ot|ta|at|to|or|ri|ia|a','Phil','FLTRPTTR','hilu','tori','Philudoria'),
 (279846,'Philydraceae',' P|Ph|hi|il|ly|yd|dr|ra|ac|ce|ea|ae|e','Phil','FLTRS','hily','acea','Philydrace'),
 (279847,'Philyra',' P|Ph|hi|il|ly|yr|ra|a','Phil','FLR','hily','ilyr','Philyra'),
 (279848,'Philyra pisum',' P|Ph|hi|il|ly|yr|ra|a | p|pi|is|su|um|m','Phil','FLRPSM','hily','pisu','Philyra pi'),
 (279849,'phimoses',' p|ph|hi|im|mo|os|se|es|s','phim','FMSS','himo','mose','phimoses'),
 (279850,'phimosis',' p|ph|hi|im|mo|os|si|is|s','phim','FMSS','himo','mosi','phimosis'),
 (279851,'phimotic',' p|ph|hi|im|mo|ot|ti|ic|c','phim','FMTK','himo','moti','phimotic'),
 (279852,'phis',' p|ph|hi|is|s','phis','FS','his','phis','phis'),
 (279853,'Phisohex',' P|Ph|hi|is|so|oh|he|ex|x','Phis','FSHKS','hiso','sohe','Phisohex'),
 (279854,'PHITC',' P|PH|HI|IT|TC|C','PHIT','FTK','HITC','PHIT','PHITC');
INSERT INTO `m_spelling_dictionary` VALUES  (279855,'phlebalgia',' p|ph|hl|le|eb|ba|al|lg|gi|ia|a','phle','FLBLJ','hleb','algi','phlebalgia'),
 (279856,'phlebarteriectases',' p|ph|hl|le|eb|ba|ar|rt|te|er|ri|ie|ec|ct|ta|as|se|es|s','phle','FLBRTRKTSS','hleb','tase','phlebarter'),
 (279857,'phlebarteriectasia',' p|ph|hl|le|eb|ba|ar|rt|te|er|ri|ie|ec|ct|ta|as|si|ia|a','phle','FLBRTRKTX','hleb','tasi','phlebarter'),
 (279858,'phlebarteriectasis',' p|ph|hl|le|eb|ba|ar|rt|te|er|ri|ie|ec|ct|ta|as|si|is|s','phle','FLBRTRKTSS','hleb','tasi','phlebarter'),
 (279859,'phlebectasia',' p|ph|hl|le|eb|be|ec|ct|ta|as|si|ia|a','phle','FLBKTX','hleb','tasi','phlebectas'),
 (279860,'phlebectomies',' p|ph|hl|le|eb|be|ec|ct|to|om|mi|ie|es|s','phle','FLBKTMS','hleb','omie','phlebectom'),
 (279861,'phlebectomy',' p|ph|hl|le|eb|be|ec|ct|to|om|my|y','phle','FLBKTM','hleb','ctom','phlebectom'),
 (279862,'Phlebia',' P|Ph|hl|le|eb|bi|ia|a','Phle','FLB','hleb','lebi','Phlebia'),
 (279863,'Phlebia acerina',' P|Ph|hl|le|eb|bi|ia|a | a|ac|ce|er|ri|in|na|a','Phle','FLBSRN','hleb','erin','Phlebia ac'),
 (279864,'Phlebia albida',' P|Ph|hl|le|eb|bi|ia|a | a|al|lb|bi|id|da|a','Phle','FLBLBT','hleb','lbid','Phlebia al');
INSERT INTO `m_spelling_dictionary` VALUES  (279865,'Phlebia bresadolae',' P|Ph|hl|le|eb|bi|ia|a | b|br|re|es|sa|ad|do|ol|la|ae|e','Phle','FLBBRSTL','hleb','dola','Phlebia br'),
 (279866,'Phlebia brevispora',' P|Ph|hl|le|eb|bi|ia|a | b|br|re|ev|vi|is|sp|po|or|ra|a','Phle','FLBBRFSPR','hleb','spor','Phlebia br'),
 (279867,'Phlebia centrifuga',' P|Ph|hl|le|eb|bi|ia|a | c|ce|en|nt|tr|ri|if|fu|ug|ga|a','Phle','FLBSNTRFK','hleb','ifug','Phlebia ce'),
 (279868,'Phlebia deflectens',' P|Ph|hl|le|eb|bi|ia|a | d|de|ef|fl|le|ec|ct|te|en|ns|s','Phle','FLBTFLKTNS','hleb','cten','Phlebia de'),
 (279869,'Phlebia fascicularia',' P|Ph|hl|le|eb|bi|ia|a | f|fa|as|sc|ci|ic|cu|ul|la|ar|ri|ia|a','Phle','FLBFSKLR','hleb','lari','Phlebia fa'),
 (279870,'Phlebia griseoflavescens',' P|Ph|hl|le|eb|bi|ia|a | g|gr|ri|is|se|eo|of|fl|la|av|ve|es|sc|ce|en|ns|s','Phle','FLBKRSFLFSNS','hleb','scen','Phlebia gr'),
 (279871,'Phlebia lilascens',' P|Ph|hl|le|eb|bi|ia|a | l|li|il|la|as|sc|ce|en|ns|s','Phle','FLBLLSNS','hleb','scen','Phlebia li'),
 (279872,'Phlebia lindtneri',' P|Ph|hl|le|eb|bi|ia|a | l|li|in|nd|dt|tn|ne|er|ri|i','Phle','FLBLNTTNR','hleb','tner','Phlebia li');
INSERT INTO `m_spelling_dictionary` VALUES  (279873,'Phlebia livida',' P|Ph|hl|le|eb|bi|ia|a | l|li|iv|vi|id|da|a','Phle','FLBLFT','hleb','ivid','Phlebia li'),
 (279874,'Phlebia nitidula',' P|Ph|hl|le|eb|bi|ia|a | n|ni|it|ti|id|du|ul|la|a','Phle','FLBNTTL','hleb','idul','Phlebia ni'),
 (279875,'Phlebia queletii',' P|Ph|hl|le|eb|bi|ia|a | q|qu|ue|el|le|et|ti|ii|i','Phle','FLBKLT','hleb','leti','Phlebia qu'),
 (279876,'Phlebia radiata',' P|Ph|hl|le|eb|bi|ia|a | r|ra|ad|di|ia|at|ta|a','Phle','FLBRTT','hleb','diat','Phlebia ra'),
 (279877,'Phlebia rufa',' P|Ph|hl|le|eb|bi|ia|a | r|ru|uf|fa|a','Phle','FLBRF','hleb',' ruf','Phlebia ru'),
 (279878,'Phlebia serialis',' P|Ph|hl|le|eb|bi|ia|a | s|se|er|ri|ia|al|li|is|s','Phle','FLBSRLS','hleb','iali','Phlebia se'),
 (279879,'Phlebia subochracea',' P|Ph|hl|le|eb|bi|ia|a | s|su|ub|bo|oc|ch|hr|ra|ac|ce|ea|a','Phle','FLBSBXRS','hleb','race','Phlebia su'),
 (279880,'Phlebia subserialis',' P|Ph|hl|le|eb|bi|ia|a | s|su|ub|bs|se|er|ri|ia|al|li|is|s','Phle','FLBSBSRLS','hleb','iali','Phlebia su'),
 (279881,'Phlebia tremellosa',' P|Ph|hl|le|eb|bi|ia|a | t|tr|re|em|me|el|ll|lo|os|sa|a','Phle','FLBTRMLS','hleb','llos','Phlebia tr');
INSERT INTO `m_spelling_dictionary` VALUES  (279882,'Phlebia tristis',' P|Ph|hl|le|eb|bi|ia|a | t|tr|ri|is|st|ti|is|s','Phle','FLBTRSTS','hleb','isti','Phlebia tr'),
 (279883,'Phlebia uda',' P|Ph|hl|le|eb|bi|ia|a | u|ud|da|a','Phle','FLBT','hleb','a ud','Phlebia ud'),
 (279884,'phlebitic',' p|ph|hl|le|eb|bi|it|ti|ic|c','phle','FLBTK','hleb','biti','phlebitic'),
 (279885,'phlebitides',' p|ph|hl|le|eb|bi|it|ti|id|de|es|s','phle','FLBTTS','hleb','tide','phlebitide'),
 (279886,'phlebitis',' p|ph|hl|le|eb|bi|it|ti|is|s','phle','FLBTS','hleb','biti','phlebitis'),
 (279887,'phlebodril',' p|ph|hl|le|eb|bo|od|dr|ri|il|l','phle','FLBTRL','hleb','odri','phlebodril'),
 (279888,'phlebofibroses',' p|ph|hl|le|eb|bo|of|fi|ib|br|ro|os|se|es|s','phle','FLBFBRSS','hleb','rose','phlebofibr'),
 (279889,'phlebofibrosis',' p|ph|hl|le|eb|bo|of|fi|ib|br|ro|os|si|is|s','phle','FLBFBRSS','hleb','rosi','phlebofibr'),
 (279890,'phlebogenous',' p|ph|hl|le|eb|bo|og|ge|en|no|ou|us|s','phle','FLBJNS','hleb','enou','phlebogeno'),
 (279891,'phlebogoniostomies',' p|ph|hl|le|eb|bo|og|go|on|ni|io|os|st|to|om|mi|ie|es|s','phle','FLBKNSTMS','hleb','omie','phlebogoni');
INSERT INTO `m_spelling_dictionary` VALUES  (279892,'phlebogoniostomy',' p|ph|hl|le|eb|bo|og|go|on|ni|io|os|st|to|om|my|y','phle','FLBKNSTM','hleb','stom','phlebogoni'),
 (279893,'phlebogram',' p|ph|hl|le|eb|bo|og|gr|ra|am|m','phle','FLBKRM','hleb','ogra','phlebogram'),
 (279894,'phlebograms',' p|ph|hl|le|eb|bo|og|gr|ra|am|ms|s','phle','FLBKRMS','hleb','gram','phlebogram'),
 (279895,'phlebograph',' p|ph|hl|le|eb|bo|og|gr|ra|ap|ph|h','phle','FLBKRF','hleb','grap','phlebograp'),
 (279896,'phlebographic',' p|ph|hl|le|eb|bo|og|gr|ra|ap|ph|hi|ic|c','phle','FLBKRFK','hleb','aphi','phlebograp'),
 (279897,'phlebographically',' p|ph|hl|le|eb|bo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phle','FLBKRFKL','hleb','call','phlebograp'),
 (279898,'phlebographies',' p|ph|hl|le|eb|bo|og|gr|ra|ap|ph|hi|ie|es|s','phle','FLBKRFS','hleb','phie','phlebograp'),
 (279899,'phlebographs',' p|ph|hl|le|eb|bo|og|gr|ra|ap|ph|hs|s','phle','FLBKRFS','hleb','raph','phlebograp'),
 (279900,'phlebography',' p|ph|hl|le|eb|bo|og|gr|ra|ap|ph|hy|y','phle','FLBKRF','hleb','raph','phlebograp'),
 (279901,'phleboid',' p|ph|hl|le|eb|bo|oi|id|d','phle','FLBT','hleb','eboi','phleboid');
INSERT INTO `m_spelling_dictionary` VALUES  (279902,'phlebolith',' p|ph|hl|le|eb|bo|ol|li|it|th|h','phle','FLBL0','hleb','olit','phlebolith'),
 (279903,'phlebolithiases',' p|ph|hl|le|eb|bo|ol|li|it|th|hi|ia|as|se|es|s','phle','FLBL0SS','hleb','iase','phlebolith'),
 (279904,'phlebolithiasis',' p|ph|hl|le|eb|bo|ol|li|it|th|hi|ia|as|si|is|s','phle','FLBL0SS','hleb','iasi','phlebolith'),
 (279905,'phleboliths',' p|ph|hl|le|eb|bo|ol|li|it|th|hs|s','phle','FLBL0S','hleb','lith','phlebolith'),
 (279906,'phlebological',' p|ph|hl|le|eb|bo|ol|lo|og|gi|ic|ca|al|l','phle','FLBLJKL','hleb','gica','phlebologi'),
 (279907,'phlebologist',' p|ph|hl|le|eb|bo|ol|lo|og|gi|is|st|t','phle','FLBLJST','hleb','ogis','phlebologi'),
 (279908,'phlebology',' p|ph|hl|le|eb|bo|ol|lo|og|gy|y','phle','FLBLJ','hleb','olog','phlebology'),
 (279909,'phlebometritides',' p|ph|hl|le|eb|bo|om|me|et|tr|ri|it|ti|id|de|es|s','phle','FLBMTRTTS','hleb','tide','phlebometr'),
 (279910,'phlebometritis',' p|ph|hl|le|eb|bo|om|me|et|tr|ri|it|ti|is|s','phle','FLBMTRTS','hleb','riti','phlebometr'),
 (279911,'phlebopathies',' p|ph|hl|le|eb|bo|op|pa|at|th|hi|ie|es|s','phle','FLBP0S','hleb','thie','phlebopath');
INSERT INTO `m_spelling_dictionary` VALUES  (279912,'phlebopathy',' p|ph|hl|le|eb|bo|op|pa|at|th|hy|y','phle','FLBP0','hleb','path','phlebopath'),
 (279913,'phlebophlebostomies',' p|ph|hl|le|eb|bo|op|ph|hl|le|eb|bo|os|st|to|om|mi|ie|es|s','phle','FLBFLBSTMS','hleb','omie','phlebophle'),
 (279914,'phlebophlebostomy',' p|ph|hl|le|eb|bo|op|ph|hl|le|eb|bo|os|st|to|om|my|y','phle','FLBFLBSTM','hleb','stom','phlebophle'),
 (279915,'phleboplasties',' p|ph|hl|le|eb|bo|op|pl|la|as|st|ti|ie|es|s','phle','FLBPLSTS','hleb','stie','phleboplas'),
 (279916,'phleboplasty',' p|ph|hl|le|eb|bo|op|pl|la|as|st|ty|y','phle','FLBPLST','hleb','last','phleboplas'),
 (279917,'phleborheography',' p|ph|hl|le|eb|bo|or|rh|he|eo|og|gr|ra|ap|ph|hy|y','phle','FLBRHKRF','hleb','raph','phleborheo'),
 (279918,'phleborrhaphies',' p|ph|hl|le|eb|bo|or|rr|rh|ha|ap|ph|hi|ie|es|s','phle','FLBRHFS','hleb','phie','phleborrha'),
 (279919,'phleborrhaphy',' p|ph|hl|le|eb|bo|or|rr|rh|ha|ap|ph|hy|y','phle','FLBRHF','hleb','haph','phleborrha'),
 (279920,'phleboscleroses',' p|ph|hl|le|eb|bo|os|sc|cl|le|er|ro|os|se|es|s','phle','FLBSKLRSS','hleb','rose','phleboscle');
INSERT INTO `m_spelling_dictionary` VALUES  (279921,'phlebosclerosis',' p|ph|hl|le|eb|bo|os|sc|cl|le|er|ro|os|si|is|s','phle','FLBSKLRSS','hleb','rosi','phleboscle'),
 (279922,'phlebostenoses',' p|ph|hl|le|eb|bo|os|st|te|en|no|os|se|es|s','phle','FLBSTNSS','hleb','nose','phlebosten'),
 (279923,'phlebostenosis',' p|ph|hl|le|eb|bo|os|st|te|en|no|os|si|is|s','phle','FLBSTNSS','hleb','nosi','phlebosten'),
 (279924,'phlebothromboses',' p|ph|hl|le|eb|bo|ot|th|hr|ro|om|mb|bo|os|se|es|s','phle','FLB0RMSS','hleb','bose','phlebothro'),
 (279925,'phlebothrombosis',' p|ph|hl|le|eb|bo|ot|th|hr|ro|om|mb|bo|os|si|is|s','phle','FLB0RMSS','hleb','bosi','phlebothro'),
 (279926,'phlebotome',' p|ph|hl|le|eb|bo|ot|to|om|me|e','phle','FLBTM','hleb','otom','phlebotome'),
 (279927,'phlebotomes',' p|ph|hl|le|eb|bo|ot|to|om|me|es|s','phle','FLBTMS','hleb','tome','phlebotome'),
 (279928,'phlebotomies',' p|ph|hl|le|eb|bo|ot|to|om|mi|ie|es|s','phle','FLBTMS','hleb','omie','phlebotomi'),
 (279929,'Phlebotominae',' P|Ph|hl|le|eb|bo|ot|to|om|mi|in|na|ae|e','Phle','FLBTMN','hleb','mina','Phlebotomi'),
 (279930,'phlebotomine',' p|ph|hl|le|eb|bo|ot|to|om|mi|in|ne|e','phle','FLBTMN','hleb','omin','phlebotomi');
INSERT INTO `m_spelling_dictionary` VALUES  (279931,'phlebotomines',' p|ph|hl|le|eb|bo|ot|to|om|mi|in|ne|es|s','phle','FLBTMNS','hleb','mine','phlebotomi'),
 (279932,'phlebotomise',' p|ph|hl|le|eb|bo|ot|to|om|mi|is|se|e','phle','FLBTMS','hleb','omis','phlebotomi'),
 (279933,'phlebotomised',' p|ph|hl|le|eb|bo|ot|to|om|mi|is|se|ed|d','phle','FLBTMST','hleb','mise','phlebotomi'),
 (279934,'phlebotomises',' p|ph|hl|le|eb|bo|ot|to|om|mi|is|se|es|s','phle','FLBTMSS','hleb','mise','phlebotomi'),
 (279935,'phlebotomising',' p|ph|hl|le|eb|bo|ot|to|om|mi|is|si|in|ng|g','phle','FLBTMSNK','hleb','isin','phlebotomi'),
 (279936,'phlebotomist',' p|ph|hl|le|eb|bo|ot|to|om|mi|is|st|t','phle','FLBTMST','hleb','omis','phlebotomi'),
 (279937,'phlebotomists',' p|ph|hl|le|eb|bo|ot|to|om|mi|is|st|ts|s','phle','FLBTMSTS','hleb','mist','phlebotomi'),
 (279938,'phlebotomize',' p|ph|hl|le|eb|bo|ot|to|om|mi|iz|ze|e','phle','FLBTMS','hleb','omiz','phlebotomi'),
 (279939,'phlebotomized',' p|ph|hl|le|eb|bo|ot|to|om|mi|iz|ze|ed|d','phle','FLBTMST','hleb','mize','phlebotomi'),
 (279940,'phlebotomizes',' p|ph|hl|le|eb|bo|ot|to|om|mi|iz|ze|es|s','phle','FLBTMSS','hleb','mize','phlebotomi');
INSERT INTO `m_spelling_dictionary` VALUES  (279941,'phlebotomizing',' p|ph|hl|le|eb|bo|ot|to|om|mi|iz|zi|in|ng|g','phle','FLBTMSNK','hleb','izin','phlebotomi'),
 (279942,'Phlebotomus',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s','Phle','FLBTMS','hleb','tomu','Phlebotomu'),
 (279943,'Phlebotomus andrejevi',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | a|an|nd|dr|re|ej|je|ev|vi|i','Phle','FLBTMSNTRJF','hleb','ejev','Phlebotomu'),
 (279944,'Phlebotomus argentipes',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | a|ar|rg|ge|en|nt|ti|ip|pe|es|s','Phle','FLBTMSRJNTPS','hleb','tipe','Phlebotomu'),
 (279945,'Phlebotomus brevis',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | b|br|re|ev|vi|is|s','Phle','FLBTMSBRFS','hleb','revi','Phlebotomu'),
 (279946,'Phlebotomus chinensis',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | c|ch|hi|in|ne|en|ns|si|is|s','Phle','FLBTMSXNNSS','hleb','ensi','Phlebotomu'),
 (279947,'Phlebotomus duboscqi',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | d|du|ub|bo|os|sc|cq|qi|i','Phle','FLBTMSTBSKK','hleb','oscq','Phlebotomu'),
 (279948,'phlebotomus fever',' p|ph|hl|le|eb|bo|ot|to|om|mu|us|s | f|fe|ev|ve|er|r','phle','FLBTMSFFR','hleb','feve','phlebotomu');
INSERT INTO `m_spelling_dictionary` VALUES  (279949,'phlebotomus fever virus',' p|ph|hl|le|eb|bo|ot|to|om|mu|us|s | f|fe|ev|ve|er|r | v|vi|ir|ru|us|s','phle','FLBTMSFFRFRS','hleb','viru','phlebotomu'),
 (279950,'phlebotomus fever viruses',' p|ph|hl|le|eb|bo|ot|to|om|mu|us|s | f|fe|ev|ve|er|r | v|vi|ir|ru|us|se|es|s','phle','FLBTMSFFRFRSS','hleb','ruse','phlebotomu'),
 (279951,'phlebotomus fevers',' p|ph|hl|le|eb|bo|ot|to|om|mu|us|s | f|fe|ev|ve|er|rs|s','phle','FLBTMSFFRS','hleb','ever','phlebotomu'),
 (279952,'phlebotomus flies',' p|ph|hl|le|eb|bo|ot|to|om|mu|us|s | f|fl|li|ie|es|s','phle','FLBTMSFLS','hleb','flie','phlebotomu'),
 (279953,'phlebotomus fly',' p|ph|hl|le|eb|bo|ot|to|om|mu|us|s | f|fl|ly|y','phle','FLBTMSFL','hleb','s fl','phlebotomu'),
 (279954,'Phlebotomus guggisbergi',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | g|gu|ug|gg|gi|is|sb|be|er|rg|gi|i','Phle','FLBTMSKKSBRJ','hleb','berg','Phlebotomu'),
 (279955,'Phlebotomus kazeruni',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | k|ka|az|ze|er|ru|un|ni|i','Phle','FLBTMSKSRN','hleb','erun','Phlebotomu'),
 (279956,'Phlebotomus major',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | m|ma|aj|jo|or|r','Phle','FLBTMSMJR','hleb','majo','Phlebotomu');
INSERT INTO `m_spelling_dictionary` VALUES  (279957,'Phlebotomus mascitti',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | m|ma|as|sc|ci|it|tt|ti|i','Phle','FLBTMSMST','hleb','citt','Phlebotomu'),
 (279958,'Phlebotomus neglectus',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | n|ne|eg|gl|le|ec|ct|tu|us|s','Phle','FLBTMSNKLKTS','hleb','ectu','Phlebotomu'),
 (279959,'Phlebotomus orientalis',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | o|or|ri|ie|en|nt|ta|al|li|is|s','Phle','FLBTMSRNTLS','hleb','tali','Phlebotomu'),
 (279960,'Phlebotomus papatasi',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | p|pa|ap|pa|at|ta|as|si|i','Phle','FLBTMSPPTS','hleb','atas','Phlebotomu'),
 (279961,'Phlebotomus papatasii',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | p|pa|ap|pa|at|ta|as|si|ii|i','Phle','FLBTMSPPTS','hleb','tasi','Phlebotomu'),
 (279962,'Phlebotomus perfiliewi',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | p|pe|er|rf|fi|il|li|ie|ew|wi|i','Phle','FLBTMSPRFLW','hleb','liew','Phlebotomu'),
 (279963,'Phlebotomus perniciosus',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | p|pe|er|rn|ni|ic|ci|io|os|su|us|s','Phle','FLBTMSPRNSSS','hleb','iosu','Phlebotomu'),
 (279964,'Phlebotomus sergenti',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | s|se|er|rg|ge|en|nt|ti|i','Phle','FLBTMSSRJNT','hleb','gent','Phlebotomu');
INSERT INTO `m_spelling_dictionary` VALUES  (279965,'Phlebotomus simici',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | s|si|im|mi|ic|ci|i','Phle','FLBTMSSMS','hleb','imic','Phlebotomu'),
 (279966,'Phlebotomus syriacus',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | s|sy|yr|ri|ia|ac|cu|us|s','Phle','FLBTMSSRKS','hleb','iacu','Phlebotomu'),
 (279967,'Phlebotomus tobbi',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | t|to|ob|bb|bi|i','Phle','FLBTMSTB','hleb','tobb','Phlebotomu'),
 (279968,'Phlebotomus verrucarum',' P|Ph|hl|le|eb|bo|ot|to|om|mu|us|s | v|ve|er|rr|ru|uc|ca|ar|ru|um|m','Phle','FLBTMSFRKRM','hleb','caru','Phlebotomu'),
 (279969,'phlebotomy',' p|ph|hl|le|eb|bo|ot|to|om|my|y','phle','FLBTM','hleb','otom','phlebotomy'),
 (279970,'Phlebovirus',' P|Ph|hl|le|eb|bo|ov|vi|ir|ru|us|s','Phle','FLBFRS','hleb','viru','Phleboviru'),
 (279971,'Phleboviruses',' P|Ph|hl|le|eb|bo|ov|vi|ir|ru|us|se|es|s','Phle','FLBFRSS','hleb','ruse','Phleboviru'),
 (279972,'phlegm',' p|ph|hl|le|eg|gm|m','phle','FLKM','hleg','hleg','phlegm'),
 (279973,'phlegmasia',' p|ph|hl|le|eg|gm|ma|as|si|ia|a','phle','FLKMX','hleg','masi','phlegmasia');
INSERT INTO `m_spelling_dictionary` VALUES  (279974,'phlegmasia alba dolens',' p|ph|hl|le|eg|gm|ma|as|si|ia|a | a|al|lb|ba|a | d|do|ol|le|en|ns|s','phle','FLKMXLBTLNS','hleg','olen','phlegmasia'),
 (279975,'phlegmasia caerulea dolens',' p|ph|hl|le|eg|gm|ma|as|si|ia|a | c|ca|ae|er|ru|ul|le|ea|a | d|do|ol|le|en|ns|s','phle','FLKMXKRLTLNS','hleg','olen','phlegmasia'),
 (279976,'phlegmasia cerulea dolens',' p|ph|hl|le|eg|gm|ma|as|si|ia|a | c|ce|er|ru|ul|le|ea|a | d|do|ol|le|en|ns|s','phle','FLKMXSRLTLNS','hleg','olen','phlegmasia'),
 (279977,'phlegmatia caerula dolens',' p|ph|hl|le|eg|gm|ma|at|ti|ia|a | c|ca|ae|er|ru|ul|la|a | d|do|ol|le|en|ns|s','phle','FLKMXKRLTLNS','hleg','olen','phlegmatia'),
 (279978,'phlegmatia cerula dolens',' p|ph|hl|le|eg|gm|ma|at|ti|ia|a | c|ce|er|ru|ul|la|a | d|do|ol|le|en|ns|s','phle','FLKMXSRLTLNS','hleg','olen','phlegmatia'),
 (279979,'phlegmatic',' p|ph|hl|le|eg|gm|ma|at|ti|ic|c','phle','FLKMTK','hleg','mati','phlegmatic'),
 (279980,'phlegmon',' p|ph|hl|le|eg|gm|mo|on|n','phle','FLKMN','hleg','egmo','phlegmon'),
 (279981,'phlegmonic',' p|ph|hl|le|eg|gm|mo|on|ni|ic|c','phle','FLKMNK','hleg','moni','phlegmonic');
INSERT INTO `m_spelling_dictionary` VALUES  (279982,'phlegmonous',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s','phle','FLKMNS','hleg','onou','phlegmonou'),
 (279983,'phlegmonous adenitides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | a|ad|de|en|ni|it|ti|id|de|es|s','phle','FLKMNSTNTTS','hleg','tide','phlegmonou'),
 (279984,'phlegmonous adenitis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | a|ad|de|en|ni|it|ti|is|s','phle','FLKMNSTNTS','hleg','niti','phlegmonou'),
 (279985,'phlegmonous cellulitides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | c|ce|el|ll|lu|ul|li|it|ti|id|de|es|s','phle','FLKMNSSLLTTS','hleg','tide','phlegmonou'),
 (279986,'phlegmonous cellulitis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | c|ce|el|ll|lu|ul|li|it|ti|is|s','phle','FLKMNSSLLTS','hleg','liti','phlegmonou'),
 (279987,'phlegmonous enteritides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | e|en|nt|te|er|ri|it|ti|id|de|es|s','phle','FLKMNSNTRTTS','hleg','tide','phlegmonou'),
 (279988,'phlegmonous enteritis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | e|en|nt|te|er|ri|it|ti|is|s','phle','FLKMNSNTRTS','hleg','riti','phlegmonou'),
 (279989,'phlegmonous gastritides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | g|ga|as|st|tr|ri|it|ti|id|de|es|s','phle','FLKMNSKSTRTTS','hleg','tide','phlegmonou');
INSERT INTO `m_spelling_dictionary` VALUES  (279990,'phlegmonous gastritis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | g|ga|as|st|tr|ri|it|ti|is|s','phle','FLKMNSKSTRTS','hleg','riti','phlegmonou'),
 (279991,'phlegmonous laryngitides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | l|la|ar|ry|yn|ng|gi|it|ti|id|de|es|s','phle','FLKMNSLRNJTTS','hleg','tide','phlegmonou'),
 (279992,'phlegmonous laryngitis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | l|la|ar|ry|yn|ng|gi|it|ti|is|s','phle','FLKMNSLRNJTS','hleg','giti','phlegmonou'),
 (279993,'phlegmonous mastitides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | m|ma|as|st|ti|it|ti|id|de|es|s','phle','FLKMNSMSTTTS','hleg','tide','phlegmonou'),
 (279994,'phlegmonous mastitis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | m|ma|as|st|ti|it|ti|is|s','phle','FLKMNSMSTTS','hleg','titi','phlegmonou'),
 (279995,'phlegmonous pharyngitides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|id|de|es|s','phle','FLKMNSFRNJTTS','hleg','tide','phlegmonou'),
 (279996,'phlegmonous pharyngitis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | p|ph|ha|ar|ry|yn|ng|gi|it|ti|is|s','phle','FLKMNSFRNJTS','hleg','giti','phlegmonou'),
 (279997,'phlegmonous vulvitides',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | v|vu|ul|lv|vi|it|ti|id|de|es|s','phle','FLKMNSFLFTTS','hleg','tide','phlegmonou');
INSERT INTO `m_spelling_dictionary` VALUES  (279998,'phlegmonous vulvitis',' p|ph|hl|le|eg|gm|mo|on|no|ou|us|s | v|vu|ul|lv|vi|it|ti|is|s','phle','FLKMNSFLFTS','hleg','viti','phlegmonou'),
 (279999,'phlegmons',' p|ph|hl|le|eg|gm|mo|on|ns|s','phle','FLKMNS','hleg','gmon','phlegmons'),
 (280000,'phleichrome',' p|ph|hl|le|ei|ic|ch|hr|ro|om|me|e','phle','FLXRM','hlei','hrom','phleichrom'),
 (280001,'phleomycin',' p|ph|hl|le|eo|om|my|yc|ci|in|n','phle','FLMSN','hleo','myci','phleomycin'),
 (280002,'phleomycins',' p|ph|hl|le|eo|om|my|yc|ci|in|ns|s','phle','FLMSNS','hleo','ycin','phleomycin'),
 (280003,'Phleum',' P|Ph|hl|le|eu|um|m','Phle','FLM','hleu','hleu','Phleum'),
 (280004,'Phleum pratense',' P|Ph|hl|le|eu|um|m | p|pr|ra|at|te|en|ns|se|e','Phle','FLMPRTNS','hleu','tens','Phleum pra'),
 (280005,'phlobaphene',' p|ph|hl|lo|ob|ba|ap|ph|he|en|ne|e','phlo','FLBFN','hlob','phen','phlobaphen'),
 (280006,'phloem',' p|ph|hl|lo|oe|em|m','phlo','FLM','hloe','hloe','phloem'),
 (280007,'Phlogacanthus',' P|Ph|hl|lo|og|ga|ac|ca|an|nt|th|hu|us|s','Phlo','FLKKN0S','hlog','nthu','Phlogacant'),
 (280008,'Phlogacanthus thyrsiflorus',' P|Ph|hl|lo|og|ga|ac|ca|an|nt|th|hu|us|s | t|th|hy|yr|rs|si|if|fl|lo|or|ru|us|s','Phlo','FLKKN0S0RSFLRS','hlog','loru','Phlogacant');
INSERT INTO `m_spelling_dictionary` VALUES  (280009,'phlogistic',' p|ph|hl|lo|og|gi|is|st|ti|ic|c','phlo','FLJSTK','hlog','isti','phlogistic'),
 (280010,'phlogistics',' p|ph|hl|lo|og|gi|is|st|ti|ic|cs|s','phlo','FLJSTKS','hlog','stic','phlogistic'),
 (280011,'phlogiston',' p|ph|hl|lo|og|gi|is|st|to|on|n','phlo','FLJSTN','hlog','isto','phlogiston'),
 (280012,'phlogistons',' p|ph|hl|lo|og|gi|is|st|to|on|ns|s','phlo','FLJSTNS','hlog','ston','phlogiston'),
 (280013,'phlogogenic',' p|ph|hl|lo|og|go|og|ge|en|ni|ic|c','phlo','FLKJNK','hlog','geni','phlogogeni'),
 (280014,'phlogogenous',' p|ph|hl|lo|og|go|og|ge|en|no|ou|us|s','phlo','FLKJNS','hlog','enou','phlogogeno'),
 (280015,'phlogosam',' p|ph|hl|lo|og|go|os|sa|am|m','phlo','FLKSM','hlog','gosa','phlogosam'),
 (280016,'phlogoses',' p|ph|hl|lo|og|go|os|se|es|s','phlo','FLKSS','hlog','gose','phlogoses'),
 (280017,'phlogosis',' p|ph|hl|lo|og|go|os|si|is|s','phlo','FLKSS','hlog','gosi','phlogosis'),
 (280018,'phlogosol',' p|ph|hl|lo|og|go|os|so|ol|l','phlo','FLKSL','hlog','goso','phlogosol'),
 (280019,'phlogotic',' p|ph|hl|lo|og|go|ot|ti|ic|c','phlo','FLKTK','hlog','goti','phlogotic');
INSERT INTO `m_spelling_dictionary` VALUES  (280020,'Phlomis',' P|Ph|hl|lo|om|mi|is|s','Phlo','FLMS','hlom','lomi','Phlomis'),
 (280021,'Phlomis armeniaca',' P|Ph|hl|lo|om|mi|is|s | a|ar|rm|me|en|ni|ia|ac|ca|a','Phlo','FLMSRMNK','hlom','niac','Phlomis ar'),
 (280022,'Phlomis aurea',' P|Ph|hl|lo|om|mi|is|s | a|au|ur|re|ea|a','Phlo','FLMSR','hlom','aure','Phlomis au'),
 (280023,'Phlomis betonicoides',' P|Ph|hl|lo|om|mi|is|s | b|be|et|to|on|ni|ic|co|oi|id|de|es|s','Phlo','FLMSBTNKTS','hlom','oide','Phlomis be'),
 (280024,'Phlomis fruticosa',' P|Ph|hl|lo|om|mi|is|s | f|fr|ru|ut|ti|ic|co|os|sa|a','Phlo','FLMSFRTKS','hlom','icos','Phlomis fr'),
 (280025,'Phlomis herba-ventis',' P|Ph|hl|lo|om|mi|is|s | h|he|er|rb|ba|a-|-v|ve|en|nt|ti|is|s','Phlo','FLMSHRBFNTS','hlom','enti','Phlomis he'),
 (280026,'Phlomis lanata',' P|Ph|hl|lo|om|mi|is|s | l|la|an|na|at|ta|a','Phlo','FLMSLNT','hlom','anat','Phlomis la'),
 (280027,'Phlomis linearis',' P|Ph|hl|lo|om|mi|is|s | l|li|in|ne|ea|ar|ri|is|s','Phlo','FLMSLNRS','hlom','eari','Phlomis li'),
 (280028,'Phlomis mongolica',' P|Ph|hl|lo|om|mi|is|s | m|mo|on|ng|go|ol|li|ic|ca|a','Phlo','FLMSMNKLK','hlom','olic','Phlomis mo');
INSERT INTO `m_spelling_dictionary` VALUES  (280029,'Phlomis pungens',' P|Ph|hl|lo|om|mi|is|s | p|pu|un|ng|ge|en|ns|s','Phlo','FLMSPNJNS','hlom','ngen','Phlomis pu'),
 (280030,'Phlomis rigida',' P|Ph|hl|lo|om|mi|is|s | r|ri|ig|gi|id|da|a','Phlo','FLMSRJT','hlom','igid','Phlomis ri'),
 (280031,'Phlomis samia',' P|Ph|hl|lo|om|mi|is|s | s|sa|am|mi|ia|a','Phlo','FLMSSM','hlom','sami','Phlomis sa'),
 (280032,'Phlomis spinidens',' P|Ph|hl|lo|om|mi|is|s | s|sp|pi|in|ni|id|de|en|ns|s','Phlo','FLMSSPNTNS','hlom','iden','Phlomis sp'),
 (280033,'Phlomis tuberosa',' P|Ph|hl|lo|om|mi|is|s | t|tu|ub|be|er|ro|os|sa|a','Phlo','FLMSTBRS','hlom','eros','Phlomis tu'),
 (280034,'Phlomis umbrosa',' P|Ph|hl|lo|om|mi|is|s | u|um|mb|br|ro|os|sa|a','Phlo','FLMSMRS','hlom','bros','Phlomis um'),
 (280035,'Phlomis younghusbandii',' P|Ph|hl|lo|om|mi|is|s | y|yo|ou|un|ng|gh|hu|us|sb|ba|an|nd|di|ii|i','Phlo','FLMSYNFSBNT','hlom','andi','Phlomis yo'),
 (280036,'phloretic',' p|ph|hl|lo|or|re|et|ti|ic|c','phlo','FLRTK','hlor','reti','phloretic'),
 (280037,'phloretic acid',' p|ph|hl|lo|or|re|et|ti|ic|c | a|ac|ci|id|d','phlo','FLRTKST','hlor',' aci','phloretic');
INSERT INTO `m_spelling_dictionary` VALUES  (280038,'phloretin',' p|ph|hl|lo|or|re|et|ti|in|n','phlo','FLRTN','hlor','reti','phloretin'),
 (280039,'phloretin glucosidase',' p|ph|hl|lo|or|re|et|ti|in|n | g|gl|lu|uc|co|os|si|id|da|as|se|e','phlo','FLRTNKLKSTS','hlor','idas','phloretin'),
 (280040,'phloretin glucosidases',' p|ph|hl|lo|or|re|et|ti|in|n | g|gl|lu|uc|co|os|si|id|da|as|se|es|s','phlo','FLRTNKLKSTSS','hlor','dase','phloretin'),
 (280041,'phloretins',' p|ph|hl|lo|or|re|et|ti|in|ns|s','phlo','FLRTNS','hlor','etin','phloretins'),
 (280042,'phlorhizin',' p|ph|hl|lo|or|rh|hi|iz|zi|in|n','phlo','FLRHSN','hlor','hizi','phlorhizin'),
 (280043,'phlorhizinise',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|is|se|e','phlo','FLRHSNS','hlor','inis','phlorhizin'),
 (280044,'phlorhizinised',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|is|se|ed|d','phlo','FLRHSNST','hlor','nise','phlorhizin'),
 (280045,'phlorhizinises',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|is|se|es|s','phlo','FLRHSNSS','hlor','nise','phlorhizin'),
 (280046,'phlorhizinising',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|is|si|in|ng|g','phlo','FLRHSNSNK','hlor','isin','phlorhizin'),
 (280047,'phlorhizinize',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|iz|ze|e','phlo','FLRHSNS','hlor','iniz','phlorhizin');
INSERT INTO `m_spelling_dictionary` VALUES  (280048,'phlorhizinized',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|iz|ze|ed|d','phlo','FLRHSNST','hlor','nize','phlorhizin'),
 (280049,'phlorhizinizes',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|iz|ze|es|s','phlo','FLRHSNSS','hlor','nize','phlorhizin'),
 (280050,'phlorhizinizing',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ni|iz|zi|in|ng|g','phlo','FLRHSNSNK','hlor','izin','phlorhizin'),
 (280051,'phlorhizins',' p|ph|hl|lo|or|rh|hi|iz|zi|in|ns|s','phlo','FLRHSNS','hlor','izin','phlorhizin'),
 (280052,'phloridzin',' p|ph|hl|lo|or|ri|id|dz|zi|in|n','phlo','FLRTSN','hlor','idzi','phloridzin'),
 (280053,'phloridzinise',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|is|se|e','phlo','FLRTSNS','hlor','inis','phloridzin'),
 (280054,'phloridzinised',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|is|se|ed|d','phlo','FLRTSNST','hlor','nise','phloridzin'),
 (280055,'phloridzinises',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|is|se|es|s','phlo','FLRTSNSS','hlor','nise','phloridzin'),
 (280056,'phloridzinising',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|is|si|in|ng|g','phlo','FLRTSNSNK','hlor','isin','phloridzin'),
 (280057,'phloridzinize',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|iz|ze|e','phlo','FLRTSNS','hlor','iniz','phloridzin');
INSERT INTO `m_spelling_dictionary` VALUES  (280058,'phloridzinized',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|iz|ze|ed|d','phlo','FLRTSNST','hlor','nize','phloridzin'),
 (280059,'phloridzinizes',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|iz|ze|es|s','phlo','FLRTSNSS','hlor','nize','phloridzin'),
 (280060,'phloridzinizing',' p|ph|hl|lo|or|ri|id|dz|zi|in|ni|iz|zi|in|ng|g','phlo','FLRTSNSNK','hlor','izin','phloridzin'),
 (280061,'phloridzins',' p|ph|hl|lo|or|ri|id|dz|zi|in|ns|s','phlo','FLRTSNS','hlor','dzin','phloridzin'),
 (280062,'phlorizin',' p|ph|hl|lo|or|ri|iz|zi|in|n','phlo','FLRSN','hlor','rizi','phlorizin'),
 (280063,'phlorizin hydrolase',' p|ph|hl|lo|or|ri|iz|zi|in|n | h|hy|yd|dr|ro|ol|la|as|se|e','phlo','FLRSNTRLS','hlor','olas','phlorizin'),
 (280064,'phlorizin hydrolases',' p|ph|hl|lo|or|ri|iz|zi|in|n | h|hy|yd|dr|ro|ol|la|as|se|es|s','phlo','FLRSNTRLSS','hlor','lase','phlorizin'),
 (280065,'phlorizins',' p|ph|hl|lo|or|ri|iz|zi|in|ns|s','phlo','FLRSNS','hlor','izin','phlorizins'),
 (280066,'phloroglucindimethylaether',' p|ph|hl|lo|or|ro|og|gl|lu|uc|ci|in|nd|di|im|me|et|th|hy|yl|la|ae|et|th|he|er|r','phlo','FLRKLSNTM0L0R','hlor','ethe','phlorogluc'),
 (280067,'phloroglucindimethylether',' p|ph|hl|lo|or|ro|og|gl|lu|uc|ci|in|nd|di|im|me|et|th|hy|yl|le|et|th|he|er|r','phlo','FLRKLSNTM0L0R','hlor','ethe','phlorogluc');
INSERT INTO `m_spelling_dictionary` VALUES  (280068,'phloroglucinol',' p|ph|hl|lo|or|ro|og|gl|lu|uc|ci|in|no|ol|l','phlo','FLRKLSNL','hlor','cino','phlorogluc'),
 (280069,'phloroglucinols',' p|ph|hl|lo|or|ro|og|gl|lu|uc|ci|in|no|ol|ls|s','phlo','FLRKLSNLS','hlor','inol','phlorogluc'),
 (280070,'phlox',' p|ph|hl|lo|ox|x','phlo','FLKS','hlox','phlo','phlox'),
 (280071,'phloxes',' p|ph|hl|lo|ox|xe|es|s','phlo','FLKSS','hlox','loxe','phloxes'),
 (280072,'phloxine',' p|ph|hl|lo|ox|xi|in|ne|e','phlo','FLKSN','hlox','oxin','phloxine'),
 (280073,'phloxine B',' p|ph|hl|lo|ox|xi|in|ne|e | B|B','phlo','FLKSNB','hlox','ine','phloxine B'),
 (280074,'PHLPase',' P|PH|HL|LP|Pa|as|se|e','PHLP','FLPS','HLPa','LPas','PHLPase'),
 (280075,'phlycten',' p|ph|hl|ly|yc|ct|te|en|n','phly','FLKTN','hlyc','ycte','phlycten'),
 (280076,'phlyctena',' p|ph|hl|ly|yc|ct|te|en|na|a','phly','FLKTN','hlyc','cten','phlyctena'),
 (280077,'phlyctenae',' p|ph|hl|ly|yc|ct|te|en|na|ae|e','phly','FLKTN','hlyc','tena','phlyctenae'),
 (280078,'phlyctenar',' p|ph|hl|ly|yc|ct|te|en|na|ar|r','phly','FLKTNR','hlyc','tena','phlyctenar');
INSERT INTO `m_spelling_dictionary` VALUES  (280079,'phlyctenoid',' p|ph|hl|ly|yc|ct|te|en|no|oi|id|d','phly','FLKTNT','hlyc','enoi','phlyctenoi'),
 (280080,'phlyctens',' p|ph|hl|ly|yc|ct|te|en|ns|s','phly','FLKTNS','hlyc','cten','phlyctens'),
 (280081,'phlyctenula',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|a','phly','FLKTNL','hlyc','enul','phlyctenul'),
 (280082,'phlyctenulae',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ae|e','phly','FLKTNL','hlyc','nula','phlyctenul'),
 (280083,'phlyctenular',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ar|r','phly','FLKTNLR','hlyc','nula','phlyctenul'),
 (280084,'phlyctenular conjunctivitides',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','phly','FLKTNLRKNJNKTFTTS','hlyc','tide','phlyctenul'),
 (280085,'phlyctenular conjunctivitis',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ar|r | c|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','phly','FLKTNLRKNJNKTFTS','hlyc','viti','phlyctenul'),
 (280086,'phlyctenular keratitides',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ar|r | k|ke|er|ra|at|ti|it|ti|id|de|es|s','phly','FLKTNLRKRTTTS','hlyc','tide','phlyctenul'),
 (280087,'phlyctenular keratitis',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ar|r | k|ke|er|ra|at|ti|it|ti|is|s','phly','FLKTNLRKRTTS','hlyc','titi','phlyctenul');
INSERT INTO `m_spelling_dictionary` VALUES  (280088,'phlyctenular keratoconjunctivitides',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ar|r | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|id|de|es|s','phly','FLKTNLRKRTKNJNKTFTTS','hlyc','tide','phlyctenul'),
 (280089,'phlyctenular keratoconjunctivitis',' p|ph|hl|ly|yc|ct|te|en|nu|ul|la|ar|r | k|ke|er|ra|at|to|oc|co|on|nj|ju|un|nc|ct|ti|iv|vi|it|ti|is|s','phly','FLKTNLRKRTKNJNKTFTS','hlyc','viti','phlyctenul'),
 (280090,'phlyctenulosis',' p|ph|hl|ly|yc|ct|te|en|nu|ul|lo|os|si|is|s','phly','FLKTNLSS','hlyc','losi','phlyctenul'),
 (280091,'Phlyctochytrium',' P|Ph|hl|ly|yc|ct|to|oc|ch|hy|yt|tr|ri|iu|um|m','Phly','FLKTXTRM','hlyc','triu','Phlyctochy'),
 (280092,'Phlyctochytrium irregulare',' P|Ph|hl|ly|yc|ct|to|oc|ch|hy|yt|tr|ri|iu|um|m | i|ir|rr|re|eg|gu|ul|la|ar|re|e','Phly','FLKTXTRMRKLR','hlyc','ular','Phlyctochy'),
 (280093,'PHM',' P|PH|HM|M','PHM','FM','HM','PHM','PHM'),
 (280094,'PHM neuropeptide',' P|PH|HM|M | n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|e','PHM','FMNRPPTT','HM n','ptid','PHM neurop'),
 (280095,'PHM neuropeptides',' P|PH|HM|M | n|ne|eu|ur|ro|op|pe|ep|pt|ti|id|de|es|s','PHM','FMNRPPTTS','HM n','tide','PHM neurop');
INSERT INTO `m_spelling_dictionary` VALUES  (280096,'PHM\'s','','','',NULL,NULL,''),
 (280097,'pHmetric',' p|pH|Hm|me|et|tr|ri|ic|c','pHme','FMTRK','Hmet','etri','pHmetric'),
 (280098,'pHmetry',' p|pH|Hm|me|et|tr|ry|y','pHme','FMTR','Hmet','metr','pHmetry'),
 (280099,'PHMGu',' P|PH|HM|MG|Gu|u','PHMG','FMK','HMGu','PHMG','PHMGu'),
 (280100,'PHMPS',' P|PH|HM|MP|PS|S','PHMP','FMPS','HMPS','PHMP','PHMPS'),
 (280101,'PHMs',' P|PH|HM|Ms|s','PHMs','FMS','HMs','PHMs','PHMs'),
 (280102,'PHN',' P|PH|HN|N','PHN','FN','HN','PHN','PHN'),
 (280103,'PHN\'s','','','',NULL,NULL,''),
 (280104,'PHNs',' P|PH|HN|Ns|s','PHNs','FNS','HNs','PHNs','PHNs'),
 (280105,'pho',' p|ph|ho|o','pho','F','ho','pho','pho'),
 (280106,'pho\'s','','','',NULL,NULL,''),
 (280107,'phoazlone',' p|ph|ho|oa|az|zl|lo|on|ne|e','phoa','FSLN','hoaz','zlon','phoazlone'),
 (280108,'phobia',' p|ph|ho|ob|bi|ia|a','phob','FB','hobi','hobi','phobia'),
 (280109,'phobias',' p|ph|ho|ob|bi|ia|as|s','phob','FBS','hobi','obia','phobias'),
 (280110,'phobic',' p|ph|ho|ob|bi|ic|c','phob','FBK','hobi','hobi','phobic'),
 (280111,'phobic disorder',' p|ph|ho|ob|bi|ic|c | d|di|is|so|or|rd|de|er|r','phob','FBKTSRTR','hobi','orde','phobic dis');
INSERT INTO `m_spelling_dictionary` VALUES  (280112,'phobic disorders',' p|ph|ho|ob|bi|ic|c | d|di|is|so|or|rd|de|er|rs|s','phob','FBKTSRTRS','hobi','rder','phobic dis'),
 (280113,'phobic neuroses',' p|ph|ho|ob|bi|ic|c | n|ne|eu|ur|ro|os|se|es|s','phob','FBKNRSS','hobi','rose','phobic neu'),
 (280114,'phobic neurosis',' p|ph|ho|ob|bi|ic|c | n|ne|eu|ur|ro|os|si|is|s','phob','FBKNRSS','hobi','rosi','phobic neu'),
 (280115,'phobic reaction',' p|ph|ho|ob|bi|ic|c | r|re|ea|ac|ct|ti|io|on|n','phob','FBKRKXN','hobi','ctio','phobic rea'),
 (280116,'phobic reactions',' p|ph|ho|ob|bi|ic|c | r|re|ea|ac|ct|ti|io|on|ns|s','phob','FBKRKXNS','hobi','tion','phobic rea'),
 (280117,'phobics',' p|ph|ho|ob|bi|ic|cs|s','phob','FBKS','hobi','obic','phobics'),
 (280118,'phobophobia',' p|ph|ho|ob|bo|op|ph|ho|ob|bi|ia|a','phob','FBFB','hobo','hobi','phobophobi'),
 (280119,'phoborhodopsin',' p|ph|ho|ob|bo|or|rh|ho|od|do|op|ps|si|in|n','phob','FBRHTPSN','hobo','opsi','phoborhodo'),
 (280120,'Phobos',' P|Ph|ho|ob|bo|os|s','Phob','FBS','hobo','hobo','Phobos'),
 (280121,'Phoca',' P|Ph|ho|oc|ca|a','Phoc','FK','hoca','Phoc','Phoca');
INSERT INTO `m_spelling_dictionary` VALUES  (280122,'Phoca caspica',' P|Ph|ho|oc|ca|a | c|ca|as|sp|pi|ic|ca|a','Phoc','FKKSPK','hoca','spic','Phoca casp'),
 (280123,'Phoca fasciata',' P|Ph|ho|oc|ca|a | f|fa|as|sc|ci|ia|at|ta|a','Phoc','FKFSXT','hoca','ciat','Phoca fasc'),
 (280124,'Phoca groenlandica',' P|Ph|ho|oc|ca|a | g|gr|ro|oe|en|nl|la|an|nd|di|ic|ca|a','Phoc','FKKRNLNTK','hoca','ndic','Phoca groe'),
 (280125,'Phoca hispida',' P|Ph|ho|oc|ca|a | h|hi|is|sp|pi|id|da|a','Phoc','FKHSPT','hoca','spid','Phoca hisp'),
 (280126,'Phoca hispida baltica',' P|Ph|ho|oc|ca|a | h|hi|is|sp|pi|id|da|a | b|ba|al|lt|ti|ic|ca|a','Phoc','FKHSPTBLTK','hoca','ltic','Phoca hisp'),
 (280127,'Phoca hispida botnica',' P|Ph|ho|oc|ca|a | h|hi|is|sp|pi|id|da|a | b|bo|ot|tn|ni|ic|ca|a','Phoc','FKHSPTBTNK','hoca','tnic','Phoca hisp'),
 (280128,'Phoca hispida ladogensis',' P|Ph|ho|oc|ca|a | h|hi|is|sp|pi|id|da|a | l|la|ad|do|og|ge|en|ns|si|is|s','Phoc','FKHSPTLTJNSS','hoca','ensi','Phoca hisp'),
 (280129,'Phoca hispida saimensis',' P|Ph|ho|oc|ca|a | h|hi|is|sp|pi|id|da|a | s|sa|ai|im|me|en|ns|si|is|s','Phoc','FKHSPTSMNSS','hoca','ensi','Phoca hisp'),
 (280130,'Phoca kurilensis',' P|Ph|ho|oc|ca|a | k|ku|ur|ri|il|le|en|ns|si|is|s','Phoc','FKKRLNSS','hoca','ensi','Phoca kuri');
INSERT INTO `m_spelling_dictionary` VALUES  (280131,'Phoca largha',' P|Ph|ho|oc|ca|a | l|la|ar|rg|gh|ha|a','Phoc','FKLRF','hoca','argh','Phoca larg'),
 (280132,'Phoca sibirica',' P|Ph|ho|oc|ca|a | s|si|ib|bi|ir|ri|ic|ca|a','Phoc','FKSBRK','hoca','iric','Phoca sibi'),
 (280133,'Phoca vitulina',' P|Ph|ho|oc|ca|a | v|vi|it|tu|ul|li|in|na|a','Phoc','FKFTLN','hoca','ulin','Phoca vitu'),
 (280134,'Phoca vitulina concolor',' P|Ph|ho|oc|ca|a | v|vi|it|tu|ul|li|in|na|a | c|co|on|nc|co|ol|lo|or|r','Phoc','FKFTLNKNKLR','hoca','colo','Phoca vitu'),
 (280135,'Phoca vitulina largha',' P|Ph|ho|oc|ca|a | v|vi|it|tu|ul|li|in|na|a | l|la|ar|rg|gh|ha|a','Phoc','FKFTLNLRF','hoca','argh','Phoca vitu'),
 (280136,'Phoca vitulina richardsi',' P|Ph|ho|oc|ca|a | v|vi|it|tu|ul|li|in|na|a | r|ri|ic|ch|ha|ar|rd|ds|si|i','Phoc','FKFTLNRXRTS','hoca','ards','Phoca vitu'),
 (280137,'Phoca vitulina vitulina',' P|Ph|ho|oc|ca|a | v|vi|it|tu|ul|li|in|na|a | v|vi|it|tu|ul|li|in|na|a','Phoc','FKFTLNFTLN','hoca','ulin','Phoca vitu'),
 (280138,'Phocas',' P|Ph|ho|oc|ca|as|s','Phoc','FKS','hoca','hoca','Phocas');
INSERT INTO `m_spelling_dictionary` VALUES  (280139,'Phocas\' disease','','','',NULL,NULL,''),
 (280140,'Phocas\' diseases','','','',NULL,NULL,''),
 (280141,'Phocases',' P|Ph|ho|oc|ca|as|se|es|s','Phoc','FKSS','hoca','case','Phocases'),
 (280142,'phocid',' p|ph|ho|oc|ci|id|d','phoc','FST','hoci','hoci','phocid'),
 (280143,'Phocidae',' P|Ph|ho|oc|ci|id|da|ae|e','Phoc','FST','hoci','cida','Phocidae'),
 (280144,'phocids',' p|ph|ho|oc|ci|id|ds|s','phoc','FSTS','hoci','ocid','phocids'),
 (280145,'phocine',' p|ph|ho|oc|ci|in|ne|e','phoc','FSN','hoci','ocin','phocine'),
 (280146,'Phocoena',' P|Ph|ho|oc|co|oe|en|na|a','Phoc','FKN','hoco','coen','Phocoena'),
 (280147,'Phocoena phocoena',' P|Ph|ho|oc|co|oe|en|na|a | p|ph|ho|oc|co|oe|en|na|a','Phoc','FKNFKN','hoco','coen','Phocoena p'),
 (280148,'Phocoena spinipinnis',' P|Ph|ho|oc|co|oe|en|na|a | s|sp|pi|in|ni|ip|pi|in|nn|ni|is|s','Phoc','FKNSPNPNS','hoco','inni','Phocoena s'),
 (280149,'Phocoenoides',' P|Ph|ho|oc|co|oe|en|no|oi|id|de|es|s','Phoc','FKNTS','hoco','oide','Phocoenoid'),
 (280150,'Phocoenoides dalli',' P|Ph|ho|oc|co|oe|en|no|oi|id|de|es|s | d|da|al|ll|li|i','Phoc','FKNTSTL','hoco','dall','Phocoenoid');
INSERT INTO `m_spelling_dictionary` VALUES  (280151,'Phocoenoides dalli dalli',' P|Ph|ho|oc|co|oe|en|no|oi|id|de|es|s | d|da|al|ll|li|i | d|da|al|ll|li|i','Phoc','FKNTSTLTL','hoco','dall','Phocoenoid'),
 (280152,'phocomelia',' p|ph|ho|oc|co|om|me|el|li|ia|a','phoc','FKML','hoco','meli','phocomelia'),
 (280153,'phocomelias',' p|ph|ho|oc|co|om|me|el|li|ia|as|s','phoc','FKMLS','hoco','elia','phocomelia'),
 (280154,'phocomelic dwarf',' p|ph|ho|oc|co|om|me|el|li|ic|c | d|dw|wa|ar|rf|f','phoc','FKMLKTWRF','hoco','dwar','phocomelic'),
 (280155,'phocomelic dwarfs',' p|ph|ho|oc|co|om|me|el|li|ic|c | d|dw|wa|ar|rf|fs|s','phoc','FKMLKTWRFS','hoco','warf','phocomelic'),
 (280156,'Phodococcum',' P|Ph|ho|od|do|oc|co|oc|cc|cu|um|m','Phod','FTKKKM','hodo','occu','Phodococcu'),
 (280157,'Phodococcum vitis-idaea',' P|Ph|ho|od|do|oc|co|oc|cc|cu|um|m | v|vi|it|ti|is|s-|-i|id|da|ae|ea|a','Phod','FTKKKMFTST','hodo','idae','Phodococcu'),
 (280158,'Phodopus',' P|Ph|ho|od|do|op|pu|us|s','Phod','FTPS','hodo','dopu','Phodopus'),
 (280159,'Phodopus campbelli',' P|Ph|ho|od|do|op|pu|us|s | c|ca|am|mp|pb|be|el|ll|li|i','Phod','FTPSKMPBL','hodo','bell','Phodopus c');
INSERT INTO `m_spelling_dictionary` VALUES  (280160,'Phodopus sungorus campbelli',' P|Ph|ho|od|do|op|pu|us|s | s|su|un|ng|go|or|ru|us|s | c|ca|am|mp|pb|be|el|ll|li|i','Phod','FTPSSNKRSKMPBL','hodo','bell','Phodopus s'),
 (280161,'phoebe',' p|ph|ho|oe|eb|be|e','phoe','FB','hoeb','hoeb','phoebe'),
 (280162,'phoebes',' p|ph|ho|oe|eb|be|es|s','phoe','FBS','hoeb','oebe','phoebes'),
 (280163,'Phoenicopteridae',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ri|id|da|ae|e','Phoe','FNKPTRT','hoen','rida','Phoenicopt'),
 (280164,'Phoenicopteriformes',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ri|if|fo|or|rm|me|es|s','Phoe','FNKPTRFRMS','hoen','orme','Phoenicopt'),
 (280165,'Phoenicopterus',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ru|us|s','Phoe','FNKPTRS','hoen','teru','Phoenicopt'),
 (280166,'Phoenicopterus chilensis',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ru|us|s | c|ch|hi|il|le|en|ns|si|is|s','Phoe','FNKPTRSXLNSS','hoen','ensi','Phoenicopt'),
 (280167,'Phoenicopterus ruber',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ru|us|s | r|ru|ub|be|er|r','Phoe','FNKPTRSRBR','hoen','rube','Phoenicopt'),
 (280168,'Phoenicopterus ruber chilensis',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ru|us|s | r|ru|ub|be|er|r | c|ch|hi|il|le|en|ns|si|is|s','Phoe','FNKPTRSRBRXLNSS','hoen','ensi','Phoenicopt');
INSERT INTO `m_spelling_dictionary` VALUES  (280169,'Phoenicopterus ruber roseus',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ru|us|s | r|ru|ub|be|er|r | r|ro|os|se|eu|us|s','Phoe','FNKPTRSRBRRSS','hoen','oseu','Phoenicopt'),
 (280170,'Phoenicopterus ruber ruber',' P|Ph|ho|oe|en|ni|ic|co|op|pt|te|er|ru|us|s | r|ru|ub|be|er|r | r|ru|ub|be|er|r','Phoe','FNKPTRSRBRRBR','hoen','rube','Phoenicopt'),
 (280171,'Phoeniculidae',' P|Ph|ho|oe|en|ni|ic|cu|ul|li|id|da|ae|e','Phoe','FNKLT','hoen','lida','Phoeniculi'),
 (280172,'Phoeniculus',' P|Ph|ho|oe|en|ni|ic|cu|ul|lu|us|s','Phoe','FNKLS','hoen','culu','Phoeniculu'),
 (280173,'Phoeniculus damarensis',' P|Ph|ho|oe|en|ni|ic|cu|ul|lu|us|s | d|da|am|ma|ar|re|en|ns|si|is|s','Phoe','FNKLSTMRNSS','hoen','ensi','Phoeniculu'),
 (280174,'Phoeniculus purpureus',' P|Ph|ho|oe|en|ni|ic|cu|ul|lu|us|s | p|pu|ur|rp|pu|ur|re|eu|us|s','Phoe','FNKLSPRPRS','hoen','ureu','Phoeniculu'),
 (280175,'phoenix',' p|ph|ho|oe|en|ni|ix|x','phoe','FNKS','hoen','oeni','phoenix'),
 (280176,'Phoenix dactylifera',' P|Ph|ho|oe|en|ni|ix|x | d|da|ac|ct|ty|yl|li|if|fe|er|ra|a','Phoe','FNKSTKTLFR','hoen','ifer','Phoenix da'),
 (280177,'phoenixes',' p|ph|ho|oe|en|ni|ix|xe|es|s','phoe','FNKSS','hoen','nixe','phoenixes');
INSERT INTO `m_spelling_dictionary` VALUES  (280178,'phogrin',' p|ph|ho|og|gr|ri|in|n','phog','FKRN','hogr','ogri','phogrin'),
 (280179,'Pholadacea',' P|Ph|ho|ol|la|ad|da|ac|ce|ea|a','Phol','FLTS','hola','dace','Pholadacea'),
 (280180,'Pholadidae',' P|Ph|ho|ol|la|ad|di|id|da|ae|e','Phol','FLTT','hola','dida','Pholadidae'),
 (280181,'Pholas',' P|Ph|ho|ol|la|as|s','Phol','FLS','hola','hola','Pholas'),
 (280182,'Pholas dactylus',' P|Ph|ho|ol|la|as|s | d|da|ac|ct|ty|yl|lu|us|s','Phol','FLSTKTLS','hola','tylu','Pholas dac'),
 (280183,'pholasin',' p|ph|ho|ol|la|as|si|in|n','phol','FLSN','hola','lasi','pholasin'),
 (280184,'Pholcidae',' P|Ph|ho|ol|lc|ci|id|da|ae|e','Phol','FLST','holc','cida','Pholcidae'),
 (280185,'pholcodine',' p|ph|ho|ol|lc|co|od|di|in|ne|e','phol','FLKTN','holc','odin','pholcodine'),
 (280186,'Pholcus',' P|Ph|ho|ol|lc|cu|us|s','Phol','FLKS','holc','olcu','Pholcus'),
 (280187,'Pholcus phalangioides',' P|Ph|ho|ol|lc|cu|us|s | p|ph|ha|al|la|an|ng|gi|io|oi|id|de|es|s','Phol','FLKSFLNJTS','holc','oide','Pholcus ph'),
 (280188,'pholedrine',' p|ph|ho|ol|le|ed|dr|ri|in|ne|e','phol','FLTRN','hole','drin','pholedrine');
INSERT INTO `m_spelling_dictionary` VALUES  (280189,'Pholeoixodes',' P|Ph|ho|ol|le|eo|oi|ix|xo|od|de|es|s','Phol','FLKSTS','hole','xode','Pholeoixod'),
 (280190,'Pholeoixodes baergi',' P|Ph|ho|ol|le|eo|oi|ix|xo|od|de|es|s | b|ba|ae|er|rg|gi|i','Phol','FLKSTSBRJ','hole','aerg','Pholeoixod'),
 (280191,'Pholeoixodes canisuga',' P|Ph|ho|ol|le|eo|oi|ix|xo|od|de|es|s | c|ca|an|ni|is|su|ug|ga|a','Phol','FLKSTSKNSK','hole','isug','Pholeoixod'),
 (280192,'Pholeoixodes conepati',' P|Ph|ho|ol|le|eo|oi|ix|xo|od|de|es|s | c|co|on|ne|ep|pa|at|ti|i','Phol','FLKSTSKNPT','hole','epat','Pholeoixod'),
 (280193,'Pholeoixodes hexagonus',' P|Ph|ho|ol|le|eo|oi|ix|xo|od|de|es|s | h|he|ex|xa|ag|go|on|nu|us|s','Phol','FLKSTSHKSKNS','hole','gonu','Pholeoixod'),
 (280194,'Pholeoixodes rugicollis',' P|Ph|ho|ol|le|eo|oi|ix|xo|od|de|es|s | r|ru|ug|gi|ic|co|ol|ll|li|is|s','Phol','FLKSTSRJKLS','hole','olli','Pholeoixod'),
 (280195,'Pholidae',' P|Ph|ho|ol|li|id|da|ae|e','Phol','FLT','holi','lida','Pholidae'),
 (280196,'Pholidota',' P|Ph|ho|ol|li|id|do|ot|ta|a','Phol','FLTT','holi','idot','Pholidota'),
 (280197,'Pholiota',' P|Ph|ho|ol|li|io|ot|ta|a','Phol','FLT','holi','liot','Pholiota');
INSERT INTO `m_spelling_dictionary` VALUES  (280198,'Pholiota aurivella',' P|Ph|ho|ol|li|io|ot|ta|a | a|au|ur|ri|iv|ve|el|ll|la|a','Phol','FLTRFL','holi','vell','Pholiota a'),
 (280199,'Pholiota nameko',' P|Ph|ho|ol|li|io|ot|ta|a | n|na|am|me|ek|ko|o','Phol','FLTNMK','holi','amek','Pholiota n'),
 (280200,'Pholis',' P|Ph|ho|ol|li|is|s','Phol','FLS','holi','holi','Pholis'),
 (280201,'Pholis clemensi',' P|Ph|ho|ol|li|is|s | c|cl|le|em|me|en|ns|si|i','Phol','FLSKLMNS','holi','mens','Pholis cle'),
 (280202,'Pholis dolichogaster',' P|Ph|ho|ol|li|is|s | d|do|ol|li|ic|ch|ho|og|ga|as|st|te|er|r','Phol','FLSTLXKSTR','holi','aste','Pholis dol'),
 (280203,'Pholis fasciata',' P|Ph|ho|ol|li|is|s | f|fa|as|sc|ci|ia|at|ta|a','Phol','FLSFSXT','holi','ciat','Pholis fas'),
 (280204,'Pholis gilli',' P|Ph|ho|ol|li|is|s | g|gi|il|ll|li|i','Phol','FLSJL','holi','gill','Pholis gil'),
 (280205,'Pholis gunnellus',' P|Ph|ho|ol|li|is|s | g|gu|un|nn|ne|el|ll|lu|us|s','Phol','FLSKNLS','holi','ellu','Pholis gun'),
 (280206,'Pholis laeta',' P|Ph|ho|ol|li|is|s | l|la|ae|et|ta|a','Phol','FLSLT','holi','laet','Pholis lae'),
 (280207,'Pholis ornata',' P|Ph|ho|ol|li|is|s | o|or|rn|na|at|ta|a','Phol','FLSRNT','holi','rnat','Pholis orn');
INSERT INTO `m_spelling_dictionary` VALUES  (280208,'Pholis schultzi',' P|Ph|ho|ol|li|is|s | s|sc|ch|hu|ul|lt|tz|zi|i','Phol','FLSSXLTS','holi','ultz','Pholis sch'),
 (280209,'Pholistoma auritum',' P|Ph|ho|ol|li|is|st|to|om|ma|a | a|au|ur|ri|it|tu|um|m','Phol','FLSTMRTM','holi','ritu','Pholistoma'),
 (280210,'Phoma',' P|Ph|ho|om|ma|a','Phom','FM','homa','Phom','Phoma'),
 (280211,'Phoma complanata',' P|Ph|ho|om|ma|a | c|co|om|mp|pl|la|an|na|at|ta|a','Phom','FMKMPLNT','homa','anat','Phoma comp'),
 (280212,'Phoma foveata',' P|Ph|ho|om|ma|a | f|fo|ov|ve|ea|at|ta|a','Phom','FMFFT','homa','veat','Phoma fove'),
 (280213,'Phoma glomerata',' P|Ph|ho|om|ma|a | g|gl|lo|om|me|er|ra|at|ta|a','Phom','FMKLMRT','homa','erat','Phoma glom'),
 (280214,'Phoma lingam',' P|Ph|ho|om|ma|a | l|li|in|ng|ga|am|m','Phom','FMLNKM','homa','inga','Phoma ling'),
 (280215,'Phoma macrostoma',' P|Ph|ho|om|ma|a | m|ma|ac|cr|ro|os|st|to|om|ma|a','Phom','FMMKRSTM','homa','stom','Phoma macr'),
 (280216,'Phoma medicaginis',' P|Ph|ho|om|ma|a | m|me|ed|di|ic|ca|ag|gi|in|ni|is|s','Phom','FMMTKJNS','homa','gini','Phoma medi'),
 (280217,'Phoma pinodella',' P|Ph|ho|om|ma|a | p|pi|in|no|od|de|el|ll|la|a','Phom','FMPNTL','homa','dell','Phoma pino');
INSERT INTO `m_spelling_dictionary` VALUES  (280218,'Phoma tracheiphila',' P|Ph|ho|om|ma|a | t|tr|ra|ac|ch|he|ei|ip|ph|hi|il|la|a','Phom','FMTRXFL','homa','phil','Phoma trac'),
 (280219,'phomopsin',' p|ph|ho|om|mo|op|ps|si|in|n','phom','FMPSN','homo','opsi','phomopsin'),
 (280220,'Phomopsis',' P|Ph|ho|om|mo|op|ps|si|is|s','Phom','FMPSS','homo','opsi','Phomopsis'),
 (280221,'phon',' p|ph|ho|on|n','phon','FN','hon','phon','phon'),
 (280222,'phonagel',' p|ph|ho|on|na|ag|ge|el|l','phon','FNJL','hona','nage','phonagel'),
 (280223,'phonal',' p|ph|ho|on|na|al|l','phon','FNL','hona','hona','phonal'),
 (280224,'phonarteriographic',' p|ph|ho|on|na|ar|rt|te|er|ri|io|og|gr|ra|ap|ph|hi|ic|c','phon','FNRTRKRFK','hona','aphi','phonarteri'),
 (280225,'phonate',' p|ph|ho|on|na|at|te|e','phon','FNT','hona','onat','phonate'),
 (280226,'phonated',' p|ph|ho|on|na|at|te|ed|d','phon','FNTT','hona','nate','phonated'),
 (280227,'phonates',' p|ph|ho|on|na|at|te|es|s','phon','FNTS','hona','nate','phonates'),
 (280228,'phonating',' p|ph|ho|on|na|at|ti|in|ng|g','phon','FNTNK','hona','atin','phonating'),
 (280229,'phonation',' p|ph|ho|on|na|at|ti|io|on|n','phon','FNXN','hona','atio','phonation');
INSERT INTO `m_spelling_dictionary` VALUES  (280230,'phonation disorder',' p|ph|ho|on|na|at|ti|io|on|n | d|di|is|so|or|rd|de|er|r','phon','FNXNTSRTR','hona','orde','phonation'),
 (280231,'phonation disorders',' p|ph|ho|on|na|at|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','phon','FNXNTSRTRS','hona','rder','phonation'),
 (280232,'phonations',' p|ph|ho|on|na|at|ti|io|on|ns|s','phon','FNXNS','hona','tion','phonations'),
 (280233,'phonatory',' p|ph|ho|on|na|at|to|or|ry|y','phon','FNTR','hona','ator','phonatory'),
 (280234,'phone',' p|ph|ho|on|ne|e','phon','FN','hone','phon','phone'),
 (280235,'phoned',' p|ph|ho|on|ne|ed|d','phon','FNT','hone','hone','phoned'),
 (280236,'phonematic',' p|ph|ho|on|ne|em|ma|at|ti|ic|c','phon','FNMTK','hone','mati','phonematic'),
 (280237,'phoneme',' p|ph|ho|on|ne|em|me|e','phon','FNM','hone','onem','phoneme'),
 (280238,'phonemes',' p|ph|ho|on|ne|em|me|es|s','phon','FNMS','hone','neme','phonemes'),
 (280239,'phonemic',' p|ph|ho|on|ne|em|mi|ic|c','phon','FNMK','hone','nemi','phonemic'),
 (280240,'phonemically',' p|ph|ho|on|ne|em|mi|ic|ca|al|ll|ly|y','phon','FNMKL','hone','call','phonemical');
INSERT INTO `m_spelling_dictionary` VALUES  (280241,'phonemics',' p|ph|ho|on|ne|em|mi|ic|cs|s','phon','FNMKS','hone','emic','phonemics'),
 (280242,'phonendoscope',' p|ph|ho|on|ne|en|nd|do|os|sc|co|op|pe|e','phon','FNNTSKP','hone','scop','phonendosc'),
 (280243,'phonendoscopes',' p|ph|ho|on|ne|en|nd|do|os|sc|co|op|pe|es|s','phon','FNNTSKPS','hone','cope','phonendosc'),
 (280244,'phones',' p|ph|ho|on|ne|es|s','phon','FNS','hone','hone','phones'),
 (280245,'phonetic',' p|ph|ho|on|ne|et|ti|ic|c','phon','FNTK','hone','neti','phonetic'),
 (280246,'phonetic paralyses',' p|ph|ho|on|ne|et|ti|ic|c | p|pa|ar|ra|al|ly|ys|se|es|s','phon','FNTKPRLSS','hone','lyse','phonetic p'),
 (280247,'phonetic paralysis',' p|ph|ho|on|ne|et|ti|ic|c | p|pa|ar|ra|al|ly|ys|si|is|s','phon','FNTKPRLSS','hone','lysi','phonetic p'),
 (280248,'phonetically',' p|ph|ho|on|ne|et|ti|ic|ca|al|ll|ly|y','phon','FNTKL','hone','call','phonetical'),
 (280249,'phonetician',' p|ph|ho|on|ne|et|ti|ic|ci|ia|an|n','phon','FNTXN','hone','icia','phoneticia'),
 (280250,'phoneticians',' p|ph|ho|on|ne|et|ti|ic|ci|ia|an|ns|s','phon','FNTXNS','hone','cian','phoneticia');
INSERT INTO `m_spelling_dictionary` VALUES  (280251,'phonetics',' p|ph|ho|on|ne|et|ti|ic|cs|s','phon','FNTKS','hone','etic','phonetics'),
 (280252,'Phoneutria',' P|Ph|ho|on|ne|eu|ut|tr|ri|ia|a','Phon','FNTR','hone','utri','Phoneutria'),
 (280253,'Phoneutria nigriventer',' P|Ph|ho|on|ne|eu|ut|tr|ri|ia|a | n|ni|ig|gr|ri|iv|ve|en|nt|te|er|r','Phon','FNTRNKRFNTR','hone','ente','Phoneutria'),
 (280254,'phoniatric',' p|ph|ho|on|ni|ia|at|tr|ri|ic|c','phon','FNTRK','honi','atri','phoniatric'),
 (280255,'phoniatrical',' p|ph|ho|on|ni|ia|at|tr|ri|ic|ca|al|l','phon','FNTRKL','honi','rica','phoniatric'),
 (280256,'phoniatrically',' p|ph|ho|on|ni|ia|at|tr|ri|ic|ca|al|ll|ly|y','phon','FNTRKL','honi','call','phoniatric'),
 (280257,'phoniatrician',' p|ph|ho|on|ni|ia|at|tr|ri|ic|ci|ia|an|n','phon','FNTRXN','honi','icia','phoniatric'),
 (280258,'phoniatricians',' p|ph|ho|on|ni|ia|at|tr|ri|ic|ci|ia|an|ns|s','phon','FNTRXNS','honi','cian','phoniatric'),
 (280259,'phoniatrics',' p|ph|ho|on|ni|ia|at|tr|ri|ic|cs|s','phon','FNTRKS','honi','tric','phoniatric'),
 (280260,'phoniatry',' p|ph|ho|on|ni|ia|at|tr|ry|y','phon','FNTR','honi','iatr','phoniatry');
INSERT INTO `m_spelling_dictionary` VALUES  (280261,'phonic',' p|ph|ho|on|ni|ic|c','phon','FNK','honi','honi','phonic'),
 (280262,'phonics',' p|ph|ho|on|ni|ic|cs|s','phon','FNKS','honi','onic','phonics'),
 (280263,'phoning',' p|ph|ho|on|ni|in|ng|g','phon','FNNK','honi','onin','phoning'),
 (280264,'phonism',' p|ph|ho|on|ni|is|sm|m','phon','FNSM','honi','onis','phonism'),
 (280265,'phono',' p|ph|ho|on|no|o','phon','FN','hono','phon','phono'),
 (280266,'phono\'s','','','',NULL,NULL,''),
 (280267,'phonoangiographic',' p|ph|ho|on|no|oa|an|ng|gi|io|og|gr|ra|ap|ph|hi|ic|c','phon','FNNJKRFK','hono','aphi','phonoangio'),
 (280268,'phonoangiographies',' p|ph|ho|on|no|oa|an|ng|gi|io|og|gr|ra|ap|ph|hi|ie|es|s','phon','FNNJKRFS','hono','phie','phonoangio'),
 (280269,'phonoangiography',' p|ph|ho|on|no|oa|an|ng|gi|io|og|gr|ra|ap|ph|hy|y','phon','FNNJKRF','hono','raph','phonoangio'),
 (280270,'phonocardiogram',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|am|m','phon','FNKRTKRM','hono','ogra','phonocardi'),
 (280271,'phonocardiograms',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|am|ms|s','phon','FNKRTKRMS','hono','gram','phonocardi');
INSERT INTO `m_spelling_dictionary` VALUES  (280272,'phonocardiograph',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|h','phon','FNKRTKRF','hono','grap','phonocardi'),
 (280273,'phonocardiographic',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','phon','FNKRTKRFK','hono','aphi','phonocardi'),
 (280274,'phonocardiographically',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phon','FNKRTKRFKL','hono','call','phonocardi'),
 (280275,'phonocardiographies',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ie|es|s','phon','FNKRTKRFS','hono','phie','phonocardi'),
 (280276,'phonocardiographs',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hs|s','phon','FNKRTKRFS','hono','raph','phonocardi'),
 (280277,'phonocardiography',' p|ph|ho|on|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hy|y','phon','FNKRTKRF','hono','raph','phonocardi'),
 (280278,'phonocatheter',' p|ph|ho|on|no|oc|ca|at|th|he|et|te|er|r','phon','FNK0TR','hono','hete','phonocathe'),
 (280279,'phonocatheters',' p|ph|ho|on|no|oc|ca|at|th|he|et|te|er|rs|s','phon','FNK0TRS','hono','eter','phonocathe'),
 (280280,'phonodisc',' p|ph|ho|on|no|od|di|is|sc|c','phon','FNTSK','hono','odis','phonodisc');
INSERT INTO `m_spelling_dictionary` VALUES  (280281,'phonodiscs',' p|ph|ho|on|no|od|di|is|sc|cs|s','phon','FNTSKS','hono','disc','phonodiscs'),
 (280282,'phonoechocardiographic',' p|ph|ho|on|no|oe|ec|ch|ho|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','phon','FNXKRTKRFK','hono','aphi','phonoechoc'),
 (280283,'phonogram',' p|ph|ho|on|no|og|gr|ra|am|m','phon','FNKRM','hono','ogra','phonogram'),
 (280284,'phonograms',' p|ph|ho|on|no|og|gr|ra|am|ms|s','phon','FNKRMS','hono','gram','phonograms'),
 (280285,'phonograph',' p|ph|ho|on|no|og|gr|ra|ap|ph|h','phon','FNKRF','hono','grap','phonograph'),
 (280286,'phonographic',' p|ph|ho|on|no|og|gr|ra|ap|ph|hi|ic|c','phon','FNKRFK','hono','aphi','phonograph'),
 (280287,'phonographs',' p|ph|ho|on|no|og|gr|ra|ap|ph|hs|s','phon','FNKRFS','hono','raph','phonograph'),
 (280288,'phonography',' p|ph|ho|on|no|og|gr|ra|ap|ph|hy|y','phon','FNKRF','hono','raph','phonograph'),
 (280289,'phonologic',' p|ph|ho|on|no|ol|lo|og|gi|ic|c','phon','FNLJK','hono','logi','phonologic'),
 (280290,'phonological',' p|ph|ho|on|no|ol|lo|og|gi|ic|ca|al|l','phon','FNLJKL','hono','gica','phonologic');
INSERT INTO `m_spelling_dictionary` VALUES  (280291,'phonological disorder',' p|ph|ho|on|no|ol|lo|og|gi|ic|ca|al|l | d|di|is|so|or|rd|de|er|r','phon','FNLJKLTSRTR','hono','orde','phonologic'),
 (280292,'phonological disorders',' p|ph|ho|on|no|ol|lo|og|gi|ic|ca|al|l | d|di|is|so|or|rd|de|er|rs|s','phon','FNLJKLTSRTRS','hono','rder','phonologic'),
 (280293,'phonologically',' p|ph|ho|on|no|ol|lo|og|gi|ic|ca|al|ll|ly|y','phon','FNLJKL','hono','call','phonologic'),
 (280294,'phonologies',' p|ph|ho|on|no|ol|lo|og|gi|ie|es|s','phon','FNLJS','hono','ogie','phonologie'),
 (280295,'phonologist',' p|ph|ho|on|no|ol|lo|og|gi|is|st|t','phon','FNLJST','hono','ogis','phonologis'),
 (280296,'phonologists',' p|ph|ho|on|no|ol|lo|og|gi|is|st|ts|s','phon','FNLJSTS','hono','gist','phonologis'),
 (280297,'phonology',' p|ph|ho|on|no|ol|lo|og|gy|y','phon','FNLJ','hono','olog','phonology'),
 (280298,'phonomechanocardiographic',' p|ph|ho|on|no|om|me|ec|ch|ha|an|no|oc|ca|ar|rd|di|io|og|gr|ra|ap|ph|hi|ic|c','phon','FNMXNKRTKRFK','hono','aphi','phonomecha'),
 (280299,'phonophobia',' p|ph|ho|on|no|op|ph|ho|ob|bi|ia|a','phon','FNFB','hono','hobi','phonophobi');
INSERT INTO `m_spelling_dictionary` VALUES  (280300,'phonophoreses',' p|ph|ho|on|no|op|ph|ho|or|re|es|se|es|s','phon','FNFRSS','hono','rese','phonophore'),
 (280301,'phonophoresis',' p|ph|ho|on|no|op|ph|ho|or|re|es|si|is|s','phon','FNFRSS','hono','resi','phonophore'),
 (280302,'phonos',' p|ph|ho|on|no|os|s','phon','FNS','hono','hono','phonos'),
 (280303,'phonostethograph',' p|ph|ho|on|no|os|st|te|et|th|ho|og|gr|ra|ap|ph|h','phon','FNST0KRF','hono','grap','phonosteth'),
 (280304,'phonostethographic',' p|ph|ho|on|no|os|st|te|et|th|ho|og|gr|ra|ap|ph|hi|ic|c','phon','FNST0KRFK','hono','aphi','phonosteth'),
 (280305,'phonostethographically',' p|ph|ho|on|no|os|st|te|et|th|ho|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phon','FNST0KRFKL','hono','call','phonosteth'),
 (280306,'phonostethographs',' p|ph|ho|on|no|os|st|te|et|th|ho|og|gr|ra|ap|ph|hs|s','phon','FNST0KRFS','hono','raph','phonosteth'),
 (280307,'phonosurgeries',' p|ph|ho|on|no|os|su|ur|rg|ge|er|ri|ie|es|s','phon','FNSRJRS','hono','erie','phonosurge'),
 (280308,'phonosurgery',' p|ph|ho|on|no|os|su|ur|rg|ge|er|ry|y','phon','FNSRJR','hono','rger','phonosurge');
INSERT INTO `m_spelling_dictionary` VALUES  (280309,'phonotactic',' p|ph|ho|on|no|ot|ta|ac|ct|ti|ic|c','phon','FNTKTK','hono','acti','phonotacti'),
 (280310,'phonotactics',' p|ph|ho|on|no|ot|ta|ac|ct|ti|ic|cs|s','phon','FNTKTKS','hono','ctic','phonotacti'),
 (280311,'phons',' p|ph|ho|on|ns|s','phon','FNS','hons','phon','phons'),
 (280312,'Phonus',' P|Ph|ho|on|nu|us|s','Phon','FNS','honu','honu','Phonus'),
 (280313,'Phonus arborescens',' P|Ph|ho|on|nu|us|s | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Phon','FNSRBRSNS','honu','scen','Phonus arb'),
 (280314,'Phonus riphaeus',' P|Ph|ho|on|nu|us|s | r|ri|ip|ph|ha|ae|eu|us|s','Phon','FNSRFS','honu','haeu','Phonus rip'),
 (280315,'phony',' p|ph|ho|on|ny|y','phon','FN','hony','phon','phony'),
 (280316,'phopurinum',' p|ph|ho|op|pu|ur|ri|in|nu|um|m','phop','FPRNM','hopu','rinu','phopurinum'),
 (280317,'Phora',' P|Ph|ho|or|ra|a','Phor','FR','hora','Phor','Phora'),
 (280318,'Phora atra',' P|Ph|ho|or|ra|a | a|at|tr|ra|a','Phor','FRTR','hora',' atr','Phora atra'),
 (280319,'Phoradendron',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n','Phor','FRTNTRN','hora','ndro','Phoradendr');
INSERT INTO `m_spelling_dictionary` VALUES  (280320,'Phoradendron californicum',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | c|ca|al|li|if|fo|or|rn|ni|ic|cu|um|m','Phor','FRTNTRNKLFRNKM','hora','nicu','Phoradendr'),
 (280321,'Phoradendron crassifolium',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | c|cr|ra|as|ss|si|if|fo|ol|li|iu|um|m','Phor','FRTNTRNKRSFLM','hora','oliu','Phoradendr'),
 (280322,'Phoradendron flavescens',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | f|fl|la|av|ve|es|sc|ce|en|ns|s','Phor','FRTNTRNFLFSNS','hora','scen','Phoradendr'),
 (280323,'Phoradendron juniperinum',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | j|ju|un|ni|ip|pe|er|ri|in|nu|um|m','Phor','FRTNTRNJNPRNM','hora','rinu','Phoradendr'),
 (280324,'Phoradendron latifolium',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | l|la|at|ti|if|fo|ol|li|iu|um|m','Phor','FRTNTRNLTFLM','hora','oliu','Phoradendr'),
 (280325,'Phoradendron liga',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | l|li|ig|ga|a','Phor','FRTNTRNLK','hora',' lig','Phoradendr'),
 (280326,'Phoradendron reichenbachianum',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | r|re|ei|ic|ch|he|en|nb|ba|ac|ch|hi|ia|an|nu|um|m','Phor','FRTNTRNRXNBXNM','hora','ianu','Phoradendr'),
 (280327,'Phoradendron rubrum',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | r|ru|ub|br|ru|um|m','Phor','FRTNTRNRBRM','hora','ubru','Phoradendr');
INSERT INTO `m_spelling_dictionary` VALUES  (280328,'Phoradendron serotinum',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | s|se|er|ro|ot|ti|in|nu|um|m','Phor','FRTNTRNSRTNM','hora','tinu','Phoradendr'),
 (280329,'Phoradendron tomentosum',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | t|to|om|me|en|nt|to|os|su|um|m','Phor','FRTNTRNTMNTSM','hora','tosu','Phoradendr'),
 (280330,'Phoradendron villosum',' P|Ph|ho|or|ra|ad|de|en|nd|dr|ro|on|n | v|vi|il|ll|lo|os|su|um|m','Phor','FRTNTRNFLSM','hora','losu','Phoradendr'),
 (280331,'phoraid',' p|ph|ho|or|ra|ai|id|d','phor','FRT','hora','orai','phoraid'),
 (280332,'phorate',' p|ph|ho|or|ra|at|te|e','phor','FRT','hora','orat','phorate'),
 (280333,'phorates',' p|ph|ho|or|ra|at|te|es|s','phor','FRTS','hora','rate','phorates'),
 (280334,'phoratoxin',' p|ph|ho|or|ra|at|to|ox|xi|in|n','phor','FRTKSN','hora','toxi','phoratoxin'),
 (280335,'phorbin',' p|ph|ho|or|rb|bi|in|n','phor','FRBN','horb','orbi','phorbin'),
 (280336,'phorbol',' p|ph|ho|or|rb|bo|ol|l','phor','FRBL','horb','orbo','phorbol'),
 (280337,'phorbol diacetate',' p|ph|ho|or|rb|bo|ol|l | d|di|ia|ac|ce|et|ta|at|te|e','phor','FRBLTSTT','horb','etat','phorbol di');
INSERT INTO `m_spelling_dictionary` VALUES  (280338,'phorbol dibutylate',' p|ph|ho|or|rb|bo|ol|l | d|di|ib|bu|ut|ty|yl|la|at|te|e','phor','FRBLTBTLT','horb','ylat','phorbol di'),
 (280339,'phorbol diester',' p|ph|ho|or|rb|bo|ol|l | d|di|ie|es|st|te|er|r','phor','FRBLTSTR','horb','este','phorbol di'),
 (280340,'phorbol diester inactivating enzyme',' p|ph|ho|or|rb|bo|ol|l | d|di|ie|es|st|te|er|r | i|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g | e|en|nz|zy|ym|me|e','phor','FRBLTSTRNKTFTNKNSM','horb','nzym','phorbol di'),
 (280341,'phorbol diester inactivating enzymes',' p|ph|ho|or|rb|bo|ol|l | d|di|ie|es|st|te|er|r | i|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','phor','FRBLTSTRNKTFTNKNSMS','horb','zyme','phorbol di'),
 (280342,'phorbol diesters',' p|ph|ho|or|rb|bo|ol|l | d|di|ie|es|st|te|er|rs|s','phor','FRBLTSTRS','horb','ster','phorbol di'),
 (280343,'phorbol ester',' p|ph|ho|or|rb|bo|ol|l | e|es|st|te|er|r','phor','FRBLSTR','horb','este','phorbol es'),
 (280344,'phorbol esters',' p|ph|ho|or|rb|bo|ol|l | e|es|st|te|er|rs|s','phor','FRBLSTRS','horb','ster','phorbol es'),
 (280345,'phorbol myristate acetate',' p|ph|ho|or|rb|bo|ol|l | m|my|yr|ri|is|st|ta|at|te|e | a|ac|ce|et|ta|at|te|e','phor','FRBLMRSTTSTT','horb','etat','phorbol my');
INSERT INTO `m_spelling_dictionary` VALUES  (280346,'phorbol myristoyl acetate',' p|ph|ho|or|rb|bo|ol|l | m|my|yr|ri|is|st|to|oy|yl|l | a|ac|ce|et|ta|at|te|e','phor','FRBLMRSTLSTT','horb','etat','phorbol my'),
 (280347,'phorbol-diester hydrolase',' p|ph|ho|or|rb|bo|ol|l-|-d|di|ie|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','phor','FRBLTSTRTRLS','horb','olas','phorbol-di'),
 (280348,'phorbolester',' p|ph|ho|or|rb|bo|ol|le|es|st|te|er|r','phor','FRBLSTR','horb','este','phorbolest'),
 (280349,'phorbolesters',' p|ph|ho|or|rb|bo|ol|le|es|st|te|er|rs|s','phor','FRBLSTRS','horb','ster','phorbolest'),
 (280350,'phorbols',' p|ph|ho|or|rb|bo|ol|ls|s','phor','FRBLS','horb','rbol','phorbols'),
 (280351,'phoreses',' p|ph|ho|or|re|es|se|es|s','phor','FRSS','hore','rese','phoreses'),
 (280352,'phoresis',' p|ph|ho|or|re|es|si|is|s','phor','FRSS','hore','resi','phoresis'),
 (280353,'phoretic',' p|ph|ho|or|re|et|ti|ic|c','phor','FRTK','hore','reti','phoretic'),
 (280354,'phoria',' p|ph|ho|or|ri|ia|a','phor','FR','hori','hori','phoria'),
 (280355,'phorias',' p|ph|ho|or|ri|ia|as|s','phor','FRS','hori','oria','phorias');
INSERT INTO `m_spelling_dictionary` VALUES  (280356,'Phoridae',' P|Ph|ho|or|ri|id|da|ae|e','Phor','FRT','hori','rida','Phoridae'),
 (280357,'Phormia',' P|Ph|ho|or|rm|mi|ia|a','Phor','FRM','horm','ormi','Phormia'),
 (280358,'Phormia regina',' P|Ph|ho|or|rm|mi|ia|a | r|re|eg|gi|in|na|a','Phor','FRMRJN','horm','egin','Phormia re'),
 (280359,'Phormia terranovae',' P|Ph|ho|or|rm|mi|ia|a | t|te|er|rr|ra|an|no|ov|va|ae|e','Phor','FRMTRNF','horm','nova','Phormia te'),
 (280360,'Phormidium',' P|Ph|ho|or|rm|mi|id|di|iu|um|m','Phor','FRMTM','horm','idiu','Phormidium'),
 (280361,'Phormidium ambiguum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | a|am|mb|bi|ig|gu|uu|um|m','Phor','FRMTMMKM','horm','iguu','Phormidium'),
 (280362,'Phormidium autumnale',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | a|au|ut|tu|um|mn|na|al|le|e','Phor','FRMTMTMNL','horm','mnal','Phormidium'),
 (280363,'Phormidium corallyticum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | c|co|or|ra|al|ll|ly|yt|ti|ic|cu|um|m','Phor','FRMTMKRLTKM','horm','ticu','Phormidium'),
 (280364,'Phormidium ectocarpi',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | e|ec|ct|to|oc|ca|ar|rp|pi|i','Phor','FRMTMKTKRP','horm','carp','Phormidium');
INSERT INTO `m_spelling_dictionary` VALUES  (280365,'Phormidium foveolarum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | f|fo|ov|ve|eo|ol|la|ar|ru|um|m','Phor','FRMTMFFLRM','horm','laru','Phormidium'),
 (280366,'Phormidium geysericola',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | g|ge|ey|ys|se|er|ri|ic|co|ol|la|a','Phor','FRMTMJSRKL','horm','icol','Phormidium'),
 (280367,'Phormidium laminosum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | l|la|am|mi|in|no|os|su|um|m','Phor','FRMTMLMNSM','horm','nosu','Phormidium'),
 (280368,'Phormidium lapideum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | l|la|ap|pi|id|de|eu|um|m','Phor','FRMTMLPTM','horm','ideu','Phormidium'),
 (280369,'Phormidium minutum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | m|mi|in|nu|ut|tu|um|m','Phor','FRMTMMNTM','horm','nutu','Phormidium'),
 (280370,'Phormidium molle',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | m|mo|ol|ll|le|e','Phor','FRMTMML','horm','moll','Phormidium'),
 (280371,'Phormidium mucicola',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | m|mu|uc|ci|ic|co|ol|la|a','Phor','FRMTMMSKL','horm','icol','Phormidium'),
 (280372,'Phormidium murrayii',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | m|mu|ur|rr|ra|ay|yi|ii|i','Phor','FRMTMMRY','horm','rayi','Phormidium');
INSERT INTO `m_spelling_dictionary` VALUES  (280373,'Phormidium pachydematicum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | p|pa|ac|ch|hy|yd|de|em|ma|at|ti|ic|cu|um|m','Phor','FRMTMPXTMTKM','horm','ticu','Phormidium'),
 (280374,'Phormidium persicinum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | p|pe|er|rs|si|ic|ci|in|nu|um|m','Phor','FRMTMPRSSNM','horm','cinu','Phormidium'),
 (280375,'Phormidium subfuscum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | s|su|ub|bf|fu|us|sc|cu|um|m','Phor','FRMTMSBFSKM','horm','uscu','Phormidium'),
 (280376,'Phormidium tenue',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | t|te|en|nu|ue|e','Phor','FRMTMTN','horm','tenu','Phormidium'),
 (280377,'Phormidium uncinatum',' P|Ph|ho|or|rm|mi|id|di|iu|um|m | u|un|nc|ci|in|na|at|tu|um|m','Phor','FRMTMNSNTM','horm','natu','Phormidium'),
 (280378,'Phormium',' P|Ph|ho|or|rm|mi|iu|um|m','Phor','FRMM','horm','rmiu','Phormium'),
 (280379,'Phormium tenax',' P|Ph|ho|or|rm|mi|iu|um|m | t|te|en|na|ax|x','Phor','FRMMTNKS','horm','tena','Phormium t'),
 (280380,'Phormium yellow leaf phytoplasma',' P|Ph|ho|or|rm|mi|iu|um|m | y|ye|el|ll|lo|ow|w | l|le|ea|af|f | p|ph|hy|yt|to|op|pl|la|as|sm|ma|a','Phor','FRMMYLLFFTPLSM','horm','lasm','Phormium y'),
 (280381,'Phormium yellow leaf phytoplasmas',' P|Ph|ho|or|rm|mi|iu|um|m | y|ye|el|ll|lo|ow|w | l|le|ea|af|f | p|ph|hy|yt|to|op|pl|la|as|sm|ma|as|s','Phor','FRMMYLLFFTPLSMS','horm','asma','Phormium y');
INSERT INTO `m_spelling_dictionary` VALUES  (280382,'Phormium yellow leaf phytoplasmata',' P|Ph|ho|or|rm|mi|iu|um|m | y|ye|el|ll|lo|ow|w | l|le|ea|af|f | p|ph|hy|yt|to|op|pl|la|as|sm|ma|at|ta|a','Phor','FRMMYLLFFTPLSMT','horm','smat','Phormium y'),
 (280383,'phoro-optometer',' p|ph|ho|or|ro|o-|-o|op|pt|to|om|me|et|te|er|r','phor','FRPTMTR','horo','mete','phoro-opto'),
 (280384,'phoro-optometers',' p|ph|ho|or|ro|o-|-o|op|pt|to|om|me|et|te|er|rs|s','phor','FRPTMTRS','horo','eter','phoro-opto'),
 (280385,'phorometer',' p|ph|ho|or|ro|om|me|et|te|er|r','phor','FRMTR','horo','mete','phorometer'),
 (280386,'phorometers',' p|ph|ho|or|ro|om|me|et|te|er|rs|s','phor','FRMTRS','horo','eter','phorometer'),
 (280387,'phorometric',' p|ph|ho|or|ro|om|me|et|tr|ri|ic|c','phor','FRMTRK','horo','etri','phorometri'),
 (280388,'phorometrically',' p|ph|ho|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','phor','FRMTRKL','horo','call','phorometri'),
 (280389,'phorometry',' p|ph|ho|or|ro|om|me|et|tr|ry|y','phor','FRMTR','horo','metr','phorometry'),
 (280390,'phorone',' p|ph|ho|or|ro|on|ne|e','phor','FRN','horo','oron','phorone');
INSERT INTO `m_spelling_dictionary` VALUES  (280391,'phorones',' p|ph|ho|or|ro|on|ne|es|s','phor','FRNS','horo','rone','phorones'),
 (280392,'Phoronida',' P|Ph|ho|or|ro|on|ni|id|da|a','Phor','FRNT','horo','onid','Phoronida'),
 (280393,'Phoroniformea',' P|Ph|ho|or|ro|on|ni|if|fo|or|rm|me|ea|a','Phor','FRNFRM','horo','orme','Phoronifor'),
 (280394,'Phoronis',' P|Ph|ho|or|ro|on|ni|is|s','Phor','FRNS','horo','roni','Phoronis'),
 (280395,'Phoronis architecta',' P|Ph|ho|or|ro|on|ni|is|s | a|ar|rc|ch|hi|it|te|ec|ct|ta|a','Phor','FRNSRXTKT','horo','tect','Phoronis a'),
 (280396,'Phoronis australis',' P|Ph|ho|or|ro|on|ni|is|s | a|au|us|st|tr|ra|al|li|is|s','Phor','FRNSSTRLS','horo','rali','Phoronis a'),
 (280397,'Phoronis hippocrepia',' P|Ph|ho|or|ro|on|ni|is|s | h|hi|ip|pp|po|oc|cr|re|ep|pi|ia|a','Phor','FRNSHPKRP','horo','repi','Phoronis h'),
 (280398,'Phoronis ijimae',' P|Ph|ho|or|ro|on|ni|is|s | i|ij|ji|im|ma|ae|e','Phor','FRNSJM','horo','jima','Phoronis i'),
 (280399,'Phoronis muelleri',' P|Ph|ho|or|ro|on|ni|is|s | m|mu|ue|el|ll|le|er|ri|i','Phor','FRNSMLR','horo','ller','Phoronis m'),
 (280400,'Phoronis ovalis',' P|Ph|ho|or|ro|on|ni|is|s | o|ov|va|al|li|is|s','Phor','FRNSFLS','horo','vali','Phoronis o');
INSERT INTO `m_spelling_dictionary` VALUES  (280401,'Phoronis pallida',' P|Ph|ho|or|ro|on|ni|is|s | p|pa|al|ll|li|id|da|a','Phor','FRNSPLT','horo','llid','Phoronis p'),
 (280402,'Phoronis psammophila',' P|Ph|ho|or|ro|on|ni|is|s | p|ps|sa|am|mm|mo|op|ph|hi|il|la|a','Phor','FRNSPSMFL','horo','phil','Phoronis p'),
 (280403,'Phoronis vancouverensis',' P|Ph|ho|or|ro|on|ni|is|s | v|va|an|nc|co|ou|uv|ve|er|re|en|ns|si|is|s','Phor','FRNSFNKFRNSS','horo','ensi','Phoronis v'),
 (280404,'phoropter',' p|ph|ho|or|ro|op|pt|te|er|r','phor','FRPTR','horo','opte','phoropter'),
 (280405,'phoropters',' p|ph|ho|or|ro|op|pt|te|er|rs|s','phor','FRPTRS','horo','pter','phoropters'),
 (280406,'Phoroptor',' P|Ph|ho|or|ro|op|pt|to|or|r','Phor','FRPTR','horo','opto','Phoroptor'),
 (280407,'phos',' p|ph|ho|os|s','phos','FS','hos','phos','phos'),
 (280408,'phos\'s','','','',NULL,NULL,''),
 (280409,'phosacetim',' p|ph|ho|os|sa|ac|ce|et|ti|im|m','phos','FSSTM','hosa','ceti','phosacetim'),
 (280410,'phosalacine',' p|ph|ho|os|sa|al|la|ac|ci|in|ne|e','phos','FSLSN','hosa','acin','phosalacin'),
 (280411,'phosalone',' p|ph|ho|os|sa|al|lo|on|ne|e','phos','FSLN','hosa','alon','phosalone');
INSERT INTO `m_spelling_dictionary` VALUES  (280412,'phoscarban',' p|ph|ho|os|sc|ca|ar|rb|ba|an|n','phos','FSKRBN','hosc','arba','phoscarban'),
 (280413,'Phosdrin',' P|Ph|ho|os|sd|dr|ri|in|n','Phos','FSTRN','hosd','sdri','Phosdrin'),
 (280414,'phosducin',' p|ph|ho|os|sd|du|uc|ci|in|n','phos','FSTSN','hosd','duci','phosducin'),
 (280415,'phose',' p|ph|ho|os|se|e','phos','FS','hose','phos','phose'),
 (280416,'phoses',' p|ph|ho|os|se|es|s','phos','FSS','hose','hose','phoses'),
 (280417,'phosfolan',' p|ph|ho|os|sf|fo|ol|la|an|n','phos','FSFLN','hosf','fola','phosfolan'),
 (280418,'phosfon',' p|ph|ho|os|sf|fo|on|n','phos','FSFN','hosf','osfo','phosfon'),
 (280419,'Phosfon D',' P|Ph|ho|os|sf|fo|on|n | D|D','Phos','FSFNT','hosf','fon','Phosfon D'),
 (280420,'phosgene',' p|ph|ho|os|sg|ge|en|ne|e','phos','FSJN','hosg','sgen','phosgene'),
 (280421,'phosgenes',' p|ph|ho|os|sg|ge|en|ne|es|s','phos','FSJNS','hosg','gene','phosgenes'),
 (280422,'phosgenic',' p|ph|ho|os|sg|ge|en|ni|ic|c','phos','FSJNK','hosg','geni','phosgenic'),
 (280423,'phosmet',' p|ph|ho|os|sm|me|et|t','phos','FSMT','hosm','osme','phosmet');
INSERT INTO `m_spelling_dictionary` VALUES  (280424,'phosmethylan',' p|ph|ho|os|sm|me|et|th|hy|yl|la|an|n','phos','FSM0LN','hosm','hyla','phosmethyl'),
 (280425,'phosmets',' p|ph|ho|os|sm|me|et|ts|s','phos','FSMTS','hosm','smet','phosmets'),
 (280426,'phosoprotein',' p|ph|ho|os|so|op|pr|ro|ot|te|ei|in|n','phos','FSPRTN','hoso','otei','phosoprote'),
 (280427,'phosoproteins',' p|ph|ho|os|so|op|pr|ro|ot|te|ei|in|ns|s','phos','FSPRTNS','hoso','tein','phosoprote'),
 (280428,'phosphacan',' p|ph|ho|os|sp|ph|ha|ac|ca|an|n','phos','FSFKN','hosp','haca','phosphacan'),
 (280429,'phosphacap',' p|ph|ho|os|sp|ph|ha|ac|ca|ap|p','phos','FSFKP','hosp','haca','phosphacap'),
 (280430,'phosphacaps',' p|ph|ho|os|sp|ph|ha|ac|ca|ap|ps|s','phos','FSFKPS','hosp','acap','phosphacap'),
 (280431,'phosphacol',' p|ph|ho|os|sp|ph|ha|ac|co|ol|l','phos','FSFKL','hosp','haco','phosphacol'),
 (280432,'Phosphaden',' P|Ph|ho|os|sp|ph|ha|ad|de|en|n','Phos','FSFTN','hosp','hade','Phosphaden'),
 (280433,'phosphagen',' p|ph|ho|os|sp|ph|ha|ag|ge|en|n','phos','FSFJN','hosp','hage','phosphagen'),
 (280434,'phosphagenic',' p|ph|ho|os|sp|ph|ha|ag|ge|en|ni|ic|c','phos','FSFJNK','hosp','geni','phosphagen');
INSERT INTO `m_spelling_dictionary` VALUES  (280435,'phosphagens',' p|ph|ho|os|sp|ph|ha|ag|ge|en|ns|s','phos','FSFJNS','hosp','agen','phosphagen'),
 (280436,'phosphalvgel',' p|ph|ho|os|sp|ph|ha|al|lv|vg|ge|el|l','phos','FSFLFJL','hosp','lvge','phosphalvg'),
 (280437,'phosphamide',' p|ph|ho|os|sp|ph|ha|am|mi|id|de|e','phos','FSFMT','hosp','amid','phosphamid'),
 (280438,'phosphamides',' p|ph|ho|os|sp|ph|ha|am|mi|id|de|es|s','phos','FSFMTS','hosp','mide','phosphamid'),
 (280439,'phosphamidon',' p|ph|ho|os|sp|ph|ha|am|mi|id|do|on|n','phos','FSFMTN','hosp','mido','phosphamid'),
 (280440,'phosphamidons',' p|ph|ho|os|sp|ph|ha|am|mi|id|do|on|ns|s','phos','FSFMTNS','hosp','idon','phosphamid'),
 (280441,'phosphamine',' p|ph|ho|os|sp|ph|ha|am|mi|in|ne|e','phos','FSFMN','hosp','amin','phosphamin'),
 (280442,'phosphataemia',' p|ph|ho|os|sp|ph|ha|at|ta|ae|em|mi|ia|a','phos','FSFTM','hosp','aemi','phosphatae'),
 (280443,'phosphatase',' p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFTS','hosp','atas','phosphatas'),
 (280444,'phosphatase acid serum',' p|ph|ho|os|sp|ph|ha|at|ta|as|se|e | a|ac|ci|id|d | s|se|er|ru|um|m','phos','FSFTSSTSRM','hosp','seru','phosphatas');
INSERT INTO `m_spelling_dictionary` VALUES  (280445,'phosphatase test',' p|ph|ho|os|sp|ph|ha|at|ta|as|se|e | t|te|es|st|t','phos','FSFTSTST','hosp',' tes','phosphatas'),
 (280446,'phosphatase tests',' p|ph|ho|os|sp|ph|ha|at|ta|as|se|e | t|te|es|st|ts|s','phos','FSFTSTSTS','hosp','test','phosphatas'),
 (280447,'phosphatases',' p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','phos','FSFTSS','hosp','tase','phosphatas'),
 (280448,'phosphate',' p|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFT','hosp','phat','phosphate'),
 (280449,'phosphate acetyltransferase',' p|ph|ho|os|sp|ph|ha|at|te|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTSTLTRNSFRS','hosp','eras','phosphate'),
 (280450,'phosphate acetyltransferases',' p|ph|ho|os|sp|ph|ha|at|te|e | a|ac|ce|et|ty|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFTSTLTRNSFRSS','hosp','rase','phosphate'),
 (280451,'phosphate activated glutaminase',' p|ph|ho|os|sp|ph|ha|at|te|e | a|ac|ct|ti|iv|va|at|te|ed|d | g|gl|lu|ut|ta|am|mi|in|na|as|se|e','phos','FSFTKTFTTKLTMNS','hosp','inas','phosphate'),
 (280452,'phosphate buffered saline',' p|ph|ho|os|sp|ph|ha|at|te|e | b|bu|uf|ff|fe|er|re|ed|d | s|sa|al|li|in|ne|e','phos','FSFTBFRTSLN','hosp','alin','phosphate');
INSERT INTO `m_spelling_dictionary` VALUES  (280453,'phosphate calculi',' p|ph|ho|os|sp|ph|ha|at|te|e | c|ca|al|lc|cu|ul|li|i','phos','FSFTKLKL','hosp','lcul','phosphate'),
 (280454,'phosphate calculus',' p|ph|ho|os|sp|ph|ha|at|te|e | c|ca|al|lc|cu|ul|lu|us|s','phos','FSFTKLKLS','hosp','culu','phosphate'),
 (280455,'phosphate carrier compound',' p|ph|ho|os|sp|ph|ha|at|te|e | c|ca|ar|rr|ri|ie|er|r | c|co|om|mp|po|ou|un|nd|d','phos','FSFTKRRKMPNT','hosp','poun','phosphate'),
 (280456,'phosphate carrier compounds',' p|ph|ho|os|sp|ph|ha|at|te|e | c|ca|ar|rr|ri|ie|er|r | c|co|om|mp|po|ou|un|nd|ds|s','phos','FSFTKRRKMPNTS','hosp','ound','phosphate'),
 (280457,'phosphate dehydrogenase',' p|ph|ho|os|sp|ph|ha|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','phos','FSFTTTRJNS','hosp','enas','phosphate'),
 (280458,'phosphate dehydrogenases',' p|ph|ho|os|sp|ph|ha|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','phos','FSFTTTRJNSS','hosp','nase','phosphate'),
 (280459,'phosphate diabetes',' p|ph|ho|os|sp|ph|ha|at|te|e | d|di|ia|ab|be|et|te|es|s','phos','FSFTTBTS','hosp','bete','phosphate'),
 (280460,'phosphate diethylstilbesterol',' p|ph|ho|os|sp|ph|ha|at|te|e | d|di|ie|et|th|hy|yl|ls|st|ti|il|lb|be|es|st|te|er|ro|ol|l','phos','FSFTT0LSTLBSTRL','hosp','tero','phosphate');
INSERT INTO `m_spelling_dictionary` VALUES  (280461,'phosphate excretion index',' p|ph|ho|os|sp|ph|ha|at|te|e | e|ex|xc|cr|re|et|ti|io|on|n | i|in|nd|de|ex|x','phos','FSFTKSKRXNNTKS','hosp','inde','phosphate'),
 (280462,'phosphate excretion indexes',' p|ph|ho|os|sp|ph|ha|at|te|e | e|ex|xc|cr|re|et|ti|io|on|n | i|in|nd|de|ex|xe|es|s','phos','FSFTKSKRXNNTKSS','hosp','dexe','phosphate'),
 (280463,'phosphate excretion indices',' p|ph|ho|os|sp|ph|ha|at|te|e | e|ex|xc|cr|re|et|ti|io|on|n | i|in|nd|di|ic|ce|es|s','phos','FSFTKSKRXNNTSS','hosp','dice','phosphate'),
 (280464,'phosphate-activated glutaminase',' p|ph|ho|os|sp|ph|ha|at|te|e-|-a|ac|ct|ti|iv|va|at|te|ed|d | g|gl|lu|ut|ta|am|mi|in|na|as|se|e','phos','FSFTKTFTTKLTMNS','hosp','inas','phosphate-'),
 (280465,'phosphate-buffered saline',' p|ph|ho|os|sp|ph|ha|at|te|e-|-b|bu|uf|ff|fe|er|re|ed|d | s|sa|al|li|in|ne|e','phos','FSFTBFRTSLN','hosp','alin','phosphate-'),
 (280466,'phosphated',' p|ph|ho|os|sp|ph|ha|at|te|ed|d','phos','FSFTT','hosp','hate','phosphated'),
 (280467,'phosphatemia',' p|ph|ho|os|sp|ph|ha|at|te|em|mi|ia|a','phos','FSFTM','hosp','temi','phosphatem');
INSERT INTO `m_spelling_dictionary` VALUES  (280468,'phosphates',' p|ph|ho|os|sp|ph|ha|at|te|es|s','phos','FSFTS','hosp','hate','phosphates'),
 (280469,'phosphatic',' p|ph|ho|os|sp|ph|ha|at|ti|ic|c','phos','FSFTK','hosp','hati','phosphatic'),
 (280470,'phosphatic calculi',' p|ph|ho|os|sp|ph|ha|at|ti|ic|c | c|ca|al|lc|cu|ul|li|i','phos','FSFTKKLKL','hosp','lcul','phosphatic'),
 (280471,'phosphatic calculus',' p|ph|ho|os|sp|ph|ha|at|ti|ic|c | c|ca|al|lc|cu|ul|lu|us|s','phos','FSFTKKLKLS','hosp','culu','phosphatic'),
 (280472,'phosphatidal compound',' p|ph|ho|os|sp|ph|ha|at|ti|id|da|al|l | c|co|om|mp|po|ou|un|nd|d','phos','FSFTTLKMPNT','hosp','poun','phosphatid'),
 (280473,'phosphatidal compounds',' p|ph|ho|os|sp|ph|ha|at|ti|id|da|al|l | c|co|om|mp|po|ou|un|nd|ds|s','phos','FSFTTLKMPNTS','hosp','ound','phosphatid'),
 (280474,'phosphatidate',' p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e','phos','FSFTTT','hosp','idat','phosphatid'),
 (280475,'phosphatidate phosphatase',' p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFTTTFSFTS','hosp','atas','phosphatid'),
 (280476,'phosphatidate phosphatases',' p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','phos','FSFTTTFSFTSS','hosp','tase','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280477,'phosphatidate phosphohydrolase',' p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFTTTFSFTRLS','hosp','olas','phosphatid'),
 (280478,'phosphatidate phosphohydrolases',' p|ph|ho|os|sp|ph|ha|at|ti|id|da|at|te|e | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|es|s','phos','FSFTTTFSFTRLSS','hosp','lase','phosphatid'),
 (280479,'phosphatide',' p|ph|ho|os|sp|ph|ha|at|ti|id|de|e','phos','FSFTT','hosp','atid','phosphatid'),
 (280480,'phosphatide thesaurismoses',' p|ph|ho|os|sp|ph|ha|at|ti|id|de|e | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|se|es|s','phos','FSFTT0SRSMSS','hosp','mose','phosphatid'),
 (280481,'phosphatide thesaurismosis',' p|ph|ho|os|sp|ph|ha|at|ti|id|de|e | t|th|he|es|sa|au|ur|ri|is|sm|mo|os|si|is|s','phos','FSFTT0SRSMSS','hosp','mosi','phosphatid'),
 (280482,'phosphatides',' p|ph|ho|os|sp|ph|ha|at|ti|id|de|es|s','phos','FSFTTS','hosp','tide','phosphatid'),
 (280483,'phosphatidic',' p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c','phos','FSFTTK','hosp','tidi','phosphatid'),
 (280484,'phosphatidic acid',' p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d','phos','FSFTTKST','hosp',' aci','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280485,'phosphatidic acid phosphohydrolase',' p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFTTKSTFSFTRLS','hosp','olas','phosphatid'),
 (280486,'phosphatidic acid phosphohydrolases',' p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|d | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|es|s','phos','FSFTTKSTFSFTRLSS','hosp','lase','phosphatid'),
 (280487,'phosphatidic acids',' p|ph|ho|os|sp|ph|ha|at|ti|id|di|ic|c | a|ac|ci|id|ds|s','phos','FSFTTKSTS','hosp','acid','phosphatid'),
 (280488,'phosphatidoses',' p|ph|ho|os|sp|ph|ha|at|ti|id|do|os|se|es|s','phos','FSFTTSS','hosp','dose','phosphatid'),
 (280489,'phosphatidosis',' p|ph|ho|os|sp|ph|ha|at|ti|id|do|os|si|is|s','phos','FSFTTSS','hosp','dosi','phosphatid'),
 (280490,'phosphatidyl choline',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|e','phos','FSFTTLXLN','hosp','olin','phosphatid'),
 (280491,'phosphatidyl cholines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | c|ch|ho|ol|li|in|ne|es|s','phos','FSFTTLXLNS','hosp','line','phosphatid'),
 (280492,'phosphatidyl ethanolamine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','phos','FSFTTL0NLMN','hosp','amin','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280493,'phosphatidyl ethanolamines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | e|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','phos','FSFTTL0NLMNS','hosp','mine','phosphatid'),
 (280494,'phosphatidyl glycerol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | g|gl|ly|yc|ce|er|ro|ol|l','phos','FSFTTLKLSRL','hosp','cero','phosphatid'),
 (280495,'phosphatidyl glycerols',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | g|gl|ly|yc|ce|er|ro|ol|ls|s','phos','FSFTTLKLSRLS','hosp','erol','phosphatid'),
 (280496,'phosphatidyl inositol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|l','phos','FSFTTLNSTL','hosp','sito','phosphatid'),
 (280497,'phosphatidyl inositol bis-phosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|l | b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid'),
 (280498,'phosphatidyl inositol bisphosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|l | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid'),
 (280499,'phosphatidyl inositol dimannoside',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|l | d|di|im|ma|an|nn|no|os|si|id|de|e','phos','FSFTTLNSTLTMNST','hosp','osid','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280500,'phosphatidyl inositols',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | i|in|no|os|si|it|to|ol|ls|s','phos','FSFTTLNSTLS','hosp','itol','phosphatid'),
 (280501,'phosphatidyl serine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | s|se|er|ri|in|ne|e','phos','FSFTTLSRN','hosp','erin','phosphatid'),
 (280502,'phosphatidyl serines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | s|se|er|ri|in|ne|es|s','phos','FSFTTLSRNS','hosp','rine','phosphatid'),
 (280503,'phosphatidyl transferase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTTLTRNSFRS','hosp','eras','phosphatid'),
 (280504,'phosphatidyl transferases',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFTTLTRNSFRSS','hosp','rase','phosphatid'),
 (280505,'phosphatidyl-choline',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-c|ch|ho|ol|li|in|ne|e','phos','FSFTTLXLN','hosp','olin','phosphatid'),
 (280506,'phosphatidyl-cholines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-c|ch|ho|ol|li|in|ne|es|s','phos','FSFTTLXLNS','hosp','line','phosphatid'),
 (280507,'phosphatidyl-ethanolamine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-e|et|th|ha|an|no|ol|la|am|mi|in|ne|e','phos','FSFTTL0NLMN','hosp','amin','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280508,'phosphatidyl-ethanolamines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-e|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','phos','FSFTTL0NLMNS','hosp','mine','phosphatid'),
 (280509,'phosphatidyl-inositol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-i|in|no|os|si|it|to|ol|l','phos','FSFTTLNSTL','hosp','sito','phosphatid'),
 (280510,'phosphatidyl-inositol bis-phosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-i|in|no|os|si|it|to|ol|l | b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid'),
 (280511,'phosphatidyl-inositol bisphosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-i|in|no|os|si|it|to|ol|l | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid'),
 (280512,'phosphatidyl-inositol-bisphosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-i|in|no|os|si|it|to|ol|l-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid'),
 (280513,'phosphatidyl-inositol-bisphosphate phosphatase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-i|in|no|os|si|it|to|ol|l-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFTTLNSTLBSFSFTFSFTS','hosp','atas','phosphatid'),
 (280514,'phosphatidyl-inositols',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-i|in|no|os|si|it|to|ol|ls|s','phos','FSFTTLNSTLS','hosp','itol','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280515,'phosphatidyl-N-monomethylaminoethanol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-N|N-|-m|mo|on|no|om|me|et|th|hy|yl|la|am|mi|in|no|oe|et|th|ha|an|no|ol|l','phos','FSFTTLNMNM0LMN0NL','hosp','hano','phosphatid'),
 (280516,'phosphatidyl-serine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-s|se|er|ri|in|ne|e','phos','FSFTTLSRN','hosp','erin','phosphatid'),
 (280517,'phosphatidyl-serines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|l-|-s|se|er|ri|in|ne|es|s','phos','FSFTTLSRNS','hosp','rine','phosphatid'),
 (280518,'phosphatidylbutanol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lb|bu|ut|ta|an|no|ol|l','phos','FSFTTLBTNL','hosp','tano','phosphatid'),
 (280519,'phosphatidylcholesterol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|le|es|st|te|er|ro|ol|l','phos','FSFTTLXLSTRL','hosp','tero','phosphatid'),
 (280520,'phosphatidylcholine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','phos','FSFTTLXLN','hosp','olin','phosphatid'),
 (280521,'phosphatidylcholine hydroperoxide',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e','phos','FSFTTLXLNTRPRKST','hosp','oxid','phosphatid'),
 (280522,'phosphatidylcholine hydroperoxides',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|es|s','phos','FSFTTLXLNTRPRKSTS','hosp','xide','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280523,'phosphatidylcholine phosphohydrolase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFTTLXLNFSFTRLS','hosp','olas','phosphatid'),
 (280524,'phosphatidylcholine phosphohydrolases',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|es|s','phos','FSFTTLXLNFSFTRLSS','hosp','lase','phosphatid'),
 (280525,'phosphatidylcholine-sterol acyltransferase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e-|-s|st|te|er|ro|ol|l | a|ac|cy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTTLXLNSTRLSLTRNSFRS','hosp','eras','phosphatid'),
 (280526,'phosphatidylcholines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|es|s','phos','FSFTTLXLNS','hosp','line','phosphatid'),
 (280527,'phosphatidylchromanol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|hr|ro|om|ma|an|no|ol|l','phos','FSFTTLXRMNL','hosp','mano','phosphatid'),
 (280528,'phosphatidyldimethylethanolamine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ld|di|im|me|et|th|hy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','phos','FSFTTLTM0L0NLMN','hosp','amin','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280529,'phosphatidylethanol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|l','phos','FSFTTL0NL','hosp','hano','phosphatid'),
 (280530,'phosphatidylethanolamine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','phos','FSFTTL0NLMN','hosp','amin','phosphatid'),
 (280531,'phosphatidylethanolamine methyltransferase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e | m|me|et|th|hy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTTL0NLMNM0LTRNSFRS','hosp','eras','phosphatid'),
 (280532,'phosphatidylethanolamine-phosphatidylcholine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e-|-p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lc|ch|ho|ol|li|in|ne|e','phos','FSFTTL0NLMNFSFTTLXLN','hosp','olin','phosphatid'),
 (280533,'phosphatidylethanolamines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','phos','FSFTTL0NLMNS','hosp','mine','phosphatid'),
 (280534,'phosphatidylglycerol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|l','phos','FSFTTLKLSRL','hosp','cero','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280535,'phosphatidylglycerols',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|ol|ls|s','phos','FSFTTLKLSRLS','hosp','erol','phosphatid'),
 (280536,'phosphatidylglycerophosphatase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFTTLKLSRFSFTS','hosp','atas','phosphatid'),
 (280537,'phosphatidylglycerophosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lg|gl|ly|yc|ce|er|ro|op|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLKLSRFSFT','hosp','phat','phosphatid'),
 (280538,'phosphatidylinositide',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|ti|id|de|e','phos','FSFTTLNSTT','hosp','itid','phosphatid'),
 (280539,'phosphatidylinositides',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|ti|id|de|es|s','phos','FSFTTLNSTTS','hosp','tide','phosphatid'),
 (280540,'phosphatidylinositol',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l','phos','FSFTTLNSTL','hosp','sito','phosphatid'),
 (280541,'phosphatidylinositol bis-phosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l | b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280542,'phosphatidylinositol bisphosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l | b|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid'),
 (280543,'phosphatidylinositol dimannoside',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l | d|di|im|ma|an|nn|no|os|si|id|de|e','phos','FSFTTLNSTLTMNST','hosp','osid','phosphatid'),
 (280544,'phosphatidylinositol exchange protein',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l | e|ex|xc|ch|ha|an|ng|ge|e | p|pr|ro|ot|te|ei|in|n','phos','FSFTTLNSTLKSXNJPRTN','hosp','otei','phosphatid'),
 (280545,'phosphatidylinositol phosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l | p|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLFSFT','hosp','phat','phosphatid'),
 (280546,'phosphatidylinositol phosphates',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l | p|ph|ho|os|sp|ph|ha|at|te|es|s','phos','FSFTTLNSTLFSFTS','hosp','hate','phosphatid'),
 (280547,'phosphatidylinositol-bis-phosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l-|-b|bi|is|s-|-p|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280548,'phosphatidylinositol-bisphosphatase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|l-|-b|bi|is|sp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFTTLNSTLBSFSFTS','hosp','atas','phosphatid'),
 (280549,'phosphatidylinositolbisphosphate',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|lb|bi|is|sp|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFTTLNSTLBSFSFT','hosp','phat','phosphatid'),
 (280550,'phosphatidylinositoldimannoside',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|ld|di|im|ma|an|nn|no|os|si|id|de|e','phos','FSFTTLNSTLTMNST','hosp','osid','phosphatid'),
 (280551,'phosphatidylinositols',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|ol|ls|s','phos','FSFTTLNSTLS','hosp','itol','phosphatid'),
 (280552,'phosphatidylinositomanoside',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|li|in|no|os|si|it|to|om|ma|an|no|os|si|id|de|e','phos','FSFTTLNSTMNST','hosp','osid','phosphatid'),
 (280553,'phosphatidylserine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e','phos','FSFTTLSRN','hosp','erin','phosphatid'),
 (280554,'phosphatidylserine synthetase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|e','phos','FSFTTLSRNSN0TS','hosp','etas','phosphatid');
INSERT INTO `m_spelling_dictionary` VALUES  (280555,'phosphatidylserine synthetases',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','phos','FSFTTLSRNSN0TSS','hosp','tase','phosphatid'),
 (280556,'phosphatidylserines',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|se|er|ri|in|ne|es|s','phos','FSFTTLSRNS','hosp','rine','phosphatid'),
 (280557,'phosphatidylsulfocholine',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|ls|su|ul|lf|fo|oc|ch|ho|ol|li|in|ne|e','phos','FSFTTLSLFXLN','hosp','olin','phosphatid'),
 (280558,'phosphatidyltransferase',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTTLTRNSFRS','hosp','eras','phosphatid'),
 (280559,'phosphatidyltransferases',' p|ph|ho|os|sp|ph|ha|at|ti|id|dy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFTTLTRNSFRSS','hosp','rase','phosphatid'),
 (280560,'phosphatine',' p|ph|ho|os|sp|ph|ha|at|ti|in|ne|e','phos','FSFTN','hosp','atin','phosphatin'),
 (280561,'phosphatoptoses',' p|ph|ho|os|sp|ph|ha|at|to|op|pt|to|os|se|es|s','phos','FSFTPTSS','hosp','tose','phosphatop'),
 (280562,'phosphatoptosis',' p|ph|ho|os|sp|ph|ha|at|to|op|pt|to|os|si|is|s','phos','FSFTPTSS','hosp','tosi','phosphatop');
INSERT INTO `m_spelling_dictionary` VALUES  (280563,'phosphaturia',' p|ph|ho|os|sp|ph|ha|at|tu|ur|ri|ia|a','phos','FSFTR','hosp','turi','phosphatur'),
 (280564,'phosphaturic',' p|ph|ho|os|sp|ph|ha|at|tu|ur|ri|ic|c','phos','FSFTRK','hosp','turi','phosphatur'),
 (280565,'phosphazine',' p|ph|ho|os|sp|ph|ha|az|zi|in|ne|e','phos','FSFSN','hosp','azin','phosphazin'),
 (280566,'phosphemide',' p|ph|ho|os|sp|ph|he|em|mi|id|de|e','phos','FSFMT','hosp','emid','phosphemid'),
 (280567,'phosphene',' p|ph|ho|os|sp|ph|he|en|ne|e','phos','FSFN','hosp','phen','phosphene'),
 (280568,'phosphenes',' p|ph|ho|os|sp|ph|he|en|ne|es|s','phos','FSFNS','hosp','hene','phosphenes'),
 (280569,'phosphenic acid',' p|ph|ho|os|sp|ph|he|en|ni|ic|c | a|ac|ci|id|d','phos','FSFNKST','hosp',' aci','phosphenic'),
 (280570,'phosphide',' p|ph|ho|os|sp|ph|hi|id|de|e','phos','FSFT','hosp','phid','phosphide'),
 (280571,'phosphides',' p|ph|ho|os|sp|ph|hi|id|de|es|s','phos','FSFTS','hosp','hide','phosphides'),
 (280572,'phosphinate',' p|ph|ho|os|sp|ph|hi|in|na|at|te|e','phos','FSFNT','hosp','inat','phosphinat'),
 (280573,'phosphinates',' p|ph|ho|os|sp|ph|hi|in|na|at|te|es|s','phos','FSFNTS','hosp','nate','phosphinat');
INSERT INTO `m_spelling_dictionary` VALUES  (280574,'phosphine',' p|ph|ho|os|sp|ph|hi|in|ne|e','phos','FSFN','hosp','phin','phosphine'),
 (280575,'phosphines',' p|ph|ho|os|sp|ph|hi|in|ne|es|s','phos','FSFNS','hosp','hine','phosphines'),
 (280576,'phosphinic',' p|ph|ho|os|sp|ph|hi|in|ni|ic|c','phos','FSFNK','hosp','hini','phosphinic'),
 (280577,'phosphinic acid',' p|ph|ho|os|sp|ph|hi|in|ni|ic|c | a|ac|ci|id|d','phos','FSFNKST','hosp',' aci','phosphinic'),
 (280578,'phosphinic acids',' p|ph|ho|os|sp|ph|hi|in|ni|ic|c | a|ac|ci|id|ds|s','phos','FSFNKSTS','hosp','acid','phosphinic'),
 (280579,'phosphinothricin',' p|ph|ho|os|sp|ph|hi|in|no|ot|th|hr|ri|ic|ci|in|n','phos','FSFN0RSN','hosp','rici','phosphinot'),
 (280580,'phosphinothricylalanylalanine',' p|ph|ho|os|sp|ph|hi|in|no|ot|th|hr|ri|ic|cy|yl|la|al|la|an|ny|yl|la|al|la|an|ni|in|ne|e','phos','FSFN0RSLLNLLNN','hosp','anin','phosphinot'),
 (280581,'phosphinous acid',' p|ph|ho|os|sp|ph|hi|in|no|ou|us|s | a|ac|ci|id|d','phos','FSFNSST','hosp',' aci','phosphinou'),
 (280582,'phosphinous acids',' p|ph|ho|os|sp|ph|hi|in|no|ou|us|s | a|ac|ci|id|ds|s','phos','FSFNSSTS','hosp','acid','phosphinou');
INSERT INTO `m_spelling_dictionary` VALUES  (280583,'phosphite',' p|ph|ho|os|sp|ph|hi|it|te|e','phos','FSFT','hosp','phit','phosphite'),
 (280584,'phosphites',' p|ph|ho|os|sp|ph|hi|it|te|es|s','phos','FSFTS','hosp','hite','phosphites'),
 (280585,'phospho adenylsulfate',' p|ph|ho|os|sp|ph|ho|o | a|ad|de|en|ny|yl|ls|su|ul|lf|fa|at|te|e','phos','FSFTNLSLFT','hosp','lfat','phospho ad'),
 (280586,'phospho adenylsulphate',' p|ph|ho|os|sp|ph|ho|o | a|ad|de|en|ny|yl|ls|su|ul|lp|ph|ha|at|te|e','phos','FSFTNLSLFT','hosp','phat','phospho ad'),
 (280587,'phospho amino',' p|ph|ho|os|sp|ph|ho|o | a|am|mi|in|no|o','phos','FSFMN','hosp','amin','phospho am'),
 (280588,'phospho enol pyruvate carboxykinase',' p|ph|ho|os|sp|ph|ho|o | e|en|no|ol|l | p|py|yr|ru|uv|va|at|te|e | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|e','phos','FSFNLPRFTKRBKSKNS','hosp','inas','phospho en'),
 (280589,'phospho enol pyruvate carboxykinases',' p|ph|ho|os|sp|ph|ho|o | e|en|no|ol|l | p|py|yr|ru|uv|va|at|te|e | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|es|s','phos','FSFNLPRFTKRBKSKNSS','hosp','nase','phospho en'),
 (280590,'phospho-acceptor',' p|ph|ho|os|sp|ph|ho|o-|-a|ac|cc|ce|ep|pt|to|or|r','phos','FSFKSPTR','hosp','epto','phospho-ac');
INSERT INTO `m_spelling_dictionary` VALUES  (280591,'phospho-acceptors',' p|ph|ho|os|sp|ph|ho|o-|-a|ac|cc|ce|ep|pt|to|or|rs|s','phos','FSFKSPTRS','hosp','ptor','phospho-ac'),
 (280592,'phospho-adenylsulfate',' p|ph|ho|os|sp|ph|ho|o-|-a|ad|de|en|ny|yl|ls|su|ul|lf|fa|at|te|e','phos','FSFTNLSLFT','hosp','lfat','phospho-ad'),
 (280593,'phospho-adenylsulphate',' p|ph|ho|os|sp|ph|ho|o-|-a|ad|de|en|ny|yl|ls|su|ul|lp|ph|ha|at|te|e','phos','FSFTNLSLFT','hosp','phat','phospho-ad'),
 (280594,'phospho-amino',' p|ph|ho|os|sp|ph|ho|o-|-a|am|mi|in|no|o','phos','FSFMN','hosp','amin','phospho-am'),
 (280595,'phospho-anhydride',' p|ph|ho|os|sp|ph|ho|o-|-a|an|nh|hy|yd|dr|ri|id|de|e','phos','FSFNTRT','hosp','drid','phospho-an'),
 (280596,'phospho-anhydrides',' p|ph|ho|os|sp|ph|ho|o-|-a|an|nh|hy|yd|dr|ri|id|de|es|s','phos','FSFNTRTS','hosp','ride','phospho-an'),
 (280597,'phospho-calcium',' p|ph|ho|os|sp|ph|ho|o-|-c|ca|al|lc|ci|iu|um|m','phos','FSFKLSM','hosp','lciu','phospho-ca'),
 (280598,'phospho-cellulose',' p|ph|ho|os|sp|ph|ho|o-|-c|ce|el|ll|lu|ul|lo|os|se|e','phos','FSFSLLS','hosp','ulos','phospho-ce'),
 (280599,'phospho-compound',' p|ph|ho|os|sp|ph|ho|o-|-c|co|om|mp|po|ou|un|nd|d','phos','FSFKMPNT','hosp','poun','phospho-co');
INSERT INTO `m_spelling_dictionary` VALUES  (280600,'phospho-compounds',' p|ph|ho|os|sp|ph|ho|o-|-c|co|om|mp|po|ou|un|nd|ds|s','phos','FSFKMPNTS','hosp','ound','phospho-co'),
 (280601,'phospho-diesterase',' p|ph|ho|os|sp|ph|ho|o-|-d|di|ie|es|st|te|er|ra|as|se|e','phos','FSFTSTRS','hosp','eras','phospho-di'),
 (280602,'phospho-diesterases',' p|ph|ho|os|sp|ph|ho|o-|-d|di|ie|es|st|te|er|ra|as|se|es|s','phos','FSFTSTRSS','hosp','rase','phospho-di'),
 (280603,'phospho-enol pyruvate',' p|ph|ho|os|sp|ph|ho|o-|-e|en|no|ol|l | p|py|yr|ru|uv|va|at|te|e','phos','FSFNLPRFT','hosp','uvat','phospho-en'),
 (280604,'phospho-enol pyruvates',' p|ph|ho|os|sp|ph|ho|o-|-e|en|no|ol|l | p|py|yr|ru|uv|va|at|te|es|s','phos','FSFNLPRFTS','hosp','vate','phospho-en'),
 (280605,'phospho-enol-pyruvate',' p|ph|ho|os|sp|ph|ho|o-|-e|en|no|ol|l-|-p|py|yr|ru|uv|va|at|te|e','phos','FSFNLPRFT','hosp','uvat','phospho-en'),
 (280606,'phospho-enol-pyruvates',' p|ph|ho|os|sp|ph|ho|o-|-e|en|no|ol|l-|-p|py|yr|ru|uv|va|at|te|es|s','phos','FSFNLPRFTS','hosp','vate','phospho-en'),
 (280607,'phospho-enolpyruvate',' p|ph|ho|os|sp|ph|ho|o-|-e|en|no|ol|lp|py|yr|ru|uv|va|at|te|e','phos','FSFNLPRFT','hosp','uvat','phospho-en');
INSERT INTO `m_spelling_dictionary` VALUES  (280608,'phospho-enolpyruvate carboxykinase',' p|ph|ho|os|sp|ph|ho|o-|-e|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|e','phos','FSFNLPRFTKRBKSKNS','hosp','inas','phospho-en'),
 (280609,'phospho-enolpyruvates',' p|ph|ho|os|sp|ph|ho|o-|-e|en|no|ol|lp|py|yr|ru|uv|va|at|te|es|s','phos','FSFNLPRFTS','hosp','vate','phospho-en'),
 (280610,'phospho-enzyme',' p|ph|ho|os|sp|ph|ho|o-|-e|en|nz|zy|ym|me|e','phos','FSFNSM','hosp','nzym','phospho-en'),
 (280611,'phospho-enzymes',' p|ph|ho|os|sp|ph|ho|o-|-e|en|nz|zy|ym|me|es|s','phos','FSFNSMS','hosp','zyme','phospho-en'),
 (280612,'phospho-inositidase',' p|ph|ho|os|sp|ph|ho|o-|-i|in|no|os|si|it|ti|id|da|as|se|e','phos','FSFNSTTS','hosp','idas','phospho-in'),
 (280613,'phospho-inositidases',' p|ph|ho|os|sp|ph|ho|o-|-i|in|no|os|si|it|ti|id|da|as|se|es|s','phos','FSFNSTTSS','hosp','dase','phospho-in'),
 (280614,'phospho-intermediate',' p|ph|ho|os|sp|ph|ho|o-|-i|in|nt|te|er|rm|me|ed|di|ia|at|te|e','phos','FSFNTRMTT','hosp','diat','phospho-in'),
 (280615,'phospho-intermediates',' p|ph|ho|os|sp|ph|ho|o-|-i|in|nt|te|er|rm|me|ed|di|ia|at|te|es|s','phos','FSFNTRMTTS','hosp','iate','phospho-in');
INSERT INTO `m_spelling_dictionary` VALUES  (280616,'phospho-isoform',' p|ph|ho|os|sp|ph|ho|o-|-i|is|so|of|fo|or|rm|m','phos','FSFSFRM','hosp','ofor','phospho-is'),
 (280617,'phospho-isoforms',' p|ph|ho|os|sp|ph|ho|o-|-i|is|so|of|fo|or|rm|ms|s','phos','FSFSFRMS','hosp','form','phospho-is'),
 (280618,'phospho-N,N,N-trimethylaminopentanetetrol',' p|ph|ho|os|sp|ph|ho|o-|-N|N,|,N|N,|,N|N-|-t|tr|ri|im|me|et|th|hy|yl|la|am|mi|in|no|op|pe|en|nt|ta|an|ne|et|te|et|tr|ro|ol|l','phos','FSFNNNTRM0LMNPNTNTTRL','hosp','etro','phospho-N,'),
 (280619,'phospho-N,N-dimethylaminopentanetetrol',' p|ph|ho|os|sp|ph|ho|o-|-N|N,|,N|N-|-d|di|im|me|et|th|hy|yl|la|am|mi|in|no|op|pe|en|nt|ta|an|ne|et|te|et|tr|ro|ol|l','phos','FSFNNTM0LMNPNTNTTRL','hosp','etro','phospho-N,'),
 (280620,'phospho-opsin',' p|ph|ho|os|sp|ph|ho|o-|-o|op|ps|si|in|n','phos','FSFPSN','hosp','opsi','phospho-op'),
 (280621,'phospho-protein',' p|ph|ho|os|sp|ph|ho|o-|-p|pr|ro|ot|te|ei|in|n','phos','FSFPRTN','hosp','otei','phospho-pr'),
 (280622,'phospho-proteins',' p|ph|ho|os|sp|ph|ho|o-|-p|pr|ro|ot|te|ei|in|ns|s','phos','FSFPRTNS','hosp','tein','phospho-pr'),
 (280623,'phospho-pyridoxyl',' p|ph|ho|os|sp|ph|ho|o-|-p|py|yr|ri|id|do|ox|xy|yl|l','phos','FSFPRTKSL','hosp','doxy','phospho-py');
INSERT INTO `m_spelling_dictionary` VALUES  (280624,'phospho-serine',' p|ph|ho|os|sp|ph|ho|o-|-s|se|er|ri|in|ne|e','phos','FSFSRN','hosp','erin','phospho-se'),
 (280625,'phospho-serines',' p|ph|ho|os|sp|ph|ho|o-|-s|se|er|ri|in|ne|es|s','phos','FSFSRNS','hosp','rine','phospho-se'),
 (280626,'phospho-seryl',' p|ph|ho|os|sp|ph|ho|o-|-s|se|er|ry|yl|l','phos','FSFSRL','hosp','sery','phospho-se'),
 (280627,'phospho-specific',' p|ph|ho|os|sp|ph|ho|o-|-s|sp|pe|ec|ci|if|fi|ic|c','phos','FSFSPSFK','hosp','cifi','phospho-sp'),
 (280628,'phospho-threonine',' p|ph|ho|os|sp|ph|ho|o-|-t|th|hr|re|eo|on|ni|in|ne|e','phos','FSF0RNN','hosp','onin','phospho-th'),
 (280629,'phospho-threonines',' p|ph|ho|os|sp|ph|ho|o-|-t|th|hr|re|eo|on|ni|in|ne|es|s','phos','FSF0RNNS','hosp','nine','phospho-th'),
 (280630,'phospho-transfer',' p|ph|ho|os|sp|ph|ho|o-|-t|tr|ra|an|ns|sf|fe|er|r','phos','FSFTRNSFR','hosp','nsfe','phospho-tr'),
 (280631,'phospho-transfers',' p|ph|ho|os|sp|ph|ho|o-|-t|tr|ra|an|ns|sf|fe|er|rs|s','phos','FSFTRNSFRS','hosp','sfer','phospho-tr'),
 (280632,'phospho-tyrosine',' p|ph|ho|os|sp|ph|ho|o-|-t|ty|yr|ro|os|si|in|ne|e','phos','FSFTRSN','hosp','osin','phospho-ty');
INSERT INTO `m_spelling_dictionary` VALUES  (280633,'phospho-tyrosine phosphatase',' p|ph|ho|os|sp|ph|ho|o-|-t|ty|yr|ro|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFTRSNFSFTS','hosp','atas','phospho-ty'),
 (280634,'phospho-tyrosine phosphatases',' p|ph|ho|os|sp|ph|ho|o-|-t|ty|yr|ro|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','phos','FSFTRSNFSFTSS','hosp','tase','phospho-ty'),
 (280635,'phospho-tyrosines',' p|ph|ho|os|sp|ph|ho|o-|-t|ty|yr|ro|os|si|in|ne|es|s','phos','FSFTRSNS','hosp','sine','phospho-ty'),
 (280636,'phosphoacceptor',' p|ph|ho|os|sp|ph|ho|oa|ac|cc|ce|ep|pt|to|or|r','phos','FSFKSPTR','hosp','epto','phosphoacc'),
 (280637,'phosphoacceptors',' p|ph|ho|os|sp|ph|ho|oa|ac|cc|ce|ep|pt|to|or|rs|s','phos','FSFKSPTRS','hosp','ptor','phosphoacc'),
 (280638,'phosphoacylase',' p|ph|ho|os|sp|ph|ho|oa|ac|cy|yl|la|as|se|e','phos','FSFSLS','hosp','ylas','phosphoacy'),
 (280639,'phosphoacylases',' p|ph|ho|os|sp|ph|ho|oa|ac|cy|yl|la|as|se|es|s','phos','FSFSLSS','hosp','lase','phosphoacy'),
 (280640,'phosphoadenosine phosphosulfate',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lf|fa|at|te|e','phos','FSFTNSNFSFSLFT','hosp','lfat','phosphoade');
INSERT INTO `m_spelling_dictionary` VALUES  (280641,'phosphoadenosine phosphosulfate synthetase',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lf|fa|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','phos','FSFTNSNFSFSLFTSN0TS','hosp','etas','phosphoade'),
 (280642,'phosphoadenosine phosphosulfates',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lf|fa|at|te|es|s','phos','FSFTNSNFSFSLFTS','hosp','fate','phosphoade'),
 (280643,'phosphoadenosine phosphosulphate',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lp|ph|ha|at|te|e','phos','FSFTNSNFSFSLFT','hosp','phat','phosphoade'),
 (280644,'phosphoadenosine phosphosulphate synthetase',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','phos','FSFTNSNFSFSLFTSN0TS','hosp','etas','phosphoade'),
 (280645,'phosphoadenosine phosphosulphates',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|no|os|si|in|ne|e | p|ph|ho|os|sp|ph|ho|os|su|ul|lp|ph|ha|at|te|es|s','phos','FSFTNSNFSFSLFTS','hosp','hate','phosphoade'),
 (280646,'phosphoadenylsulfate',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ls|su|ul|lf|fa|at|te|e','phos','FSFTNLSLFT','hosp','lfat','phosphoade');
INSERT INTO `m_spelling_dictionary` VALUES  (280647,'phosphoadenylsulphate',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ls|su|ul|lp|ph|ha|at|te|e','phos','FSFTNLSLFT','hosp','phat','phosphoade'),
 (280648,'phosphoadenylyl',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ly|yl|l','phos','FSFTNLL','hosp','nyly','phosphoade'),
 (280649,'phosphoadenylyl sulfate',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ly|yl|l | s|su|ul|lf|fa|at|te|e','phos','FSFTNLLSLFT','hosp','lfat','phosphoade'),
 (280650,'phosphoadenylyl sulphate',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ly|yl|l | s|su|ul|lp|ph|ha|at|te|e','phos','FSFTNLLSLFT','hosp','phat','phosphoade'),
 (280651,'phosphoadenylylsulfatase',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ly|yl|ls|su|ul|lf|fa|at|ta|as|se|e','phos','FSFTNLLSLFTS','hosp','atas','phosphoade'),
 (280652,'phosphoadenylylsulfate sulfotransferase',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ly|yl|ls|su|ul|lf|fa|at|te|e | s|su|ul|lf|fo|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTNLLSLFTSLFTRNSFRS','hosp','eras','phosphoade'),
 (280653,'phosphoadenylylsulphatase',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ly|yl|ls|su|ul|lp|ph|ha|at|ta|as|se|e','phos','FSFTNLLSLFTS','hosp','atas','phosphoade');
INSERT INTO `m_spelling_dictionary` VALUES  (280654,'phosphoadenylylsulphate sulphotransferase',' p|ph|ho|os|sp|ph|ho|oa|ad|de|en|ny|yl|ly|yl|ls|su|ul|lp|ph|ha|at|te|e | s|su|ul|lp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTNLLSLFTSLFTRNSFRS','hosp','eras','phosphoade'),
 (280655,'phosphoamidase',' p|ph|ho|os|sp|ph|ho|oa|am|mi|id|da|as|se|e','phos','FSFMTS','hosp','idas','phosphoami'),
 (280656,'phosphoamidases',' p|ph|ho|os|sp|ph|ho|oa|am|mi|id|da|as|se|es|s','phos','FSFMTSS','hosp','dase','phosphoami'),
 (280657,'phosphoamino',' p|ph|ho|os|sp|ph|ho|oa|am|mi|in|no|o','phos','FSFMN','hosp','amin','phosphoami'),
 (280658,'phosphoanhydride',' p|ph|ho|os|sp|ph|ho|oa|an|nh|hy|yd|dr|ri|id|de|e','phos','FSFNTRT','hosp','drid','phosphoanh'),
 (280659,'phosphoanhydrides',' p|ph|ho|os|sp|ph|ho|oa|an|nh|hy|yd|dr|ri|id|de|es|s','phos','FSFNTRTS','hosp','ride','phosphoanh'),
 (280660,'phosphoarginine',' p|ph|ho|os|sp|ph|ho|oa|ar|rg|gi|in|ni|in|ne|e','phos','FSFRJNN','hosp','inin','phosphoarg'),
 (280661,'phosphocalcium',' p|ph|ho|os|sp|ph|ho|oc|ca|al|lc|ci|iu|um|m','phos','FSFKLSM','hosp','lciu','phosphocal');
INSERT INTO `m_spelling_dictionary` VALUES  (280662,'phosphocarrier',' p|ph|ho|os|sp|ph|ho|oc|ca|ar|rr|ri|ie|er|r','phos','FSFKRR','hosp','rrie','phosphocar'),
 (280663,'phosphocarriers',' p|ph|ho|os|sp|ph|ho|oc|ca|ar|rr|ri|ie|er|rs|s','phos','FSFKRRS','hosp','rier','phosphocar'),
 (280664,'phosphocellulose',' p|ph|ho|os|sp|ph|ho|oc|ce|el|ll|lu|ul|lo|os|se|e','phos','FSFSLLS','hosp','ulos','phosphocel'),
 (280665,'phosphocerite',' p|ph|ho|os|sp|ph|ho|oc|ce|er|ri|it|te|e','phos','FSFSRT','hosp','erit','phosphocer'),
 (280666,'phosphocholine',' p|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|e','phos','FSFXLN','hosp','olin','phosphocho'),
 (280667,'phosphocholines',' p|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|es|s','phos','FSFXLNS','hosp','line','phosphocho'),
 (280668,'phosphocholinetransferase',' p|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|et|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFXLNTRNSFRS','hosp','eras','phosphocho'),
 (280669,'phosphocholinetransferases',' p|ph|ho|os|sp|ph|ho|oc|ch|ho|ol|li|in|ne|et|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFXLNTRNSFRSS','hosp','rase','phosphocho'),
 (280670,'phosphocitrate',' p|ph|ho|os|sp|ph|ho|oc|ci|it|tr|ra|at|te|e','phos','FSFSTRT','hosp','trat','phosphocit');
INSERT INTO `m_spelling_dictionary` VALUES  (280671,'phosphocitric acid',' p|ph|ho|os|sp|ph|ho|oc|ci|it|tr|ri|ic|c | a|ac|ci|id|d','phos','FSFSTRKST','hosp',' aci','phosphocit'),
 (280672,'Phosphocol',' P|Ph|ho|os|sp|ph|ho|oc|co|ol|l','Phos','FSFKL','hosp','hoco','Phosphocol'),
 (280673,'phosphocompound',' p|ph|ho|os|sp|ph|ho|oc|co|om|mp|po|ou|un|nd|d','phos','FSFKMPNT','hosp','poun','phosphocom'),
 (280674,'phosphocompounds',' p|ph|ho|os|sp|ph|ho|oc|co|om|mp|po|ou|un|nd|ds|s','phos','FSFKMPNTS','hosp','ound','phosphocom'),
 (280675,'phosphocreatine',' p|ph|ho|os|sp|ph|ho|oc|cr|re|ea|at|ti|in|ne|e','phos','FSFKRTN','hosp','atin','phosphocre'),
 (280676,'phosphocreatines',' p|ph|ho|os|sp|ph|ho|oc|cr|re|ea|at|ti|in|ne|es|s','phos','FSFKRTNS','hosp','tine','phosphocre'),
 (280677,'phosphocreatinine',' p|ph|ho|os|sp|ph|ho|oc|cr|re|ea|at|ti|in|ni|in|ne|e','phos','FSFKRTNN','hosp','inin','phosphocre'),
 (280678,'phosphocyclocreatine',' p|ph|ho|os|sp|ph|ho|oc|cy|yc|cl|lo|oc|cr|re|ea|at|ti|in|ne|e','phos','FSFSKLKRTN','hosp','atin','phosphocyc'),
 (280679,'phosphocysteamine',' p|ph|ho|os|sp|ph|ho|oc|cy|ys|st|te|ea|am|mi|in|ne|e','phos','FSFSSTMN','hosp','amin','phosphocys');
INSERT INTO `m_spelling_dictionary` VALUES  (280680,'phosphocysteamines',' p|ph|ho|os|sp|ph|ho|oc|cy|ys|st|te|ea|am|mi|in|ne|es|s','phos','FSFSSTMNS','hosp','mine','phosphocys'),
 (280681,'phosphodeoxyribomutase',' p|ph|ho|os|sp|ph|ho|od|de|eo|ox|xy|yr|ri|ib|bo|om|mu|ut|ta|as|se|e','phos','FSFTKSRBMTS','hosp','utas','phosphodeo'),
 (280682,'phosphodiester',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|r','phos','FSFTSTR','hosp','este','phosphodie'),
 (280683,'phosphodiesterase',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e','phos','FSFTSTRS','hosp','eras','phosphodie'),
 (280684,'phosphodiesterase activating factor',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|r','phos','FSFTSTRSKTFTNKFKTR','hosp','acto','phosphodie'),
 (280685,'phosphodiesterase activating factors',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | f|fa|ac|ct|to|or|rs|s','phos','FSFTSTRSKTFTNKFKTRS','hosp','ctor','phosphodie'),
 (280686,'phosphodiesterase antagonist',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | a|an|nt|ta|ag|go|on|ni|is|st|t','phos','FSFTSTRSNTKNST','hosp','onis','phosphodie');
INSERT INTO `m_spelling_dictionary` VALUES  (280687,'phosphodiesterase antagonists',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | a|an|nt|ta|ag|go|on|ni|is|st|ts|s','phos','FSFTSTRSNTKNSTS','hosp','nist','phosphodie'),
 (280688,'phosphodiesterase inhibitor',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','phos','FSFTSTRSNHBTR','hosp','bito','phosphodie'),
 (280689,'phosphodiesterase inhibitors',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | i|in|nh|hi|ib|bi|it|to|or|rs|s','phos','FSFTSTRSNHBTRS','hosp','itor','phosphodie'),
 (280690,'phosphodiesterase protein activator',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | p|pr|ro|ot|te|ei|in|n | a|ac|ct|ti|iv|va|at|to|or|r','phos','FSFTSTRSPRTNKTFTR','hosp','vato','phosphodie'),
 (280691,'phosphodiesterase protein activators',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e | p|pr|ro|ot|te|ei|in|n | a|ac|ct|ti|iv|va|at|to|or|rs|s','phos','FSFTSTRSPRTNKTFTRS','hosp','ator','phosphodie'),
 (280692,'phosphodiesterase-phosphomonoesterase',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|e-|-p|ph|ho|os|sp|ph|ho|om|mo|on|no|oe|es|st|te|er|ra|as|se|e','phos','FSFTSTRSFSFMNSTRS','hosp','eras','phosphodie');
INSERT INTO `m_spelling_dictionary` VALUES  (280693,'phosphodiesterases',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|ra|as|se|es|s','phos','FSFTSTRSS','hosp','rase','phosphodie'),
 (280694,'phosphodiesters',' p|ph|ho|os|sp|ph|ho|od|di|ie|es|st|te|er|rs|s','phos','FSFTSTRS','hosp','ster','phosphodie'),
 (280695,'phosphoenol pyruvate',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|l | p|py|yr|ru|uv|va|at|te|e','phos','FSFNLPRFT','hosp','uvat','phosphoeno'),
 (280696,'phosphoenol pyruvates',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|l | p|py|yr|ru|uv|va|at|te|es|s','phos','FSFNLPRFTS','hosp','vate','phosphoeno'),
 (280697,'phosphoenolpyruvate',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e','phos','FSFNLPRFT','hosp','uvat','phosphoeno'),
 (280698,'phosphoenolpyruvate carboxykinase',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|e','phos','FSFNLPRFTKRBKSKNS','hosp','inas','phosphoeno'),
 (280699,'phosphoenolpyruvate carboxykinases',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | c|ca|ar|rb|bo|ox|xy|yk|ki|in|na|as|se|es|s','phos','FSFNLPRFTKRBKSKNSS','hosp','nase','phosphoeno'),
 (280700,'phosphoenolpyruvate carboxylase',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','phos','FSFNLPRFTKRBKSLS','hosp','ylas','phosphoeno');
INSERT INTO `m_spelling_dictionary` VALUES  (280701,'phosphoenolpyruvate hexose phosphotransferase',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | h|he|ex|xo|os|se|e | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFNLPRFTHKSSFSFTRNSFRS','hosp','eras','phosphoeno'),
 (280702,'phosphoenolpyruvate hexose phosphotransferases',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | h|he|ex|xo|os|se|e | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFNLPRFTHKSSFSFTRNSFRSS','hosp','rase','phosphoeno'),
 (280703,'phosphoenolpyruvate sugar phosphotransferase system',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | s|su|ug|ga|ar|r | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | s|sy|ys|st|te|em|m','phos','FSFNLPRFTSKRFSFTRNSFRSSST','hosp','yste','phosphoeno'),
 (280704,'phosphoenolpyruvate sugar phosphotransferase systems',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | s|su|ug|ga|ar|r | p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e | s|sy|ys|st|te|em|ms|s','phos','FSFNLPRFTSKRFSFTRNSFRSSST','hosp','stem','phosphoeno'),
 (280705,'phosphoenolpyruvate synthetase',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','phos','FSFNLPRFTSN0TS','hosp','etas','phosphoeno');
INSERT INTO `m_spelling_dictionary` VALUES  (280706,'phosphoenolpyruvate synthetases',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','phos','FSFNLPRFTSN0TSS','hosp','tase','phosphoeno'),
 (280707,'phosphoenolpyruvate-dependent',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|e-|-d|de|ep|pe|en|nd|de|en|nt|t','phos','FSFNLPRFTTPNTNT','hosp','nden','phosphoeno'),
 (280708,'phosphoenolpyruvates',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|va|at|te|es|s','phos','FSFNLPRFTS','hosp','vate','phosphoeno'),
 (280709,'phosphoenolpyruvic',' p|ph|ho|os|sp|ph|ho|oe|en|no|ol|lp|py|yr|ru|uv|vi|ic|c','phos','FSFNLPRFK','hosp','ruvi','phosphoeno'),
 (280710,'phosphoenzyme',' p|ph|ho|os|sp|ph|ho|oe|en|nz|zy|ym|me|e','phos','FSFNSM','hosp','nzym','phosphoenz'),
 (280711,'phosphoenzymes',' p|ph|ho|os|sp|ph|ho|oe|en|nz|zy|ym|me|es|s','phos','FSFNSMS','hosp','zyme','phosphoenz'),
 (280712,'phosphoester',' p|ph|ho|os|sp|ph|ho|oe|es|st|te|er|r','phos','FSFSTR','hosp','este','phosphoest'),
 (280713,'phosphoester ligase',' p|ph|ho|os|sp|ph|ho|oe|es|st|te|er|r | l|li|ig|ga|as|se|e','phos','FSFSTRLKS','hosp','igas','phosphoest');
INSERT INTO `m_spelling_dictionary` VALUES  (280714,'phosphoesters',' p|ph|ho|os|sp|ph|ho|oe|es|st|te|er|rs|s','phos','FSFSTRS','hosp','ster','phosphoest'),
 (280715,'phosphoethanolamine',' p|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|e','phos','FSF0NLMN','hosp','amin','phosphoeth'),
 (280716,'phosphoethanolamine transferase',' p|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|e | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSF0NLMNTRNSFRS','hosp','eras','phosphoeth'),
 (280717,'phosphoethanolamine transferases',' p|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|e | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSF0NLMNTRNSFRSS','hosp','rase','phosphoeth'),
 (280718,'phosphoethanolamines',' p|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|es|s','phos','FSF0NLMNS','hosp','mine','phosphoeth'),
 (280719,'phosphoethanolaminetransferase',' p|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|et|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSF0NLMNTRNSFRS','hosp','eras','phosphoeth'),
 (280720,'phosphoethanolaminetransferases',' p|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|ne|et|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSF0NLMNTRNSFRSS','hosp','rase','phosphoeth');
INSERT INTO `m_spelling_dictionary` VALUES  (280721,'phosphoethanolaminuria',' p|ph|ho|os|sp|ph|ho|oe|et|th|ha|an|no|ol|la|am|mi|in|nu|ur|ri|ia|a','phos','FSF0NLMNR','hosp','nuri','phosphoeth'),
 (280722,'phosphofructokinase',' p|ph|ho|os|sp|ph|ho|of|fr|ru|uc|ct|to|ok|ki|in|na|as|se|e','phos','FSFFRKTKNS','hosp','inas','phosphofru'),
 (280723,'phosphofructokinases',' p|ph|ho|os|sp|ph|ho|of|fr|ru|uc|ct|to|ok|ki|in|na|as|se|es|s','phos','FSFFRKTKNSS','hosp','nase','phosphofru'),
 (280724,'phosphogalactomannan',' p|ph|ho|os|sp|ph|ho|og|ga|al|la|ac|ct|to|om|ma|an|nn|na|an|n','phos','FSFKLKTMNN','hosp','anna','phosphogal'),
 (280725,'phosphogalactose uridyl transferase',' p|ph|ho|os|sp|ph|ho|og|ga|al|la|ac|ct|to|os|se|e | u|ur|ri|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFKLKTSRTLTRNSFRS','hosp','eras','phosphogal'),
 (280726,'phosphogalactose uridyl transferases',' p|ph|ho|os|sp|ph|ho|og|ga|al|la|ac|ct|to|os|se|e | u|ur|ri|id|dy|yl|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFKLKTSRTLTRNSFRSS','hosp','rase','phosphogal'),
 (280727,'phosphoglucoisomerase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|oi|is|so|om|me|er|ra|as|se|e','phos','FSFKLKSMRS','hosp','eras','phosphoglu');
INSERT INTO `m_spelling_dictionary` VALUES  (280728,'phosphoglucoisomerases',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|oi|is|so|om|me|er|ra|as|se|es|s','phos','FSFKLKSMRSS','hosp','rase','phosphoglu'),
 (280729,'phosphoglucokinase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|ok|ki|in|na|as|se|e','phos','FSFKLKKNS','hosp','inas','phosphoglu'),
 (280730,'phosphoglucokinases',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|ok|ki|in|na|as|se|es|s','phos','FSFKLKKNSS','hosp','nase','phosphoglu'),
 (280731,'phosphoglucomutase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|om|mu|ut|ta|as|se|e','phos','FSFKLKMTS','hosp','utas','phosphoglu'),
 (280732,'phosphoglucomutases',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|om|mu|ut|ta|as|se|es|s','phos','FSFKLKMTSS','hosp','tase','phosphoglu'),
 (280733,'phosphogluconate',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|na|at|te|e','phos','FSFKLKNT','hosp','onat','phosphoglu'),
 (280734,'phosphogluconate dehydrase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|na|at|te|e | d|de|eh|hy|yd|dr|ra|as|se|e','phos','FSFKLKNTTTRS','hosp','dras','phosphoglu'),
 (280735,'phosphogluconate dehydratase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|na|at|te|e | d|de|eh|hy|yd|dr|ra|at|ta|as|se|e','phos','FSFKLKNTTTRTS','hosp','atas','phosphoglu');
INSERT INTO `m_spelling_dictionary` VALUES  (280736,'phosphogluconate dehydrogenase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|na|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','phos','FSFKLKNTTTRJNS','hosp','enas','phosphoglu'),
 (280737,'phosphogluconate dehydrogenases',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|na|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|es|s','phos','FSFKLKNTTTRJNSS','hosp','nase','phosphoglu'),
 (280738,'phosphogluconate lactonase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|na|at|te|e | l|la|ac|ct|to|on|na|as|se|e','phos','FSFKLKNTLKTNS','hosp','onas','phosphoglu'),
 (280739,'phosphogluconic',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|on|ni|ic|c','phos','FSFKLKNK','hosp','coni','phosphoglu'),
 (280740,'phosphoglucose',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|os|se|e','phos','FSFKLKS','hosp','ucos','phosphoglu'),
 (280741,'phosphoglucose isomerase',' p|ph|ho|os|sp|ph|ho|og|gl|lu|uc|co|os|se|e | i|is|so|om|me|er|ra|as|se|e','phos','FSFKLKSSMRS','hosp','eras','phosphoglu'),
 (280742,'phosphoglycan',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ca|an|n','phos','FSFKLKN','hosp','lyca','phosphogly');
INSERT INTO `m_spelling_dictionary` VALUES  (280743,'phosphoglycans',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ca|an|ns|s','phos','FSFKLKNS','hosp','ycan','phosphogly'),
 (280744,'phosphoglyceraldehyde dehydrogenase',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|al|ld|de|eh|hy|yd|de|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','phos','FSFKLSRLTTTTRJNS','hosp','enas','phosphogly'),
 (280745,'phosphoglycerate',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e','phos','FSFKLSRT','hosp','erat','phosphogly'),
 (280746,'phosphoglycerate kinase',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | k|ki|in|na|as|se|e','phos','FSFKLSRTKNS','hosp','inas','phosphogly'),
 (280747,'phosphoglycerate kinases',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | k|ki|in|na|as|se|es|s','phos','FSFKLSRTKNSS','hosp','nase','phosphogly'),
 (280748,'phosphoglycerate mutase',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | m|mu|ut|ta|as|se|e','phos','FSFKLSRTMTS','hosp','utas','phosphogly'),
 (280749,'phosphoglycerate mutases',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ra|at|te|e | m|mu|ut|ta|as|se|es|s','phos','FSFKLSRTMTSS','hosp','tase','phosphogly'),
 (280750,'phosphoglyceride',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ri|id|de|e','phos','FSFKLSRT','hosp','erid','phosphogly');
INSERT INTO `m_spelling_dictionary` VALUES  (280751,'phosphoglycerides',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ri|id|de|es|s','phos','FSFKLSRTS','hosp','ride','phosphogly'),
 (280752,'phosphoglycerol',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|ol|l','phos','FSFKLSRL','hosp','cero','phosphogly'),
 (280753,'phosphoglycerol transferase',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|ol|l | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFKLSRLTRNSFRS','hosp','eras','phosphogly'),
 (280754,'phosphoglycerols',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|ol|ls|s','phos','FSFKLSRLS','hosp','erol','phosphogly'),
 (280755,'phosphoglyceroltransferase',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|ol|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFKLSRLTRNSFRS','hosp','eras','phosphogly'),
 (280756,'phosphoglyceromutase',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|om|mu|ut|ta|as|se|e','phos','FSFKLSRMTS','hosp','utas','phosphogly'),
 (280757,'phosphoglyceromutases',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|om|mu|ut|ta|as|se|es|s','phos','FSFKLSRMTSS','hosp','tase','phosphogly'),
 (280758,'phosphoglyceroyl phosphatase',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|oy|yl|l | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFKLSRLFSFTS','hosp','atas','phosphogly');
INSERT INTO `m_spelling_dictionary` VALUES  (280759,'phosphoglyceroyl-adenosine triphosphate',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|oy|yl|l-|-a|ad|de|en|no|os|si|in|ne|e | t|tr|ri|ip|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFKLSRLTNSNTRFSFT','hosp','phat','phosphogly'),
 (280760,'phosphoglyceroyl-ATP',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|ce|er|ro|oy|yl|l-|-A|AT|TP|P','phos','FSFKLSRLTP','hosp','l-AT','phosphogly'),
 (280761,'phosphoglycolate',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|co|ol|la|at|te|e','phos','FSFKLKLT','hosp','olat','phosphogly'),
 (280762,'phosphoglycolates',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|co|ol|la|at|te|es|s','phos','FSFKLKLTS','hosp','late','phosphogly'),
 (280763,'phosphoglycolic acid',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|co|ol|li|ic|c | a|ac|ci|id|d','phos','FSFKLKLKST','hosp',' aci','phosphogly'),
 (280764,'phosphoglycolipid',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|co|ol|li|ip|pi|id|d','phos','FSFKLKLPT','hosp','lipi','phosphogly'),
 (280765,'phosphoglycolipids',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|co|ol|li|ip|pi|id|ds|s','phos','FSFKLKLPTS','hosp','ipid','phosphogly'),
 (280766,'phosphoglycolohydroxamate',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|co|ol|lo|oh|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','phos','FSFKLKLTRKSMT','hosp','amat','phosphogly');
INSERT INTO `m_spelling_dictionary` VALUES  (280767,'phosphoglycoprotein',' p|ph|ho|os|sp|ph|ho|og|gl|ly|yc|co|op|pr|ro|ot|te|ei|in|n','phos','FSFKLKPRTN','hosp','otei','phosphogly'),
 (280768,'phosphogypsum',' p|ph|ho|os|sp|ph|ho|og|gy|yp|ps|su|um|m','phos','FSFJPSM','hosp','ypsu','phosphogyp'),
 (280769,'phosphoheptanoic',' p|ph|ho|os|sp|ph|ho|oh|he|ep|pt|ta|an|no|oi|ic|c','phos','FSFHPTNK','hosp','anoi','phosphohep'),
 (280770,'phosphoheptanoic acid',' p|ph|ho|os|sp|ph|ho|oh|he|ep|pt|ta|an|no|oi|ic|c | a|ac|ci|id|d','phos','FSFHPTNKST','hosp',' aci','phosphohep'),
 (280771,'phosphohexoisomerase',' p|ph|ho|os|sp|ph|ho|oh|he|ex|xo|oi|is|so|om|me|er|ra|as|se|e','phos','FSFHKSSMRS','hosp','eras','phosphohex'),
 (280772,'phosphohexokinase',' p|ph|ho|os|sp|ph|ho|oh|he|ex|xo|ok|ki|in|na|as|se|e','phos','FSFHKSKNS','hosp','inas','phosphohex'),
 (280773,'phosphohexose',' p|ph|ho|os|sp|ph|ho|oh|he|ex|xo|os|se|e','phos','FSFHKSS','hosp','exos','phosphohex'),
 (280774,'phosphohexose isomerase',' p|ph|ho|os|sp|ph|ho|oh|he|ex|xo|os|se|e | i|is|so|om|me|er|ra|as|se|e','phos','FSFHKSSSMRS','hosp','eras','phosphohex'),
 (280775,'phosphohexose isomerases',' p|ph|ho|os|sp|ph|ho|oh|he|ex|xo|os|se|e | i|is|so|om|me|er|ra|as|se|es|s','phos','FSFHKSSSMRSS','hosp','rase','phosphohex');
INSERT INTO `m_spelling_dictionary` VALUES  (280776,'phosphohistidine',' p|ph|ho|os|sp|ph|ho|oh|hi|is|st|ti|id|di|in|ne|e','phos','FSFHSTTN','hosp','idin','phosphohis'),
 (280777,'phosphohistone phosphatase',' p|ph|ho|os|sp|ph|ho|oh|hi|is|st|to|on|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFHSTNFSFTS','hosp','atas','phosphohis'),
 (280778,'phosphohistone phosphatases',' p|ph|ho|os|sp|ph|ho|oh|hi|is|st|to|on|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','phos','FSFHSTNFSFTSS','hosp','tase','phosphohis'),
 (280779,'phosphohomocyclocreatine',' p|ph|ho|os|sp|ph|ho|oh|ho|om|mo|oc|cy|yc|cl|lo|oc|cr|re|ea|at|ti|in|ne|e','phos','FSFHMSKLKRTN','hosp','atin','phosphohom'),
 (280780,'phosphohydrolase',' p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFTRLS','hosp','olas','phosphohyd'),
 (280781,'phosphohydrolases',' p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|es|s','phos','FSFTRLSS','hosp','lase','phosphohyd'),
 (280782,'phosphoinositidase',' p|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|da|as|se|e','phos','FSFNSTTS','hosp','idas','phosphoino'),
 (280783,'phosphoinositidases',' p|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|da|as|se|es|s','phos','FSFNSTTSS','hosp','dase','phosphoino');
INSERT INTO `m_spelling_dictionary` VALUES  (280784,'phosphoinositide',' p|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|de|e','phos','FSFNSTT','hosp','itid','phosphoino'),
 (280785,'phosphoinositides',' p|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|ti|id|de|es|s','phos','FSFNSTTS','hosp','tide','phosphoino'),
 (280786,'phosphoinositol specific phospholipase C',' p|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|to|ol|l | s|sp|pe|ec|ci|if|fi|ic|c | p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | C|C','phos','FSFNSTLSPSFKFSFLPSK','hosp','ase','phosphoino'),
 (280787,'phosphoinositolmannoside',' p|ph|ho|os|sp|ph|ho|oi|in|no|os|si|it|to|ol|lm|ma|an|nn|no|os|si|id|de|e','phos','FSFNSTLMNST','hosp','osid','phosphoino'),
 (280788,'phosphointermediate',' p|ph|ho|os|sp|ph|ho|oi|in|nt|te|er|rm|me|ed|di|ia|at|te|e','phos','FSFNTRMTT','hosp','diat','phosphoint'),
 (280789,'phosphointermediates',' p|ph|ho|os|sp|ph|ho|oi|in|nt|te|er|rm|me|ed|di|ia|at|te|es|s','phos','FSFNTRMTTS','hosp','iate','phosphoint'),
 (280790,'phosphoisoform',' p|ph|ho|os|sp|ph|ho|oi|is|so|of|fo|or|rm|m','phos','FSFSFRM','hosp','ofor','phosphoiso'),
 (280791,'phosphoisoforms',' p|ph|ho|os|sp|ph|ho|oi|is|so|of|fo|or|rm|ms|s','phos','FSFSFRMS','hosp','form','phosphoiso');
INSERT INTO `m_spelling_dictionary` VALUES  (280792,'phosphoketolase',' p|ph|ho|os|sp|ph|ho|ok|ke|et|to|ol|la|as|se|e','phos','FSFKTLS','hosp','olas','phosphoket'),
 (280793,'phosphoketolases',' p|ph|ho|os|sp|ph|ho|ok|ke|et|to|ol|la|as|se|es|s','phos','FSFKTLSS','hosp','lase','phosphoket'),
 (280794,'phosphokinase',' p|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|e','phos','FSFKNS','hosp','inas','phosphokin'),
 (280795,'phosphokinases',' p|ph|ho|os|sp|ph|ho|ok|ki|in|na|as|se|es|s','phos','FSFKNSS','hosp','nase','phosphokin'),
 (280796,'phospholamban',' p|ph|ho|os|sp|ph|ho|ol|la|am|mb|ba|an|n','phos','FSFLMN','hosp','amba','phospholam'),
 (280797,'phospholan',' p|ph|ho|os|sp|ph|ho|ol|la|an|n','phos','FSFLN','hosp','hola','phospholan'),
 (280798,'phospholemman',' p|ph|ho|os|sp|ph|ho|ol|le|em|mm|ma|an|n','phos','FSFLMN','hosp','emma','phospholem'),
 (280799,'Phospholine',' P|Ph|ho|os|sp|ph|ho|ol|li|in|ne|e','Phos','FSFLN','hosp','olin','Phospholin'),
 (280800,'phospholine iodide',' p|ph|ho|os|sp|ph|ho|ol|li|in|ne|e | i|io|od|di|id|de|e','phos','FSFLNTT','hosp','odid','phospholin'),
 (280801,'phospholine iodides',' p|ph|ho|os|sp|ph|ho|ol|li|in|ne|e | i|io|od|di|id|de|es|s','phos','FSFLNTTS','hosp','dide','phospholin');
INSERT INTO `m_spelling_dictionary` VALUES  (280802,'phospholipase',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e','phos','FSFLPS','hosp','ipas','phospholip'),
 (280803,'phospholipase A1',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | A|A1|1','phos','FSFLPS','hosp','se A','phospholip'),
 (280804,'phospholipase A2',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | A|A2|2','phos','FSFLPS','hosp','se A','phospholip'),
 (280805,'phospholipase B',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | B|B','phos','FSFLPSB','hosp','ase','phospholip'),
 (280806,'phospholipase C',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | C|C','phos','FSFLPSK','hosp','ase','phospholip'),
 (280807,'phospholipase C epsilon',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | C|C | e|ep|ps|si|il|lo|on|n','phos','FSFLPSKPSLN','hosp','silo','phospholip'),
 (280808,'phospholipase C-epsilon',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | C|C-|-e|ep|ps|si|il|lo|on|n','phos','FSFLPSKPSLN','hosp','silo','phospholip'),
 (280809,'phospholipase Cepsilon',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | C|Ce|ep|ps|si|il|lo|on|n','phos','FSFLPSSPSLN','hosp','silo','phospholip'),
 (280810,'phospholipase D',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e | D|D','phos','FSFLPST','hosp','ase','phospholip');
INSERT INTO `m_spelling_dictionary` VALUES  (280811,'phospholipase-C',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|e-|-C|C','phos','FSFLPSK','hosp','ase-','phospholip'),
 (280812,'phospholipases',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pa|as|se|es|s','phos','FSFLPSS','hosp','pase','phospholip'),
 (280813,'phospholipid',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d','phos','FSFLPT','hosp','lipi','phospholip'),
 (280814,'phospholipid ether',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | e|et|th|he|er|r','phos','FSFLPT0R','hosp','ethe','phospholip'),
 (280815,'phospholipid ethers',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | e|et|th|he|er|rs|s','phos','FSFLPT0RS','hosp','ther','phospholip'),
 (280816,'phospholipid hydroperoxide glutathione peroxidase',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e | g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | p|pe|er|ro|ox|xi|id|da|as|se|e','phos','FSFLPTTRPRKSTKLT0NPRKSTS','hosp','idas','phospholip'),
 (280817,'phospholipid hydroperoxide glutathione peroxidases',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | h|hy|yd|dr|ro|op|pe|er|ro|ox|xi|id|de|e | g|gl|lu|ut|ta|at|th|hi|io|on|ne|e | p|pe|er|ro|ox|xi|id|da|as|se|es|s','phos','FSFLPTTRPRKSTKLT0NPRKSTSS','hosp','dase','phospholip'),
 (280818,'phospholipid scramblase',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | s|sc|cr|ra|am|mb|bl|la|as|se|e','phos','FSFLPTSKRMLS','hosp','blas','phospholip');
INSERT INTO `m_spelling_dictionary` VALUES  (280819,'phospholipid scramblases',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|d | s|sc|cr|ra|am|mb|bl|la|as|se|es|s','phos','FSFLPTSKRMLSS','hosp','lase','phospholip'),
 (280820,'phospholipide',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|de|e','phos','FSFLPT','hosp','ipid','phospholip'),
 (280821,'phospholipidemia',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|de|em|mi|ia|a','phos','FSFLPTM','hosp','demi','phospholip'),
 (280822,'phospholipides',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|de|es|s','phos','FSFLPTS','hosp','pide','phospholip'),
 (280823,'phospholipidoses',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|do|os|se|es|s','phos','FSFLPTSS','hosp','dose','phospholip'),
 (280824,'phospholipidosis',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|do|os|si|is|s','phos','FSFLPTSS','hosp','dosi','phospholip'),
 (280825,'phospholipids',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|id|ds|s','phos','FSFLPTS','hosp','ipid','phospholip'),
 (280826,'phospholipin',' p|ph|ho|os|sp|ph|ho|ol|li|ip|pi|in|n','phos','FSFLPN','hosp','lipi','phospholip'),
 (280827,'phosphomannan',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|na|an|n','phos','FSFMNN','hosp','anna','phosphoman');
INSERT INTO `m_spelling_dictionary` VALUES  (280828,'phosphomannomutase',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|om|mu|ut|ta|as|se|e','phos','FSFMNMTS','hosp','utas','phosphoman'),
 (280829,'phosphomannomutases',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|om|mu|ut|ta|as|se|es|s','phos','FSFMNMTSS','hosp','tase','phosphoman'),
 (280830,'phosphomannose isomerase',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|os|se|e | i|is|so|om|me|er|ra|as|se|e','phos','FSFMNSSMRS','hosp','eras','phosphoman'),
 (280831,'phosphomannose isomerase-guanosine diphospho-D-mannose pyrophosphorylase',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|os|se|e | i|is|so|om|me|er|ra|as|se|e-|-g|gu|ua|an|no|os|si|in|ne|e | d|di|ip|ph|ho|os|sp|ph|ho|o-|-D|D-|-m|ma|an|nn|no|os|se|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','phos','FSFMNSSMRSKNSNTFSFTMNSPRF','hosp','ylas','phosphoman'),
 (280832,'phosphomannose isomerases',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|os|se|e | i|is|so|om|me|er|ra|as|se|es|s','phos','FSFMNSSMRSS','hosp','rase','phosphoman'),
 (280833,'phosphomannosyl',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|os|sy|yl|l','phos','FSFMNSL','hosp','nosy','phosphoman');
INSERT INTO `m_spelling_dictionary` VALUES  (280834,'phosphomannosyl receptor',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|os|sy|yl|l | r|re|ec|ce|ep|pt|to|or|r','phos','FSFMNSLRSPTR','hosp','epto','phosphoman'),
 (280835,'phosphomannosyl receptors',' p|ph|ho|os|sp|ph|ho|om|ma|an|nn|no|os|sy|yl|l | r|re|ec|ce|ep|pt|to|or|rs|s','phos','FSFMNSLRSPTRS','hosp','ptor','phosphoman'),
 (280836,'phosphomethanol',' p|ph|ho|os|sp|ph|ho|om|me|et|th|ha|an|no|ol|l','phos','FSFM0NL','hosp','hano','phosphomet'),
 (280837,'phosphomevalonate',' p|ph|ho|os|sp|ph|ho|om|me|ev|va|al|lo|on|na|at|te|e','phos','FSFMFLNT','hosp','onat','phosphomev'),
 (280838,'phosphomevalonate kinase',' p|ph|ho|os|sp|ph|ho|om|me|ev|va|al|lo|on|na|at|te|e | k|ki|in|na|as|se|e','phos','FSFMFLNTKNS','hosp','inas','phosphomev'),
 (280839,'phosphomolybdate',' p|ph|ho|os|sp|ph|ho|om|mo|ol|ly|yb|bd|da|at|te|e','phos','FSFMLBTT','hosp','bdat','phosphomol'),
 (280840,'phosphomolybdic',' p|ph|ho|os|sp|ph|ho|om|mo|ol|ly|yb|bd|di|ic|c','phos','FSFMLBTK','hosp','ybdi','phosphomol'),
 (280841,'phosphomolybdic acid',' p|ph|ho|os|sp|ph|ho|om|mo|ol|ly|yb|bd|di|ic|c | a|ac|ci|id|d','phos','FSFMLBTKST','hosp',' aci','phosphomol');
INSERT INTO `m_spelling_dictionary` VALUES  (280842,'phosphomonoester',' p|ph|ho|os|sp|ph|ho|om|mo|on|no|oe|es|st|te|er|r','phos','FSFMNSTR','hosp','este','phosphomon'),
 (280843,'phosphomonoesterase',' p|ph|ho|os|sp|ph|ho|om|mo|on|no|oe|es|st|te|er|ra|as|se|e','phos','FSFMNSTRS','hosp','eras','phosphomon'),
 (280844,'phosphomonoesterases',' p|ph|ho|os|sp|ph|ho|om|mo|on|no|oe|es|st|te|er|ra|as|se|es|s','phos','FSFMNSTRSS','hosp','rase','phosphomon'),
 (280845,'phosphomonoesters',' p|ph|ho|os|sp|ph|ho|om|mo|on|no|oe|es|st|te|er|rs|s','phos','FSFMNSTRS','hosp','ster','phosphomon'),
 (280846,'phosphomutase',' p|ph|ho|os|sp|ph|ho|om|mu|ut|ta|as|se|e','phos','FSFMTS','hosp','utas','phosphomut'),
 (280847,'phosphomutases',' p|ph|ho|os|sp|ph|ho|om|mu|ut|ta|as|se|es|s','phos','FSFMTSS','hosp','tase','phosphomut'),
 (280848,'phosphomycin',' p|ph|ho|os|sp|ph|ho|om|my|yc|ci|in|n','phos','FSFMSN','hosp','myci','phosphomyc'),
 (280849,'phosphon',' p|ph|ho|os|sp|ph|ho|on|n','phos','FSFN','hosp','spho','phosphon'),
 (280850,'Phosphon D',' P|Ph|ho|os|sp|ph|ho|on|n | D|D','Phos','FSFNT','hosp','hon','Phosphon D');
INSERT INTO `m_spelling_dictionary` VALUES  (280851,'phosphonacetic',' p|ph|ho|os|sp|ph|ho|on|na|ac|ce|et|ti|ic|c','phos','FSFNSTK','hosp','ceti','phosphonac'),
 (280852,'phosphonacetic acid',' p|ph|ho|os|sp|ph|ho|on|na|ac|ce|et|ti|ic|c | a|ac|ci|id|d','phos','FSFNSTKST','hosp',' aci','phosphonac'),
 (280853,'phosphonatase',' p|ph|ho|os|sp|ph|ho|on|na|at|ta|as|se|e','phos','FSFNTS','hosp','atas','phosphonat'),
 (280854,'phosphonate',' p|ph|ho|os|sp|ph|ho|on|na|at|te|e','phos','FSFNT','hosp','onat','phosphonat'),
 (280855,'phosphonates',' p|ph|ho|os|sp|ph|ho|on|na|at|te|es|s','phos','FSFNTS','hosp','nate','phosphonat'),
 (280856,'phosphonecroses',' p|ph|ho|os|sp|ph|ho|on|ne|ec|cr|ro|os|se|es|s','phos','FSFNKRSS','hosp','rose','phosphonec'),
 (280857,'phosphonecrosis',' p|ph|ho|os|sp|ph|ho|on|ne|ec|cr|ro|os|si|is|s','phos','FSFNKRSS','hosp','rosi','phosphonec'),
 (280858,'phosphoneuroprotein',' p|ph|ho|os|sp|ph|ho|on|ne|eu|ur|ro|op|pr|ro|ot|te|ei|in|n','phos','FSFNRPRTN','hosp','otei','phosphoneu'),
 (280859,'phosphonic',' p|ph|ho|os|sp|ph|ho|on|ni|ic|c','phos','FSFNK','hosp','honi','phosphonic');
INSERT INTO `m_spelling_dictionary` VALUES  (280860,'phosphonic acid',' p|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','phos','FSFNKST','hosp',' aci','phosphonic'),
 (280861,'phosphonic acids',' p|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|ds|s','phos','FSFNKSTS','hosp','acid','phosphonic'),
 (280862,'phosphonium',' p|ph|ho|os|sp|ph|ho|on|ni|iu|um|m','phos','FSFNM','hosp','oniu','phosphoniu'),
 (280863,'phosphonoacetaldehyde',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|ta|al|ld|de|eh|hy|yd|de|e','phos','FSFNSTLTT','hosp','ehyd','phosphonoa'),
 (280864,'phosphonoacetamide',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|ta|am|mi|id|de|e','phos','FSFNSTMT','hosp','amid','phosphonoa'),
 (280865,'phosphonoacetate',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|ta|at|te|e','phos','FSFNSTT','hosp','etat','phosphonoa'),
 (280866,'phosphonoacetates',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|ta|at|te|es|s','phos','FSFNSTTS','hosp','tate','phosphonoa'),
 (280867,'phosphonoacetic',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|ti|ic|c','phos','FSFNSTK','hosp','ceti','phosphonoa'),
 (280868,'phosphonoacetic acid',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|d','phos','FSFNSTKST','hosp',' aci','phosphonoa');
INSERT INTO `m_spelling_dictionary` VALUES  (280869,'phosphonoacetic acids',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','phos','FSFNSTKSTS','hosp','acid','phosphonoa'),
 (280870,'phosphonoacetohydroxamate',' p|ph|ho|os|sp|ph|ho|on|no|oa|ac|ce|et|to|oh|hy|yd|dr|ro|ox|xa|am|ma|at|te|e','phos','FSFNSTTRKSMT','hosp','amat','phosphonoa'),
 (280871,'phosphonobutanoic acid',' p|ph|ho|os|sp|ph|ho|on|no|ob|bu|ut|ta|an|no|oi|ic|c | a|ac|ci|id|d','phos','FSFNBTNKST','hosp',' aci','phosphonob'),
 (280872,'phosphonobutyrate',' p|ph|ho|os|sp|ph|ho|on|no|ob|bu|ut|ty|yr|ra|at|te|e','phos','FSFNBTRT','hosp','yrat','phosphonob'),
 (280873,'phosphonobutyric',' p|ph|ho|os|sp|ph|ho|on|no|ob|bu|ut|ty|yr|ri|ic|c','phos','FSFNBTRK','hosp','tyri','phosphonob'),
 (280874,'phosphonocarboxylic',' p|ph|ho|os|sp|ph|ho|on|no|oc|ca|ar|rb|bo|ox|xy|yl|li|ic|c','phos','FSFNKRBKSLK','hosp','xyli','phosphonoc'),
 (280875,'phosphonodifluoromethylphenylalanine',' p|ph|ho|os|sp|ph|ho|on|no|od|di|if|fl|lu|uo|or|ro|om|me|et|th|hy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','phos','FSFNTFLRM0LFNLLNN','hosp','anin','phosphonod'),
 (280876,'phosphonoformate',' p|ph|ho|os|sp|ph|ho|on|no|of|fo|or|rm|ma|at|te|e','phos','FSFNFRMT','hosp','rmat','phosphonof');
INSERT INTO `m_spelling_dictionary` VALUES  (280877,'phosphonoformic',' p|ph|ho|os|sp|ph|ho|on|no|of|fo|or|rm|mi|ic|c','phos','FSFNFRMK','hosp','ormi','phosphonof'),
 (280878,'phosphonoheptanoic',' p|ph|ho|os|sp|ph|ho|on|no|oh|he|ep|pt|ta|an|no|oi|ic|c','phos','FSFNHPTNK','hosp','anoi','phosphonoh'),
 (280879,'phosphonolipid',' p|ph|ho|os|sp|ph|ho|on|no|ol|li|ip|pi|id|d','phos','FSFNLPT','hosp','lipi','phosphonol'),
 (280880,'phosphonolipids',' p|ph|ho|os|sp|ph|ho|on|no|ol|li|ip|pi|id|ds|s','phos','FSFNLPTS','hosp','ipid','phosphonol'),
 (280881,'phosphonomethoxyethyl',' p|ph|ho|os|sp|ph|ho|on|no|om|me|et|th|ho|ox|xy|ye|et|th|hy|yl|l','phos','FSFNM0KSY0L','hosp','ethy','phosphonom'),
 (280882,'phosphonomycin',' p|ph|ho|os|sp|ph|ho|on|no|om|my|yc|ci|in|n','phos','FSFNMSN','hosp','myci','phosphonom'),
 (280883,'phosphonomycins',' p|ph|ho|os|sp|ph|ho|on|no|om|my|yc|ci|in|ns|s','phos','FSFNMSNS','hosp','ycin','phosphonom'),
 (280884,'phosphonopentanoic',' p|ph|ho|os|sp|ph|ho|on|no|op|pe|en|nt|ta|an|no|oi|ic|c','phos','FSFNPNTNK','hosp','anoi','phosphonop'),
 (280885,'phosphonopropionate',' p|ph|ho|os|sp|ph|ho|on|no|op|pr|ro|op|pi|io|on|na|at|te|e','phos','FSFNPRPNT','hosp','onat','phosphonop');
INSERT INTO `m_spelling_dictionary` VALUES  (280886,'phosphonopropionic',' p|ph|ho|os|sp|ph|ho|on|no|op|pr|ro|op|pi|io|on|ni|ic|c','phos','FSFNPRPNK','hosp','ioni','phosphonop'),
 (280887,'phosphonopropionic acid',' p|ph|ho|os|sp|ph|ho|on|no|op|pr|ro|op|pi|io|on|ni|ic|c | a|ac|ci|id|d','phos','FSFNPRPNKST','hosp',' aci','phosphonop'),
 (280888,'phosphonorm',' p|ph|ho|os|sp|ph|ho|on|no|or|rm|m','phos','FSFNRM','hosp','onor','phosphonor'),
 (280889,'phosphonothioic',' p|ph|ho|os|sp|ph|ho|on|no|ot|th|hi|io|oi|ic|c','phos','FSFN0K','hosp','hioi','phosphonot'),
 (280890,'phosphonothioic acid',' p|ph|ho|os|sp|ph|ho|on|no|ot|th|hi|io|oi|ic|c | a|ac|ci|id|d','phos','FSFN0KST','hosp',' aci','phosphonot'),
 (280891,'phosphonothioic acids',' p|ph|ho|os|sp|ph|ho|on|no|ot|th|hi|io|oi|ic|c | a|ac|ci|id|ds|s','phos','FSFN0KSTS','hosp','acid','phosphonot'),
 (280892,'phosphonous acid',' p|ph|ho|os|sp|ph|ho|on|no|ou|us|s | a|ac|ci|id|d','phos','FSFNSST','hosp',' aci','phosphonou'),
 (280893,'phosphonous acids',' p|ph|ho|os|sp|ph|ho|on|no|ou|us|s | a|ac|ci|id|ds|s','phos','FSFNSSTS','hosp','acid','phosphonou'),
 (280894,'phosphonovalerate',' p|ph|ho|os|sp|ph|ho|on|no|ov|va|al|le|er|ra|at|te|e','phos','FSFNFLRT','hosp','erat','phosphonov');
INSERT INTO `m_spelling_dictionary` VALUES  (280895,'phosphonovaleric',' p|ph|ho|os|sp|ph|ho|on|no|ov|va|al|le|er|ri|ic|c','phos','FSFNFLRK','hosp','leri','phosphonov'),
 (280896,'phosphonyl',' p|ph|ho|os|sp|ph|ho|on|ny|yl|l','phos','FSFNL','hosp','hony','phosphonyl'),
 (280897,'phosphonylate',' p|ph|ho|os|sp|ph|ho|on|ny|yl|la|at|te|e','phos','FSFNLT','hosp','ylat','phosphonyl'),
 (280898,'phosphonylated',' p|ph|ho|os|sp|ph|ho|on|ny|yl|la|at|te|ed|d','phos','FSFNLTT','hosp','late','phosphonyl'),
 (280899,'phosphonylates',' p|ph|ho|os|sp|ph|ho|on|ny|yl|la|at|te|es|s','phos','FSFNLTS','hosp','late','phosphonyl'),
 (280900,'phosphonylating',' p|ph|ho|os|sp|ph|ho|on|ny|yl|la|at|ti|in|ng|g','phos','FSFNLTNK','hosp','atin','phosphonyl'),
 (280901,'phosphonylation',' p|ph|ho|os|sp|ph|ho|on|ny|yl|la|at|ti|io|on|n','phos','FSFNLXN','hosp','atio','phosphonyl'),
 (280902,'phosphonylmethoxyethyl adenine',' p|ph|ho|os|sp|ph|ho|on|ny|yl|lm|me|et|th|ho|ox|xy|ye|et|th|hy|yl|l | a|ad|de|en|ni|in|ne|e','phos','FSFNLM0KSY0LTNN','hosp','enin','phosphonyl'),
 (280903,'phosphonyls',' p|ph|ho|os|sp|ph|ho|on|ny|yl|ls|s','phos','FSFNLS','hosp','onyl','phosphonyl');
INSERT INTO `m_spelling_dictionary` VALUES  (280904,'phosphoopsin',' p|ph|ho|os|sp|ph|ho|oo|op|ps|si|in|n','phos','FSFPSN','hosp','opsi','phosphoops'),
 (280905,'phosphopantetheine',' p|ph|ho|os|sp|ph|ho|op|pa|an|nt|te|et|th|he|ei|in|ne|e','phos','FSFPNT0N','hosp','hein','phosphopan'),
 (280906,'phosphopantothenic',' p|ph|ho|os|sp|ph|ho|op|pa|an|nt|to|ot|th|he|en|ni|ic|c','phos','FSFPNT0NK','hosp','heni','phosphopan'),
 (280907,'phosphopantothenic acid',' p|ph|ho|os|sp|ph|ho|op|pa|an|nt|to|ot|th|he|en|ni|ic|c | a|ac|ci|id|d','phos','FSFPNT0NKST','hosp',' aci','phosphopan'),
 (280908,'phosphopenic',' p|ph|ho|os|sp|ph|ho|op|pe|en|ni|ic|c','phos','FSFPNK','hosp','peni','phosphopen'),
 (280909,'phosphopenic rickets',' p|ph|ho|os|sp|ph|ho|op|pe|en|ni|ic|c | r|ri|ic|ck|ke|et|ts|s','phos','FSFPNKRKTS','hosp','cket','phosphopen'),
 (280910,'phosphopentanetetroldimethylamine',' p|ph|ho|os|sp|ph|ho|op|pe|en|nt|ta|an|ne|et|te|et|tr|ro|ol|ld|di|im|me|et|th|hy|yl|la|am|mi|in|ne|e','phos','FSFPNTNTTRLTM0LMN','hosp','amin','phosphopen'),
 (280911,'phosphopentanetetroltrimethylamine',' p|ph|ho|os|sp|ph|ho|op|pe|en|nt|ta|an|ne|et|te|et|tr|ro|ol|lt|tr|ri|im|me|et|th|hy|yl|la|am|mi|in|ne|e','phos','FSFPNTNTTRLTRM0LMN','hosp','amin','phosphopen');
INSERT INTO `m_spelling_dictionary` VALUES  (280912,'phosphopentomutase',' p|ph|ho|os|sp|ph|ho|op|pe|en|nt|to|om|mu|ut|ta|as|se|e','phos','FSFPNTMTS','hosp','utas','phosphopen'),
 (280913,'phosphopeptide',' p|ph|ho|os|sp|ph|ho|op|pe|ep|pt|ti|id|de|e','phos','FSFPPTT','hosp','ptid','phosphopep'),
 (280914,'phosphopeptides',' p|ph|ho|os|sp|ph|ho|op|pe|ep|pt|ti|id|de|es|s','phos','FSFPPTTS','hosp','tide','phosphopep'),
 (280915,'phosphophoryn',' p|ph|ho|os|sp|ph|ho|op|ph|ho|or|ry|yn|n','phos','FSFFRN','hosp','hory','phosphopho'),
 (280916,'phosphoprotein',' p|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|n','phos','FSFPRTN','hosp','otei','phosphopro'),
 (280917,'phosphoprotein phosphatase',' p|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|n | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFPRTNFSFTS','hosp','atas','phosphopro'),
 (280918,'phosphoprotein phosphatases',' p|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|n | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','phos','FSFPRTNFSFTSS','hosp','tase','phosphopro'),
 (280919,'phosphoprotein phosphohydrolase',' p|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|n | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFPRTNFSFTRLS','hosp','olas','phosphopro'),
 (280920,'phosphoprotein phosphohydrolases',' p|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|n | p|ph|ho|os|sp|ph|ho|oh|hy|yd|dr|ro|ol|la|as|se|es|s','phos','FSFPRTNFSFTRLSS','hosp','lase','phosphopro');
INSERT INTO `m_spelling_dictionary` VALUES  (280921,'phosphoproteins',' p|ph|ho|os|sp|ph|ho|op|pr|ro|ot|te|ei|in|ns|s','phos','FSFPRTNS','hosp','tein','phosphopro'),
 (280922,'phosphopyridoxyl',' p|ph|ho|os|sp|ph|ho|op|py|yr|ri|id|do|ox|xy|yl|l','phos','FSFPRTKSL','hosp','doxy','phosphopyr'),
 (280923,'phosphopyruvate',' p|ph|ho|os|sp|ph|ho|op|py|yr|ru|uv|va|at|te|e','phos','FSFPRFT','hosp','uvat','phosphopyr'),
 (280924,'phosphopyruvate carboxylase',' p|ph|ho|os|sp|ph|ho|op|py|yr|ru|uv|va|at|te|e | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','phos','FSFPRFTKRBKSLS','hosp','ylas','phosphopyr'),
 (280925,'phosphopyruvate dikinase',' p|ph|ho|os|sp|ph|ho|op|py|yr|ru|uv|va|at|te|e | d|di|ik|ki|in|na|as|se|e','phos','FSFPRFTTKNS','hosp','inas','phosphopyr'),
 (280926,'phosphopyruvate dikinases',' p|ph|ho|os|sp|ph|ho|op|py|yr|ru|uv|va|at|te|e | d|di|ik|ki|in|na|as|se|es|s','phos','FSFPRFTTKNSS','hosp','nase','phosphopyr'),
 (280927,'phosphopyruvate hydratase',' p|ph|ho|os|sp|ph|ho|op|py|yr|ru|uv|va|at|te|e | h|hy|yd|dr|ra|at|ta|as|se|e','phos','FSFPRFTTRTS','hosp','atas','phosphopyr'),
 (280928,'phosphopyruvate hydratases',' p|ph|ho|os|sp|ph|ho|op|py|yr|ru|uv|va|at|te|e | h|hy|yd|dr|ra|at|ta|as|se|es|s','phos','FSFPRFTTRTSS','hosp','tase','phosphopyr');
INSERT INTO `m_spelling_dictionary` VALUES  (280929,'phosphor',' p|ph|ho|os|sp|ph|ho|or|r','phos','FSFR','hosp','spho','phosphor'),
 (280930,'phosphoramid mustard',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|d | m|mu|us|st|ta|ar|rd|d','phos','FSFRMTMSTRT','hosp','star','phosphoram'),
 (280931,'phosphoramide',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e','phos','FSFRMT','hosp','amid','phosphoram'),
 (280932,'phosphoramide mustard',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e | m|mu|us|st|ta|ar|rd|d','phos','FSFRMTMSTRT','hosp','star','phosphoram'),
 (280933,'phosphoramide mustards',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|de|e | m|mu|us|st|ta|ar|rd|ds|s','phos','FSFRMTMSTRTS','hosp','tard','phosphoram'),
 (280934,'phosphoramidic',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|di|ic|c','phos','FSFRMTK','hosp','midi','phosphoram'),
 (280935,'phosphoramidic acid',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|di|ic|c | a|ac|ci|id|d','phos','FSFRMTKST','hosp',' aci','phosphoram'),
 (280936,'phosphoramidite',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|di|it|te|e','phos','FSFRMTT','hosp','idit','phosphoram'),
 (280937,'phosphoramidites',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|di|it|te|es|s','phos','FSFRMTTS','hosp','dite','phosphoram');
INSERT INTO `m_spelling_dictionary` VALUES  (280938,'phosphoramidon',' p|ph|ho|os|sp|ph|ho|or|ra|am|mi|id|do|on|n','phos','FSFRMTN','hosp','mido','phosphoram'),
 (280939,'phosphorane',' p|ph|ho|os|sp|ph|ho|or|ra|an|ne|e','phos','FSFRN','hosp','oran','phosphoran'),
 (280940,'phosphoranes',' p|ph|ho|os|sp|ph|ho|or|ra|an|ne|es|s','phos','FSFRNS','hosp','rane','phosphoran'),
 (280941,'phosphorated',' p|ph|ho|os|sp|ph|ho|or|ra|at|te|ed|d','phos','FSFRTT','hosp','rate','phosphorat'),
 (280942,'phosphore',' p|ph|ho|os|sp|ph|ho|or|re|e','phos','FSFR','hosp','phor','phosphore'),
 (280943,'phosphorelay',' p|ph|ho|os|sp|ph|ho|or|re|el|la|ay|y','phos','FSFRL','hosp','rela','phosphorel'),
 (280944,'phosphorelays',' p|ph|ho|os|sp|ph|ho|or|re|el|la|ay|ys|s','phos','FSFRLS','hosp','elay','phosphorel'),
 (280945,'phosphores',' p|ph|ho|os|sp|ph|ho|or|re|es|s','phos','FSFRS','hosp','hore','phosphores'),
 (280946,'phosphoresce',' p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|e','phos','FSFRS','hosp','resc','phosphores'),
 (280947,'phosphoresced',' p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|ed|d','phos','FSFRST','hosp','esce','phosphores');
INSERT INTO `m_spelling_dictionary` VALUES  (280948,'phosphorescence',' p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|en|nc|ce|e','phos','FSFRSNS','hosp','cenc','phosphores'),
 (280949,'phosphorescent',' p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|en|nt|t','phos','FSFRSNT','hosp','scen','phosphores'),
 (280950,'phosphoresces',' p|ph|ho|os|sp|ph|ho|or|re|es|sc|ce|es|s','phos','FSFRSS','hosp','esce','phosphores'),
 (280951,'phosphorescing',' p|ph|ho|os|sp|ph|ho|or|re|es|sc|ci|in|ng|g','phos','FSFRSNK','hosp','scin','phosphores'),
 (280952,'phosphoretted',' p|ph|ho|os|sp|ph|ho|or|re|et|tt|te|ed|d','phos','FSFRTT','hosp','ette','phosphoret'),
 (280953,'phosphoriboisomerase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|oi|is|so|om|me|er|ra|as|se|e','phos','FSFRBSMRS','hosp','eras','phosphorib'),
 (280954,'phosphoribomutase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|om|mu|ut|ta|as|se|e','phos','FSFRBMTS','hosp','utas','phosphorib'),
 (280955,'phosphoribosyl',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l','phos','FSFRBSL','hosp','bosy','phosphorib'),
 (280956,'phosphoribosyl ATP pyrophosphorylase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | A|AT|TP|P | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','phos','FSFRBSLTPPRFSFRLS','hosp','ylas','phosphorib');
INSERT INTO `m_spelling_dictionary` VALUES  (280957,'phosphoribosyl ATP pyrophosphorylases',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | A|AT|TP|P | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','phos','FSFRBSLTPPRFSFRLSS','hosp','lase','phosphorib'),
 (280958,'phosphoribosyl pyrophosphate',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFRBSLPRFSFT','hosp','phat','phosphorib'),
 (280959,'phosphoribosyl pyrophosphate amidotransferase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | a|am|mi|id|do|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFRBSLPRFSFTMTTRNSFRS','hosp','eras','phosphorib'),
 (280960,'phosphoribosyl pyrophosphate amidotransferases',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | a|am|mi|id|do|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFRBSLPRFSFTMTTRNSFRSS','hosp','rase','phosphorib'),
 (280961,'phosphoribosyl pyrophosphate synthase superactivity',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|ha|as|se|e | s|su|up|pe|er|ra|ac|ct|ti|iv|vi|it|ty|y','phos','FSFRBSLPRFSFTSN0SSPRKTFT','hosp','ivit','phosphorib'),
 (280962,'phosphoribosyl pyrophosphate synthetase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e','phos','FSFRBSLPRFSFTSN0TS','hosp','etas','phosphorib');
INSERT INTO `m_spelling_dictionary` VALUES  (280963,'phosphoribosyl pyrophosphate synthetase overactivity',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|e | o|ov|ve|er|ra|ac|ct|ti|iv|vi|it|ty|y','phos','FSFRBSLPRFSFTSN0TSFRKTFT','hosp','ivit','phosphorib'),
 (280964,'phosphoribosyl pyrophosphate synthetases',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e | s|sy|yn|nt|th|he|et|ta|as|se|es|s','phos','FSFRBSLPRFSFTSN0TSS','hosp','tase','phosphorib'),
 (280965,'phosphoribosyl pyrophosphates',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|l | p|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','phos','FSFRBSLPRFSFTS','hosp','hate','phosphorib'),
 (280966,'phosphoribosylamine',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|la|am|mi|in|ne|e','phos','FSFRBSLMN','hosp','amin','phosphorib'),
 (280967,'phosphoribosylaminoimidazole carboxylase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|la|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | c|ca|ar|rb|bo|ox|xy|yl|la|as|se|e','phos','FSFRBSLMNMTSLKRBKSLS','hosp','ylas','phosphorib'),
 (280968,'phosphoribosylaminoimidazole synthase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|la|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e | s|sy|yn|nt|th|ha|as|se|e','phos','FSFRBSLMNMTSLSN0S','hosp','thas','phosphorib');
INSERT INTO `m_spelling_dictionary` VALUES  (280969,'phosphoribosylaminoimidazole-succinocarboxamide synthetase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|la|am|mi|in|no|oi|im|mi|id|da|az|zo|ol|le|e-|-s|su|uc|cc|ci|in|no|oc|ca|ar|rb|bo|ox|xa|am|mi|id|de|e | s|sy|yn|nt|th|he|et|ta|as|se|e','phos','FSFRBSLMNMTSLSKSNKRBKSMTS','hosp','etas','phosphorib'),
 (280970,'phosphoribosylanthranilate pyrophosphorylase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|la|an|nt|th|hr|ra|an|ni|il|la|at|te|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','phos','FSFRBSLN0RNLTPRFSFRLS','hosp','ylas','phosphorib'),
 (280971,'phosphoribosylanthranilate pyrophosphorylases',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|la|an|nt|th|hr|ra|an|ni|il|la|at|te|e | p|py|yr|ro|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','phos','FSFRBSLN0RNLTPRFSFRLSS','hosp','lase','phosphorib'),
 (280972,'phosphoribosylpyrophosphate',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|e','phos','FSFRBSLPRFSFT','hosp','phat','phosphorib'),
 (280973,'phosphoribosylpyrophosphates',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lp|py|yr|ro|op|ph|ho|os|sp|ph|ha|at|te|es|s','phos','FSFRBSLPRFSFTS','hosp','hate','phosphorib');
INSERT INTO `m_spelling_dictionary` VALUES  (280974,'phosphoribosyltransferase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFRBSLTRNSFRS','hosp','eras','phosphorib'),
 (280975,'phosphoribosyltransferases',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bo|os|sy|yl|lt|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFRBSLTRNSFRSS','hosp','rase','phosphorib'),
 (280976,'phosphoribulokinase',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bu|ul|lo|ok|ki|in|na|as|se|e','phos','FSFRBLKNS','hosp','inas','phosphorib'),
 (280977,'phosphoribulokinases',' p|ph|ho|os|sp|ph|ho|or|ri|ib|bu|ul|lo|ok|ki|in|na|as|se|es|s','phos','FSFRBLKNSS','hosp','nase','phosphorib'),
 (280978,'phosphoric',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c','phos','FSFRK','hosp','hori','phosphoric'),
 (280979,'phosphoric acid',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d','phos','FSFRKST','hosp',' aci','phosphoric'),
 (280980,'phosphoric acid ester',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d | e|es|st|te|er|r','phos','FSFRKSTSTR','hosp','este','phosphoric'),
 (280981,'phosphoric acid esters',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|d | e|es|st|te|er|rs|s','phos','FSFRKSTSTRS','hosp','ster','phosphoric');
INSERT INTO `m_spelling_dictionary` VALUES  (280982,'phosphoric acids',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | a|ac|ci|id|ds|s','phos','FSFRKSTS','hosp','acid','phosphoric'),
 (280983,'phosphoric diester hydrolase',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | d|di|ie|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFRKTSTRTRLS','hosp','olas','phosphoric'),
 (280984,'phosphoric diester hydrolases',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | d|di|ie|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|es|s','phos','FSFRKTSTRTRLSS','hosp','lase','phosphoric'),
 (280985,'phosphoric monoester hydrolase',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | m|mo|on|no|oe|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFRKMNSTRTRLS','hosp','olas','phosphoric'),
 (280986,'phosphoric monoester hydrolases',' p|ph|ho|os|sp|ph|ho|or|ri|ic|c | m|mo|on|no|oe|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|es|s','phos','FSFRKMNSTRTRLSS','hosp','lase','phosphoric'),
 (280987,'phosphorimetry',' p|ph|ho|os|sp|ph|ho|or|ri|im|me|et|tr|ry|y','phos','FSFRMTR','hosp','metr','phosphorim'),
 (280988,'phosphorin',' p|ph|ho|os|sp|ph|ho|or|ri|in|n','phos','FSFRN','hosp','hori','phosphorin');
INSERT INTO `m_spelling_dictionary` VALUES  (280989,'phosphorism',' p|ph|ho|os|sp|ph|ho|or|ri|is|sm|m','phos','FSFRSM','hosp','oris','phosphoris'),
 (280990,'phosphorite',' p|ph|ho|os|sp|ph|ho|or|ri|it|te|e','phos','FSFRT','hosp','orit','phosphorit'),
 (280991,'phosphorized',' p|ph|ho|os|sp|ph|ho|or|ri|iz|ze|ed|d','phos','FSFRST','hosp','rize','phosphoriz'),
 (280992,'phosphorodiamidic',' p|ph|ho|os|sp|ph|ho|or|ro|od|di|ia|am|mi|id|di|ic|c','phos','FSFRTMTK','hosp','midi','phosphorod'),
 (280993,'phosphorodiamidic acid',' p|ph|ho|os|sp|ph|ho|or|ro|od|di|ia|am|mi|id|di|ic|c | a|ac|ci|id|d','phos','FSFRTMTKST','hosp',' aci','phosphorod'),
 (280994,'phosphorodithioate',' p|ph|ho|os|sp|ph|ho|or|ro|od|di|it|th|hi|io|oa|at|te|e','phos','FSFRT0T','hosp','ioat','phosphorod'),
 (280995,'phosphorodithioates',' p|ph|ho|os|sp|ph|ho|or|ro|od|di|it|th|hi|io|oa|at|te|es|s','phos','FSFRT0TS','hosp','oate','phosphorod'),
 (280996,'phosphorodithioic',' p|ph|ho|os|sp|ph|ho|or|ro|od|di|it|th|hi|io|oi|ic|c','phos','FSFRT0K','hosp','hioi','phosphorod'),
 (280997,'phosphorodithioic acid',' p|ph|ho|os|sp|ph|ho|or|ro|od|di|it|th|hi|io|oi|ic|c | a|ac|ci|id|d','phos','FSFRT0KST','hosp',' aci','phosphorod');
INSERT INTO `m_spelling_dictionary` VALUES  (280998,'phosphorofluoridate',' p|ph|ho|os|sp|ph|ho|or|ro|of|fl|lu|uo|or|ri|id|da|at|te|e','phos','FSFRFLRTT','hosp','idat','phosphorof'),
 (280999,'phosphorolyse',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|ys|se|e','phos','FSFRLS','hosp','olys','phosphorol'),
 (281000,'phosphorolysed',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|ys|se|ed|d','phos','FSFRLST','hosp','lyse','phosphorol'),
 (281001,'phosphorolyses',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|ys|se|es|s','phos','FSFRLSS','hosp','lyse','phosphorol'),
 (281002,'phosphorolysing',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|ys|si|in|ng|g','phos','FSFRLSNK','hosp','ysin','phosphorol'),
 (281003,'phosphorolysis',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|ys|si|is|s','phos','FSFRLSS','hosp','lysi','phosphorol'),
 (281004,'phosphorolytic',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|yt|ti|ic|c','phos','FSFRLTK','hosp','lyti','phosphorol'),
 (281005,'phosphorolyze',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|yz|ze|e','phos','FSFRLS','hosp','olyz','phosphorol'),
 (281006,'phosphorolyzed',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|yz|ze|ed|d','phos','FSFRLST','hosp','lyze','phosphorol');
INSERT INTO `m_spelling_dictionary` VALUES  (281007,'phosphorolyzes',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|yz|ze|es|s','phos','FSFRLSS','hosp','lyze','phosphorol'),
 (281008,'phosphorolyzing',' p|ph|ho|os|sp|ph|ho|or|ro|ol|ly|yz|zi|in|ng|g','phos','FSFRLSNK','hosp','yzin','phosphorol'),
 (281009,'phosphoroscope',' p|ph|ho|os|sp|ph|ho|or|ro|os|sc|co|op|pe|e','phos','FSFRSKP','hosp','scop','phosphoros'),
 (281010,'phosphoroscopes',' p|ph|ho|os|sp|ph|ho|or|ro|os|sc|co|op|pe|es|s','phos','FSFRSKPS','hosp','cope','phosphoros'),
 (281011,'phosphorothiate',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|ia|at|te|e','phos','FSFR0T','hosp','hiat','phosphorot'),
 (281012,'phosphorothiate oligodeoxynucleotide',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|ia|at|te|e | o|ol|li|ig|go|od|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|e','phos','FSFR0TLKTKSNKLTT','hosp','otid','phosphorot'),
 (281013,'phosphorothiate oligodeoxynucleotides',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|ia|at|te|e | o|ol|li|ig|go|od|de|eo|ox|xy|yn|nu|uc|cl|le|eo|ot|ti|id|de|es|s','phos','FSFR0TLKTKSNKLTTS','hosp','tide','phosphorot'),
 (281014,'phosphorothiates',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|ia|at|te|es|s','phos','FSFR0TS','hosp','iate','phosphorot');
INSERT INTO `m_spelling_dictionary` VALUES  (281015,'phosphorothioate',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oa|at|te|e','phos','FSFR0T','hosp','ioat','phosphorot'),
 (281016,'phosphorothioated',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oa|at|te|ed|d','phos','FSFR0TT','hosp','oate','phosphorot'),
 (281017,'phosphorothioates',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oa|at|te|es|s','phos','FSFR0TS','hosp','oate','phosphorot'),
 (281018,'phosphorothioic',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oi|ic|c','phos','FSFR0K','hosp','hioi','phosphorot'),
 (281019,'phosphorothioic acid',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|oi|ic|c | a|ac|ci|id|d','phos','FSFR0KST','hosp',' aci','phosphorot'),
 (281020,'phosphorothiolate',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|ol|la|at|te|e','phos','FSFR0LT','hosp','olat','phosphorot'),
 (281021,'phosphorothiolated',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|ol|la|at|te|ed|d','phos','FSFR0LTT','hosp','late','phosphorot'),
 (281022,'phosphorothiolates',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|ol|la|at|te|es|s','phos','FSFR0LTS','hosp','late','phosphorot'),
 (281023,'phosphorothionate',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|on|na|at|te|e','phos','FSFR0NT','hosp','onat','phosphorot');
INSERT INTO `m_spelling_dictionary` VALUES  (281024,'phosphorothionates',' p|ph|ho|os|sp|ph|ho|or|ro|ot|th|hi|io|on|na|at|te|es|s','phos','FSFR0NTS','hosp','nate','phosphorot'),
 (281025,'phosphorous',' p|ph|ho|os|sp|ph|ho|or|ro|ou|us|s','phos','FSFRS','hosp','orou','phosphorou'),
 (281026,'phosphorous acid',' p|ph|ho|os|sp|ph|ho|or|ro|ou|us|s | a|ac|ci|id|d','phos','FSFRSST','hosp',' aci','phosphorou'),
 (281027,'phosphorous acids',' p|ph|ho|os|sp|ph|ho|or|ro|ou|us|s | a|ac|ci|id|ds|s','phos','FSFRSSTS','hosp','acid','phosphorou'),
 (281028,'phosphors',' p|ph|ho|os|sp|ph|ho|or|rs|s','phos','FSFRS','hosp','phor','phosphors'),
 (281029,'phosphorus',' p|ph|ho|os|sp|ph|ho|or|ru|us|s','phos','FSFRS','hosp','horu','phosphorus'),
 (281030,'phosphorus chloride',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | c|ch|hl|lo|or|ri|id|de|e','phos','FSFRSXLRT','hosp','orid','phosphorus'),
 (281031,'phosphorus isotope',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | i|is|so|ot|to|op|pe|e','phos','FSFRSSTP','hosp','otop','phosphorus'),
 (281032,'phosphorus isotopes',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | i|is|so|ot|to|op|pe|es|s','phos','FSFRSSTPS','hosp','tope','phosphorus');
INSERT INTO `m_spelling_dictionary` VALUES  (281033,'phosphorus metabolism disorder',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | m|me|et|ta|ab|bo|ol|li|is|sm|m | d|di|is|so|or|rd|de|er|r','phos','FSFRSMTBLSMTSRTR','hosp','orde','phosphorus'),
 (281034,'phosphorus metabolism disorders',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | m|me|et|ta|ab|bo|ol|li|is|sm|m | d|di|is|so|or|rd|de|er|rs|s','phos','FSFRSMTBLSMTSRTRS','hosp','rder','phosphorus'),
 (281035,'phosphorus necroses',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | n|ne|ec|cr|ro|os|se|es|s','phos','FSFRSNKRSS','hosp','rose','phosphorus'),
 (281036,'phosphorus necrosis',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | n|ne|ec|cr|ro|os|si|is|s','phos','FSFRSNKRSS','hosp','rosi','phosphorus'),
 (281037,'phosphorus oxychloride',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | o|ox|xy|yc|ch|hl|lo|or|ri|id|de|e','phos','FSFRSKSXLRT','hosp','orid','phosphorus'),
 (281038,'phosphorus pentachloride',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | p|pe|en|nt|ta|ac|ch|hl|lo|or|ri|id|de|e','phos','FSFRSPNTXLRT','hosp','orid','phosphorus'),
 (281039,'phosphorus poisoning',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | p|po|oi|is|so|on|ni|in|ng|g','phos','FSFRSPSNNK','hosp','onin','phosphorus');
INSERT INTO `m_spelling_dictionary` VALUES  (281040,'phosphorus radioisotope',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|e','phos','FSFRSRTSTP','hosp','otop','phosphorus'),
 (281041,'phosphorus radioisotopes',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | r|ra|ad|di|io|oi|is|so|ot|to|op|pe|es|s','phos','FSFRSRTSTPS','hosp','tope','phosphorus'),
 (281042,'phosphorus trichloride',' p|ph|ho|os|sp|ph|ho|or|ru|us|s | t|tr|ri|ic|ch|hl|lo|or|ri|id|de|e','phos','FSFRSTRXLRT','hosp','orid','phosphorus'),
 (281043,'phosphorus-dissolving bacteria',' p|ph|ho|os|sp|ph|ho|or|ru|us|s-|-d|di|is|ss|so|ol|lv|vi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|a','phos','FSFRSTSLFNKBKTR','hosp','teri','phosphorus'),
 (281044,'phosphorus-dissolving bacterias',' p|ph|ho|os|sp|ph|ho|or|ru|us|s-|-d|di|is|ss|so|ol|lv|vi|in|ng|g | b|ba|ac|ct|te|er|ri|ia|as|s','phos','FSFRSTSLFNKBKTRS','hosp','eria','phosphorus'),
 (281045,'phosphoryl',' p|ph|ho|os|sp|ph|ho|or|ry|yl|l','phos','FSFRL','hosp','hory','phosphoryl'),
 (281046,'phosphoryl chloride',' p|ph|ho|os|sp|ph|ho|or|ry|yl|l | c|ch|hl|lo|or|ri|id|de|e','phos','FSFRLXLRT','hosp','orid','phosphoryl');
INSERT INTO `m_spelling_dictionary` VALUES  (281047,'phosphorylase',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e','phos','FSFRLS','hosp','ylas','phosphoryl'),
 (281048,'phosphorylase B kinase',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | B|B | k|ki|in|na|as|se|e','phos','FSFRLSBKNS','hosp','inas','phosphoryl'),
 (281049,'phosphorylase B kinases',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | B|B | k|ki|in|na|as|se|es|s','phos','FSFRLSBKNSS','hosp','nase','phosphoryl'),
 (281050,'phosphorylase kinase',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | k|ki|in|na|as|se|e','phos','FSFRLSKNS','hosp','inas','phosphoryl'),
 (281051,'phosphorylase kinases',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | k|ki|in|na|as|se|es|s','phos','FSFRLSKNSS','hosp','nase','phosphoryl'),
 (281052,'phosphorylase phosphatase',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFRLSFSFTS','hosp','atas','phosphoryl'),
 (281053,'phosphorylase phosphatases',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','phos','FSFRLSFSFTSS','hosp','tase','phosphoryl'),
 (281054,'phosphorylases',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|as|se|es|s','phos','FSFRLSS','hosp','lase','phosphoryl');
INSERT INTO `m_spelling_dictionary` VALUES  (281055,'phosphorylatability',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ta|ab|bi|il|li|it|ty|y','phos','FSFRLTBLT','hosp','ilit','phosphoryl'),
 (281056,'phosphorylatable',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ta|ab|bl|le|e','phos','FSFRLTBL','hosp','tabl','phosphoryl'),
 (281057,'phosphorylate',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|e','phos','FSFRLT','hosp','ylat','phosphoryl'),
 (281058,'phosphorylated',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d','phos','FSFRLTT','hosp','late','phosphoryl'),
 (281059,'phosphorylated histidine',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|ed|d | h|hi|is|st|ti|id|di|in|ne|e','phos','FSFRLTTHSTTN','hosp','idin','phosphoryl'),
 (281060,'phosphorylates',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|te|es|s','phos','FSFRLTS','hosp','late','phosphoryl'),
 (281061,'phosphorylating',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|in|ng|g','phos','FSFRLTNK','hosp','atin','phosphoryl'),
 (281062,'phosphorylation',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','phos','FSFRLXN','hosp','atio','phosphoryl'),
 (281063,'phosphorylations',' p|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','phos','FSFRLXNS','hosp','tion','phosphoryl');
INSERT INTO `m_spelling_dictionary` VALUES  (281064,'phosphorylcarrier',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ca|ar|rr|ri|ie|er|r','phos','FSFRLKRR','hosp','rrie','phosphoryl'),
 (281065,'phosphorylcarriers',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ca|ar|rr|ri|ie|er|rs|s','phos','FSFRLKRRS','hosp','rier','phosphoryl'),
 (281066,'phosphorylchloride',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|hl|lo|or|ri|id|de|e','phos','FSFRLXLRT','hosp','orid','phosphoryl'),
 (281067,'phosphorylcholine',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e','phos','FSFRLXLN','hosp','olin','phosphoryl'),
 (281068,'phosphorylcholine chloride',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e | c|ch|hl|lo|or|ri|id|de|e','phos','FSFRLXLNXLRT','hosp','orid','phosphoryl'),
 (281069,'phosphorylcholine chlorides',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|e | c|ch|hl|lo|or|ri|id|de|es|s','phos','FSFRLXLNXLRTS','hosp','ride','phosphoryl'),
 (281070,'phosphorylcholineglyceride transferase',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|eg|gl|ly|yc|ce|er|ri|id|de|e | t|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFRLXLNKLSRTTRNSFRS','hosp','eras','phosphoryl'),
 (281071,'phosphorylcholineglyceride transferases',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|eg|gl|ly|yc|ce|er|ri|id|de|e | t|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFRLXLNKLSRTTRNSFRSS','hosp','rase','phosphoryl');
INSERT INTO `m_spelling_dictionary` VALUES  (281072,'phosphorylcholines',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|ch|ho|ol|li|in|ne|es|s','phos','FSFRLXLNS','hosp','line','phosphoryl'),
 (281073,'phosphorylcreatine',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|cr|re|ea|at|ti|in|ne|e','phos','FSFRLKRTN','hosp','atin','phosphoryl'),
 (281074,'phosphorylcreatines',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lc|cr|re|ea|at|ti|in|ne|es|s','phos','FSFRLKRTNS','hosp','tine','phosphoryl'),
 (281075,'phosphorylephedrine',' p|ph|ho|os|sp|ph|ho|or|ry|yl|le|ep|ph|he|ed|dr|ri|in|ne|e','phos','FSFRLFTRN','hosp','drin','phosphoryl'),
 (281076,'phosphorylethanolamine',' p|ph|ho|os|sp|ph|ho|or|ry|yl|le|et|th|ha|an|no|ol|la|am|mi|in|ne|e','phos','FSFRL0NLMN','hosp','amin','phosphoryl'),
 (281077,'phosphorylleucylphenylalanine',' p|ph|ho|os|sp|ph|ho|or|ry|yl|ll|le|eu|uc|cy|yl|lp|ph|he|en|ny|yl|la|al|la|an|ni|in|ne|e','phos','FSFRLSLFNLLNN','hosp','anin','phosphoryl'),
 (281078,'phosphorylphosphatase',' p|ph|ho|os|sp|ph|ho|or|ry|yl|lp|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFRLFSFTS','hosp','atas','phosphoryl'),
 (281079,'phosphoryls',' p|ph|ho|os|sp|ph|ho|or|ry|yl|ls|s','phos','FSFRLS','hosp','oryl','phosphoryl');
INSERT INTO `m_spelling_dictionary` VALUES  (281080,'phosphorylserine',' p|ph|ho|os|sp|ph|ho|or|ry|yl|ls|se|er|ri|in|ne|e','phos','FSFRLSRN','hosp','erin','phosphoryl'),
 (281081,'phosphorylserines',' p|ph|ho|os|sp|ph|ho|or|ry|yl|ls|se|er|ri|in|ne|es|s','phos','FSFRLSRNS','hosp','rine','phosphoryl'),
 (281082,'phosphoserine',' p|ph|ho|os|sp|ph|ho|os|se|er|ri|in|ne|e','phos','FSFSRN','hosp','erin','phosphoser'),
 (281083,'phosphoserine phosphatase',' p|ph|ho|os|sp|ph|ho|os|se|er|ri|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFSRNFSFTS','hosp','atas','phosphoser'),
 (281084,'phosphoserines',' p|ph|ho|os|sp|ph|ho|os|se|er|ri|in|ne|es|s','phos','FSFSRNS','hosp','rine','phosphoser'),
 (281085,'phosphoseryl',' p|ph|ho|os|sp|ph|ho|os|se|er|ry|yl|l','phos','FSFSRL','hosp','sery','phosphoser'),
 (281086,'phosphospecific',' p|ph|ho|os|sp|ph|ho|os|sp|pe|ec|ci|if|fi|ic|c','phos','FSFSPSFK','hosp','cifi','phosphospe'),
 (281087,'phosphostigmine',' p|ph|ho|os|sp|ph|ho|os|st|ti|ig|gm|mi|in|ne|e','phos','FSFSTKMN','hosp','gmin','phosphosti'),
 (281088,'phosphostigmines',' p|ph|ho|os|sp|ph|ho|os|st|ti|ig|gm|mi|in|ne|es|s','phos','FSFSTKMNS','hosp','mine','phosphosti');
INSERT INTO `m_spelling_dictionary` VALUES  (281089,'phosphosubstrate',' p|ph|ho|os|sp|ph|ho|os|su|ub|bs|st|tr|ra|at|te|e','phos','FSFSBSTRT','hosp','trat','phosphosub'),
 (281090,'phosphosubstrates',' p|ph|ho|os|sp|ph|ho|os|su|ub|bs|st|tr|ra|at|te|es|s','phos','FSFSBSTRTS','hosp','rate','phosphosub'),
 (281091,'phosphosulfolactate phosphatase',' p|ph|ho|os|sp|ph|ho|os|su|ul|lf|fo|ol|la|ac|ct|ta|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFSLFLKTTFSFTS','hosp','atas','phosphosul'),
 (281092,'phosphosulpholactate phosphatase',' p|ph|ho|os|sp|ph|ho|os|su|ul|lp|ph|ho|ol|la|ac|ct|ta|at|te|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFSLFLKTTFSFTS','hosp','atas','phosphosul'),
 (281093,'phosphothioredoxin',' p|ph|ho|os|sp|ph|ho|ot|th|hi|io|or|re|ed|do|ox|xi|in|n','phos','FSF0RTKSN','hosp','doxi','phosphothi'),
 (281094,'phosphothreonine',' p|ph|ho|os|sp|ph|ho|ot|th|hr|re|eo|on|ni|in|ne|e','phos','FSF0RNN','hosp','onin','phosphothr'),
 (281095,'phosphothreonines',' p|ph|ho|os|sp|ph|ho|ot|th|hr|re|eo|on|ni|in|ne|es|s','phos','FSF0RNNS','hosp','nine','phosphothr'),
 (281096,'phosphotransacetylase',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sa|ac|ce|et|ty|yl|la|as|se|e','phos','FSFTRNSSTLS','hosp','ylas','phosphotra');
INSERT INTO `m_spelling_dictionary` VALUES  (281097,'phosphotransacetylases',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sa|ac|ce|et|ty|yl|la|as|se|es|s','phos','FSFTRNSSTLSS','hosp','lase','phosphotra'),
 (281098,'phosphotransacylase',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sa|ac|cy|yl|la|as|se|e','phos','FSFTRNSSLS','hosp','ylas','phosphotra'),
 (281099,'phosphotransbutyrylase',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sb|bu|ut|ty|yr|ry|yl|la|as|se|e','phos','FSFTRNSBTRLS','hosp','ylas','phosphotra'),
 (281100,'phosphotransbutyrylases',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sb|bu|ut|ty|yr|ry|yl|la|as|se|es|s','phos','FSFTRNSBTRLSS','hosp','lase','phosphotra'),
 (281101,'phosphotransfer',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|r','phos','FSFTRNSFR','hosp','nsfe','phosphotra'),
 (281102,'phosphotransferase',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|e','phos','FSFTRNSFRS','hosp','eras','phosphotra'),
 (281103,'phosphotransferases',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|ra|as|se|es|s','phos','FSFTRNSFRSS','hosp','rase','phosphotra'),
 (281104,'phosphotransfers',' p|ph|ho|os|sp|ph|ho|ot|tr|ra|an|ns|sf|fe|er|rs|s','phos','FSFTRNSFRS','hosp','sfer','phosphotra');
INSERT INTO `m_spelling_dictionary` VALUES  (281105,'phosphotriester',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|ie|es|st|te|er|r','phos','FSFTRSTR','hosp','este','phosphotri'),
 (281106,'phosphotriester hydrolase',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|ie|es|st|te|er|r | h|hy|yd|dr|ro|ol|la|as|se|e','phos','FSFTRSTRTRLS','hosp','olas','phosphotri'),
 (281107,'phosphotriesterase',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|ie|es|st|te|er|ra|as|se|e','phos','FSFTRSTRS','hosp','eras','phosphotri'),
 (281108,'phosphotriesterases',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|ie|es|st|te|er|ra|as|se|es|s','phos','FSFTRSTRSS','hosp','rase','phosphotri'),
 (281109,'phosphotriesters',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|ie|es|st|te|er|rs|s','phos','FSFTRSTRS','hosp','ster','phosphotri'),
 (281110,'phosphotriose',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|io|os|se|e','phos','FSFTRS','hosp','rios','phosphotri'),
 (281111,'phosphotriose isomerase',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|io|os|se|e | i|is|so|om|me|er|ra|as|se|e','phos','FSFTRSSMRS','hosp','eras','phosphotri'),
 (281112,'phosphotriose isomerases',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|io|os|se|e | i|is|so|om|me|er|ra|as|se|es|s','phos','FSFTRSSMRSS','hosp','rase','phosphotri');
INSERT INTO `m_spelling_dictionary` VALUES  (281113,'phosphotrioses',' p|ph|ho|os|sp|ph|ho|ot|tr|ri|io|os|se|es|s','phos','FSFTRSS','hosp','iose','phosphotri'),
 (281114,'phosphotungstate',' p|ph|ho|os|sp|ph|ho|ot|tu|un|ng|gs|st|ta|at|te|e','phos','FSFTNKSTT','hosp','stat','phosphotun'),
 (281115,'phosphotungstates',' p|ph|ho|os|sp|ph|ho|ot|tu|un|ng|gs|st|ta|at|te|es|s','phos','FSFTNKSTTS','hosp','tate','phosphotun'),
 (281116,'phosphotungstic',' p|ph|ho|os|sp|ph|ho|ot|tu|un|ng|gs|st|ti|ic|c','phos','FSFTNKSTK','hosp','gsti','phosphotun'),
 (281117,'phosphotungstic acid',' p|ph|ho|os|sp|ph|ho|ot|tu|un|ng|gs|st|ti|ic|c | a|ac|ci|id|d','phos','FSFTNKSTKST','hosp',' aci','phosphotun'),
 (281118,'phosphotungstic acids',' p|ph|ho|os|sp|ph|ho|ot|tu|un|ng|gs|st|ti|ic|c | a|ac|ci|id|ds|s','phos','FSFTNKSTKSTS','hosp','acid','phosphotun'),
 (281119,'phosphotyrosine',' p|ph|ho|os|sp|ph|ho|ot|ty|yr|ro|os|si|in|ne|e','phos','FSFTRSN','hosp','osin','phosphotyr'),
 (281120,'phosphotyrosine phosphatase',' p|ph|ho|os|sp|ph|ho|ot|ty|yr|ro|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|e','phos','FSFTRSNFSFTS','hosp','atas','phosphotyr'),
 (281121,'phosphotyrosine phosphatases',' p|ph|ho|os|sp|ph|ho|ot|ty|yr|ro|os|si|in|ne|e | p|ph|ho|os|sp|ph|ha|at|ta|as|se|es|s','phos','FSFTRSNFSFTSS','hosp','tase','phosphotyr');
INSERT INTO `m_spelling_dictionary` VALUES  (281122,'phosphotyrosines',' p|ph|ho|os|sp|ph|ho|ot|ty|yr|ro|os|si|in|ne|es|s','phos','FSFTRSNS','hosp','sine','phosphotyr'),
 (281123,'phosphotyrosyl',' p|ph|ho|os|sp|ph|ho|ot|ty|yr|ro|os|sy|yl|l','phos','FSFTRSL','hosp','rosy','phosphotyr'),
 (281124,'phosphovaleric',' p|ph|ho|os|sp|ph|ho|ov|va|al|le|er|ri|ic|c','phos','FSFFLRK','hosp','leri','phosphoval'),
 (281125,'phosphovitellin',' p|ph|ho|os|sp|ph|ho|ov|vi|it|te|el|ll|li|in|n','phos','FSFFTLN','hosp','elli','phosphovit'),
 (281126,'phosphovitellins',' p|ph|ho|os|sp|ph|ho|ov|vi|it|te|el|ll|li|in|ns|s','phos','FSFFTLNS','hosp','llin','phosphovit'),
 (281127,'phosphuretic',' p|ph|ho|os|sp|ph|hu|ur|re|et|ti|ic|c','phos','FSFRTK','hosp','reti','phosphuret'),
 (281128,'phosphuretted',' p|ph|ho|os|sp|ph|hu|ur|re|et|tt|te|ed|d','phos','FSFRTT','hosp','ette','phosphuret'),
 (281129,'phoss',' p|ph|ho|os|ss|s','phos','FS','hoss','phos','phoss'),
 (281130,'phossy',' p|ph|ho|os|ss|sy|y','phos','FS','hoss','hoss','phossy'),
 (281131,'phossy jaw',' p|ph|ho|os|ss|sy|y | j|ja|aw|w','phos','FSJ','hoss','y ja','phossy jaw');
INSERT INTO `m_spelling_dictionary` VALUES  (281132,'phostoxin',' p|ph|ho|os|st|to|ox|xi|in|n','phos','FSTKSN','host','toxi','phostoxin'),
 (281133,'Phosvel',' P|Ph|ho|os|sv|ve|el|l','Phos','FSFL','hosv','osve','Phosvel'),
 (281134,'phosvitin',' p|ph|ho|os|sv|vi|it|ti|in|n','phos','FSFTN','hosv','viti','phosvitin'),
 (281135,'phosvitins',' p|ph|ho|os|sv|vi|it|ti|in|ns|s','phos','FSFTNS','hosv','itin','phosvitins'),
 (281136,'Photac-Bond',' P|Ph|ho|ot|ta|ac|c-|-B|Bo|on|nd|d','Phot','FTKBNT','hota','-Bon','Photac-Bon'),
 (281137,'Photac-Fil',' P|Ph|ho|ot|ta|ac|c-|-F|Fi|il|l','Phot','FTKFL','hota','c-Fi','Photac-Fil'),
 (281138,'photalgia',' p|ph|ho|ot|ta|al|lg|gi|ia|a','phot','FTLJ','hota','algi','photalgia'),
 (281139,'photaugiaphobia',' p|ph|ho|ot|ta|au|ug|gi|ia|ap|ph|ho|ob|bi|ia|a','phot','FTJFB','hota','hobi','photaugiap'),
 (281140,'photerythrous',' p|ph|ho|ot|te|er|ry|yt|th|hr|ro|ou|us|s','phot','FTR0RS','hote','hrou','photerythr'),
 (281141,'photic',' p|ph|ho|ot|ti|ic|c','phot','FTK','hoti','hoti','photic'),
 (281142,'photic stimulation',' p|ph|ho|ot|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|n','phot','FTKSTMLXN','hoti','atio','photic sti');
INSERT INTO `m_spelling_dictionary` VALUES  (281143,'photic stimulations',' p|ph|ho|ot|ti|ic|c | s|st|ti|im|mu|ul|la|at|ti|io|on|ns|s','phot','FTKSTMLXNS','hoti','tion','photic sti'),
 (281144,'photically',' p|ph|ho|ot|ti|ic|ca|al|ll|ly|y','phot','FTKL','hoti','call','photically'),
 (281145,'Photinia',' P|Ph|ho|ot|ti|in|ni|ia|a','Phot','FTN','hoti','tini','Photinia'),
 (281146,'Photinia arbutifolia',' P|Ph|ho|ot|ti|in|ni|ia|a | a|ar|rb|bu|ut|ti|if|fo|ol|li|ia|a','Phot','FTNRBTFL','hoti','foli','Photinia a'),
 (281147,'Photinia fraseri',' P|Ph|ho|ot|ti|in|ni|ia|a | f|fr|ra|as|se|er|ri|i','Phot','FTNFRSR','hoti','aser','Photinia f'),
 (281148,'Photinia pyrifolia',' P|Ph|ho|ot|ti|in|ni|ia|a | p|py|yr|ri|if|fo|ol|li|ia|a','Phot','FTNPRFL','hoti','foli','Photinia p'),
 (281149,'Photinia serrulata',' P|Ph|ho|ot|ti|in|ni|ia|a | s|se|er|rr|ru|ul|la|at|ta|a','Phot','FTNSRLT','hoti','ulat','Photinia s'),
 (281150,'Photinus',' P|Ph|ho|ot|ti|in|nu|us|s','Phot','FTNS','hoti','tinu','Photinus'),
 (281151,'Photinus pyralis',' P|Ph|ho|ot|ti|in|nu|us|s | p|py|yr|ra|al|li|is|s','Phot','FTNSPRLS','hoti','rali','Photinus p'),
 (281152,'photism',' p|ph|ho|ot|ti|is|sm|m','phot','FTSM','hoti','otis','photism');
INSERT INTO `m_spelling_dictionary` VALUES  (281153,'photo',' p|ph|ho|ot|to|o','phot','FT','hoto','phot','photo'),
 (281154,'photo acoustic spectroscopies',' p|ph|ho|ot|to|o | a|ac|co|ou|us|st|ti|ic|c | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','phot','FTKSTKSPKTRSKPS','hoto','opie','photo acou'),
 (281155,'photo acoustic spectroscopy',' p|ph|ho|ot|to|o | a|ac|co|ou|us|st|ti|ic|c | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','phot','FTKSTKSPKTRSKP','hoto','scop','photo acou'),
 (281156,'photo activation',' p|ph|ho|ot|to|o | a|ac|ct|ti|iv|va|at|ti|io|on|n','phot','FTKTFXN','hoto','atio','photo acti'),
 (281157,'photo cell',' p|ph|ho|ot|to|o | c|ce|el|ll|l','phot','FTSL','hoto',' cel','photo cell'),
 (281158,'photo cells',' p|ph|ho|ot|to|o | c|ce|el|ll|ls|s','phot','FTSLS','hoto','cell','photo cell'),
 (281159,'photo diode',' p|ph|ho|ot|to|o | d|di|io|od|de|e','phot','FTTT','hoto','diod','photo diod'),
 (281160,'photo diodes',' p|ph|ho|ot|to|o | d|di|io|od|de|es|s','phot','FTTTS','hoto','iode','photo diod'),
 (281161,'photo irradiation',' p|ph|ho|ot|to|o | i|ir|rr|ra|ad|di|ia|at|ti|io|on|n','phot','FTRTXN','hoto','atio','photo irra');
INSERT INTO `m_spelling_dictionary` VALUES  (281162,'photo novella',' p|ph|ho|ot|to|o | n|no|ov|ve|el|ll|la|a','phot','FTNFL','hoto','vell','photo nove'),
 (281163,'photo novellas',' p|ph|ho|ot|to|o | n|no|ov|ve|el|ll|la|as|s','phot','FTNFLS','hoto','ella','photo nove'),
 (281164,'photo radiation therapies',' p|ph|ho|ot|to|o | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','phot','FTRTXN0RPS','hoto','apie','photo radi'),
 (281165,'photo radiation therapy',' p|ph|ho|ot|to|o | r|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','phot','FTRTXN0RP','hoto','erap','photo radi'),
 (281166,'photo-ablate',' p|ph|ho|ot|to|o-|-a|ab|bl|la|at|te|e','phot','FTBLT','hoto','blat','photo-abla'),
 (281167,'photo-ablated',' p|ph|ho|ot|to|o-|-a|ab|bl|la|at|te|ed|d','phot','FTBLTT','hoto','late','photo-abla'),
 (281168,'photo-ablates',' p|ph|ho|ot|to|o-|-a|ab|bl|la|at|te|es|s','phot','FTBLTS','hoto','late','photo-abla'),
 (281169,'photo-ablating',' p|ph|ho|ot|to|o-|-a|ab|bl|la|at|ti|in|ng|g','phot','FTBLTNK','hoto','atin','photo-abla'),
 (281170,'photo-ablation',' p|ph|ho|ot|to|o-|-a|ab|bl|la|at|ti|io|on|n','phot','FTBLXN','hoto','atio','photo-abla');
INSERT INTO `m_spelling_dictionary` VALUES  (281171,'photo-acoustic spectroscopies',' p|ph|ho|ot|to|o-|-a|ac|co|ou|us|st|ti|ic|c | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','phot','FTKSTKSPKTRSKPS','hoto','opie','photo-acou'),
 (281172,'photo-acoustic spectroscopy',' p|ph|ho|ot|to|o-|-a|ac|co|ou|us|st|ti|ic|c | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','phot','FTKSTKSPKTRSKP','hoto','scop','photo-acou'),
 (281173,'photo-activate',' p|ph|ho|ot|to|o-|-a|ac|ct|ti|iv|va|at|te|e','phot','FTKTFT','hoto','ivat','photo-acti'),
 (281174,'photo-activated',' p|ph|ho|ot|to|o-|-a|ac|ct|ti|iv|va|at|te|ed|d','phot','FTKTFTT','hoto','vate','photo-acti'),
 (281175,'photo-activates',' p|ph|ho|ot|to|o-|-a|ac|ct|ti|iv|va|at|te|es|s','phot','FTKTFTS','hoto','vate','photo-acti'),
 (281176,'photo-activating',' p|ph|ho|ot|to|o-|-a|ac|ct|ti|iv|va|at|ti|in|ng|g','phot','FTKTFTNK','hoto','atin','photo-acti'),
 (281177,'photo-activation',' p|ph|ho|ot|to|o-|-a|ac|ct|ti|iv|va|at|ti|io|on|n','phot','FTKTFXN','hoto','atio','photo-acti'),
 (281178,'photo-active',' p|ph|ho|ot|to|o-|-a|ac|ct|ti|iv|ve|e','phot','FTKTF','hoto','ctiv','photo-acti');
INSERT INTO `m_spelling_dictionary` VALUES  (281179,'photo-addition',' p|ph|ho|ot|to|o-|-a|ad|dd|di|it|ti|io|on|n','phot','FTTXN','hoto','itio','photo-addi'),
 (281180,'photo-additions',' p|ph|ho|ot|to|o-|-a|ad|dd|di|it|ti|io|on|ns|s','phot','FTTXNS','hoto','tion','photo-addi'),
 (281181,'photo-adduct',' p|ph|ho|ot|to|o-|-a|ad|dd|du|uc|ct|t','phot','FTTKT','hoto','dduc','photo-addu'),
 (281182,'photo-adducts',' p|ph|ho|ot|to|o-|-a|ad|dd|du|uc|ct|ts|s','phot','FTTKTS','hoto','duct','photo-addu'),
 (281183,'photo-aged',' p|ph|ho|ot|to|o-|-a|ag|ge|ed|d','phot','FTJT','hoto','-age','photo-aged'),
 (281184,'photo-ageing',' p|ph|ho|ot|to|o-|-a|ag|ge|ei|in|ng|g','phot','FTJNK','hoto','gein','photo-agei'),
 (281185,'photo-aggravated',' p|ph|ho|ot|to|o-|-a|ag|gg|gr|ra|av|va|at|te|ed|d','phot','FTKRFTT','hoto','vate','photo-aggr'),
 (281186,'photo-aging',' p|ph|ho|ot|to|o-|-a|ag|gi|in|ng|g','phot','FTJNK','hoto','agin','photo-agin'),
 (281187,'photo-assimilate',' p|ph|ho|ot|to|o-|-a|as|ss|si|im|mi|il|la|at|te|e','phot','FTSMLT','hoto','ilat','photo-assi'),
 (281188,'photo-assimilates',' p|ph|ho|ot|to|o-|-a|as|ss|si|im|mi|il|la|at|te|es|s','phot','FTSMLTS','hoto','late','photo-assi');
INSERT INTO `m_spelling_dictionary` VALUES  (281189,'photo-bioreactor',' p|ph|ho|ot|to|o-|-b|bi|io|or|re|ea|ac|ct|to|or|r','phot','FTBRKTR','hoto','acto','photo-bior'),
 (281190,'photo-bioreactors',' p|ph|ho|ot|to|o-|-b|bi|io|or|re|ea|ac|ct|to|or|rs|s','phot','FTBRKTRS','hoto','ctor','photo-bior'),
 (281191,'photo-bleach',' p|ph|ho|ot|to|o-|-b|bl|le|ea|ac|ch|h','phot','FTBLX','hoto','leac','photo-blea'),
 (281192,'photo-bleached',' p|ph|ho|ot|to|o-|-b|bl|le|ea|ac|ch|he|ed|d','phot','FTBLXT','hoto','ache','photo-blea'),
 (281193,'photo-bleaches',' p|ph|ho|ot|to|o-|-b|bl|le|ea|ac|ch|he|es|s','phot','FTBLXS','hoto','ache','photo-blea'),
 (281194,'photo-bleaching',' p|ph|ho|ot|to|o-|-b|bl|le|ea|ac|ch|hi|in|ng|g','phot','FTBLXNK','hoto','chin','photo-blea'),
 (281195,'photo-cell',' p|ph|ho|ot|to|o-|-c|ce|el|ll|l','phot','FTSL','hoto','-cel','photo-cell'),
 (281196,'photo-cells',' p|ph|ho|ot|to|o-|-c|ce|el|ll|ls|s','phot','FTSLS','hoto','cell','photo-cell'),
 (281197,'photo-chemically',' p|ph|ho|ot|to|o-|-c|ch|he|em|mi|ic|ca|al|ll|ly|y','phot','FTXMKL','hoto','call','photo-chem'),
 (281198,'photo-cleavage',' p|ph|ho|ot|to|o-|-c|cl|le|ea|av|va|ag|ge|e','phot','FTKLFJ','hoto','avag','photo-clea');
INSERT INTO `m_spelling_dictionary` VALUES  (281199,'photo-coagulation',' p|ph|ho|ot|to|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|n','phot','FTKKLXN','hoto','atio','photo-coag'),
 (281200,'photo-coagulations',' p|ph|ho|ot|to|o-|-c|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','phot','FTKKLXNS','hoto','tion','photo-coag'),
 (281201,'photo-composition',' p|ph|ho|ot|to|o-|-c|co|om|mp|po|os|si|it|ti|io|on|n','phot','FTKMPSXN','hoto','itio','photo-comp'),
 (281202,'photo-conversion',' p|ph|ho|ot|to|o-|-c|co|on|nv|ve|er|rs|si|io|on|n','phot','FTKNFRXN','hoto','rsio','photo-conv'),
 (281203,'photo-conversions',' p|ph|ho|ot|to|o-|-c|co|on|nv|ve|er|rs|si|io|on|ns|s','phot','FTKNFRXNS','hoto','sion','photo-conv'),
 (281204,'photo-convert',' p|ph|ho|ot|to|o-|-c|co|on|nv|ve|er|rt|t','phot','FTKNFRT','hoto','nver','photo-conv'),
 (281205,'photo-converted',' p|ph|ho|ot|to|o-|-c|co|on|nv|ve|er|rt|te|ed|d','phot','FTKNFRTT','hoto','erte','photo-conv'),
 (281206,'photo-converting',' p|ph|ho|ot|to|o-|-c|co|on|nv|ve|er|rt|ti|in|ng|g','phot','FTKNFRTNK','hoto','rtin','photo-conv'),
 (281207,'photo-converts',' p|ph|ho|ot|to|o-|-c|co|on|nv|ve|er|rt|ts|s','phot','FTKNFRTS','hoto','vert','photo-conv');
INSERT INTO `m_spelling_dictionary` VALUES  (281208,'photo-crosslink',' p|ph|ho|ot|to|o-|-c|cr|ro|os|ss|sl|li|in|nk|k','phot','FTKRSLNK','hoto','slin','photo-cros'),
 (281209,'photo-crosslinked',' p|ph|ho|ot|to|o-|-c|cr|ro|os|ss|sl|li|in|nk|ke|ed|d','phot','FTKRSLNKT','hoto','inke','photo-cros'),
 (281210,'photo-crosslinking',' p|ph|ho|ot|to|o-|-c|cr|ro|os|ss|sl|li|in|nk|ki|in|ng|g','phot','FTKRSLNKNK','hoto','nkin','photo-cros'),
 (281211,'photo-crosslinks',' p|ph|ho|ot|to|o-|-c|cr|ro|os|ss|sl|li|in|nk|ks|s','phot','FTKRSLNKS','hoto','link','photo-cros'),
 (281212,'photo-current',' p|ph|ho|ot|to|o-|-c|cu|ur|rr|re|en|nt|t','phot','FTKRNT','hoto','rren','photo-curr'),
 (281213,'photo-currents',' p|ph|ho|ot|to|o-|-c|cu|ur|rr|re|en|nt|ts|s','phot','FTKRNTS','hoto','rent','photo-curr'),
 (281214,'photo-damage',' p|ph|ho|ot|to|o-|-d|da|am|ma|ag|ge|e','phot','FTTMJ','hoto','amag','photo-dama'),
 (281215,'photo-damaged',' p|ph|ho|ot|to|o-|-d|da|am|ma|ag|ge|ed|d','phot','FTTMJT','hoto','mage','photo-dama'),
 (281216,'photo-damages',' p|ph|ho|ot|to|o-|-d|da|am|ma|ag|ge|es|s','phot','FTTMJS','hoto','mage','photo-dama');
INSERT INTO `m_spelling_dictionary` VALUES  (281217,'photo-damaging',' p|ph|ho|ot|to|o-|-d|da|am|ma|ag|gi|in|ng|g','phot','FTTMJNK','hoto','agin','photo-dama'),
 (281218,'photo-decomposition',' p|ph|ho|ot|to|o-|-d|de|ec|co|om|mp|po|os|si|it|ti|io|on|n','phot','FTTKMPSXN','hoto','itio','photo-deco'),
 (281219,'photo-degradation',' p|ph|ho|ot|to|o-|-d|de|eg|gr|ra|ad|da|at|ti|io|on|n','phot','FTTKRTXN','hoto','atio','photo-degr'),
 (281220,'photo-degradations',' p|ph|ho|ot|to|o-|-d|de|eg|gr|ra|ad|da|at|ti|io|on|ns|s','phot','FTTKRTXNS','hoto','tion','photo-degr'),
 (281221,'photo-densitometer',' p|ph|ho|ot|to|o-|-d|de|en|ns|si|it|to|om|me|et|te|er|r','phot','FTTNSTMTR','hoto','mete','photo-dens'),
 (281222,'photo-densitometers',' p|ph|ho|ot|to|o-|-d|de|en|ns|si|it|to|om|me|et|te|er|rs|s','phot','FTTNSTMTRS','hoto','eter','photo-dens'),
 (281223,'photo-densitometries',' p|ph|ho|ot|to|o-|-d|de|en|ns|si|it|to|om|me|et|tr|ri|ie|es|s','phot','FTTNSTMTRS','hoto','trie','photo-dens'),
 (281224,'photo-densitometry',' p|ph|ho|ot|to|o-|-d|de|en|ns|si|it|to|om|me|et|tr|ry|y','phot','FTTNSTMTR','hoto','metr','photo-dens'),
 (281225,'photo-destruction',' p|ph|ho|ot|to|o-|-d|de|es|st|tr|ru|uc|ct|ti|io|on|n','phot','FTTSTRKXN','hoto','ctio','photo-dest');
INSERT INTO `m_spelling_dictionary` VALUES  (281226,'photo-detector',' p|ph|ho|ot|to|o-|-d|de|et|te|ec|ct|to|or|r','phot','FTTTKTR','hoto','ecto','photo-dete'),
 (281227,'photo-detectors',' p|ph|ho|ot|to|o-|-d|de|et|te|ec|ct|to|or|rs|s','phot','FTTTKTRS','hoto','ctor','photo-dete'),
 (281228,'photo-diode',' p|ph|ho|ot|to|o-|-d|di|io|od|de|e','phot','FTTT','hoto','diod','photo-diod'),
 (281229,'photo-diodes',' p|ph|ho|ot|to|o-|-d|di|io|od|de|es|s','phot','FTTTS','hoto','iode','photo-diod'),
 (281230,'photo-disruption',' p|ph|ho|ot|to|o-|-d|di|is|sr|ru|up|pt|ti|io|on|n','phot','FTTSRPXN','hoto','ptio','photo-disr'),
 (281231,'photo-disruptions',' p|ph|ho|ot|to|o-|-d|di|is|sr|ru|up|pt|ti|io|on|ns|s','phot','FTTSRPXNS','hoto','tion','photo-disr'),
 (281232,'photo-elastic',' p|ph|ho|ot|to|o-|-e|el|la|as|st|ti|ic|c','phot','FTLSTK','hoto','asti','photo-elas'),
 (281233,'photo-elasticity',' p|ph|ho|ot|to|o-|-e|el|la|as|st|ti|ic|ci|it|ty|y','phot','FTLSTST','hoto','icit','photo-elas'),
 (281234,'photo-electric',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ri|ic|c','phot','FTLKTRK','hoto','ctri','photo-elec'),
 (281235,'photo-electrical',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ri|ic|ca|al|l','phot','FTLKTRKL','hoto','rica','photo-elec');
INSERT INTO `m_spelling_dictionary` VALUES  (281236,'photo-electron',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|n','phot','FTLKTRN','hoto','ctro','photo-elec'),
 (281237,'photo-electron microscopies',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','phot','FTLKTRNMKRSKPS','hoto','opie','photo-elec'),
 (281238,'photo-electron microscopy',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','phot','FTLKTRNMKRSKP','hoto','scop','photo-elec'),
 (281239,'photo-electron spectrometries',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','phot','FTLKTRNSPKTRMTRS','hoto','trie','photo-elec'),
 (281240,'photo-electron spectrometry',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','phot','FTLKTRNSPKTRMTR','hoto','metr','photo-elec'),
 (281241,'photo-electron spectroscopies',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','phot','FTLKTRNSPKTRSKPS','hoto','opie','photo-elec'),
 (281242,'photo-electron spectroscopy',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','phot','FTLKTRNSPKTRSKP','hoto','scop','photo-elec');
INSERT INTO `m_spelling_dictionary` VALUES  (281243,'photo-electrons',' p|ph|ho|ot|to|o-|-e|el|le|ec|ct|tr|ro|on|ns|s','phot','FTLKTRNS','hoto','tron','photo-elec'),
 (281244,'photo-excitation',' p|ph|ho|ot|to|o-|-e|ex|xc|ci|it|ta|at|ti|io|on|n','phot','FTKSSTXN','hoto','atio','photo-exci'),
 (281245,'photo-excited',' p|ph|ho|ot|to|o-|-e|ex|xc|ci|it|te|ed|d','phot','FTKSSTT','hoto','cite','photo-exci'),
 (281246,'photo-generation',' p|ph|ho|ot|to|o-|-g|ge|en|ne|er|ra|at|ti|io|on|n','phot','FTJNRXN','hoto','atio','photo-gene'),
 (281247,'photo-inactivate',' p|ph|ho|ot|to|o-|-i|in|na|ac|ct|ti|iv|va|at|te|e','phot','FTNKTFT','hoto','ivat','photo-inac'),
 (281248,'photo-inactivated',' p|ph|ho|ot|to|o-|-i|in|na|ac|ct|ti|iv|va|at|te|ed|d','phot','FTNKTFTT','hoto','vate','photo-inac'),
 (281249,'photo-inactivates',' p|ph|ho|ot|to|o-|-i|in|na|ac|ct|ti|iv|va|at|te|es|s','phot','FTNKTFTS','hoto','vate','photo-inac'),
 (281250,'photo-inactivating',' p|ph|ho|ot|to|o-|-i|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g','phot','FTNKTFTNK','hoto','atin','photo-inac'),
 (281251,'photo-inactivation',' p|ph|ho|ot|to|o-|-i|in|na|ac|ct|ti|iv|va|at|ti|io|on|n','phot','FTNKTFXN','hoto','atio','photo-inac');
INSERT INTO `m_spelling_dictionary` VALUES  (281252,'photo-incorporate',' p|ph|ho|ot|to|o-|-i|in|nc|co|or|rp|po|or|ra|at|te|e','phot','FTNKRPRT','hoto','orat','photo-inco'),
 (281253,'photo-incorporated',' p|ph|ho|ot|to|o-|-i|in|nc|co|or|rp|po|or|ra|at|te|ed|d','phot','FTNKRPRTT','hoto','rate','photo-inco'),
 (281254,'photo-incorporates',' p|ph|ho|ot|to|o-|-i|in|nc|co|or|rp|po|or|ra|at|te|es|s','phot','FTNKRPRTS','hoto','rate','photo-inco'),
 (281255,'photo-incorporating',' p|ph|ho|ot|to|o-|-i|in|nc|co|or|rp|po|or|ra|at|ti|in|ng|g','phot','FTNKRPRTNK','hoto','atin','photo-inco'),
 (281256,'photo-incorporation',' p|ph|ho|ot|to|o-|-i|in|nc|co|or|rp|po|or|ra|at|ti|io|on|n','phot','FTNKRPRXN','hoto','atio','photo-inco'),
 (281257,'photo-induce',' p|ph|ho|ot|to|o-|-i|in|nd|du|uc|ce|e','phot','FTNTS','hoto','nduc','photo-indu'),
 (281258,'photo-induced',' p|ph|ho|ot|to|o-|-i|in|nd|du|uc|ce|ed|d','phot','FTNTST','hoto','duce','photo-indu'),
 (281259,'photo-induces',' p|ph|ho|ot|to|o-|-i|in|nd|du|uc|ce|es|s','phot','FTNTSS','hoto','duce','photo-indu'),
 (281260,'photo-inducibility',' p|ph|ho|ot|to|o-|-i|in|nd|du|uc|ci|ib|bi|il|li|it|ty|y','phot','FTNTSBLT','hoto','ilit','photo-indu');
INSERT INTO `m_spelling_dictionary` VALUES  (281261,'photo-inducible',' p|ph|ho|ot|to|o-|-i|in|nd|du|uc|ci|ib|bl|le|e','phot','FTNTSBL','hoto','cibl','photo-indu'),
 (281262,'photo-inducing',' p|ph|ho|ot|to|o-|-i|in|nd|du|uc|ci|in|ng|g','phot','FTNTSNK','hoto','ucin','photo-indu'),
 (281263,'photo-induction',' p|ph|ho|ot|to|o-|-i|in|nd|du|uc|ct|ti|io|on|n','phot','FTNTKXN','hoto','ctio','photo-indu'),
 (281264,'photo-inhibition',' p|ph|ho|ot|to|o-|-i|in|nh|hi|ib|bi|it|ti|io|on|n','phot','FTNHBXN','hoto','itio','photo-inhi'),
 (281265,'photo-insertion',' p|ph|ho|ot|to|o-|-i|in|ns|se|er|rt|ti|io|on|n','phot','FTNSRXN','hoto','rtio','photo-inse'),
 (281266,'photo-instability',' p|ph|ho|ot|to|o-|-i|in|ns|st|ta|ab|bi|il|li|it|ty|y','phot','FTNSTBLT','hoto','ilit','photo-inst'),
 (281267,'photo-ionisation',' p|ph|ho|ot|to|o-|-i|io|on|ni|is|sa|at|ti|io|on|n','phot','FTNSXN','hoto','atio','photo-ioni'),
 (281268,'photo-ionisations',' p|ph|ho|ot|to|o-|-i|io|on|ni|is|sa|at|ti|io|on|ns|s','phot','FTNSXNS','hoto','tion','photo-ioni'),
 (281269,'photo-ionise',' p|ph|ho|ot|to|o-|-i|io|on|ni|is|se|e','phot','FTNS','hoto','onis','photo-ioni');
INSERT INTO `m_spelling_dictionary` VALUES  (281270,'photo-ionised',' p|ph|ho|ot|to|o-|-i|io|on|ni|is|se|ed|d','phot','FTNST','hoto','nise','photo-ioni'),
 (281271,'photo-ionises',' p|ph|ho|ot|to|o-|-i|io|on|ni|is|se|es|s','phot','FTNSS','hoto','nise','photo-ioni'),
 (281272,'photo-ionising',' p|ph|ho|ot|to|o-|-i|io|on|ni|is|si|in|ng|g','phot','FTNSNK','hoto','isin','photo-ioni'),
 (281273,'photo-ionization',' p|ph|ho|ot|to|o-|-i|io|on|ni|iz|za|at|ti|io|on|n','phot','FTNSXN','hoto','atio','photo-ioni'),
 (281274,'photo-ionizations',' p|ph|ho|ot|to|o-|-i|io|on|ni|iz|za|at|ti|io|on|ns|s','phot','FTNSXNS','hoto','tion','photo-ioni'),
 (281275,'photo-ionize',' p|ph|ho|ot|to|o-|-i|io|on|ni|iz|ze|e','phot','FTNS','hoto','oniz','photo-ioni'),
 (281276,'photo-ionized',' p|ph|ho|ot|to|o-|-i|io|on|ni|iz|ze|ed|d','phot','FTNST','hoto','nize','photo-ioni'),
 (281277,'photo-ionizes',' p|ph|ho|ot|to|o-|-i|io|on|ni|iz|ze|es|s','phot','FTNSS','hoto','nize','photo-ioni'),
 (281278,'photo-ionizing',' p|ph|ho|ot|to|o-|-i|io|on|ni|iz|zi|in|ng|g','phot','FTNSNK','hoto','izin','photo-ioni'),
 (281279,'photo-irradiate',' p|ph|ho|ot|to|o-|-i|ir|rr|ra|ad|di|ia|at|te|e','phot','FTRTT','hoto','diat','photo-irra');
INSERT INTO `m_spelling_dictionary` VALUES  (281280,'photo-irradiated',' p|ph|ho|ot|to|o-|-i|ir|rr|ra|ad|di|ia|at|te|ed|d','phot','FTRTTT','hoto','iate','photo-irra'),
 (281281,'photo-irradiates',' p|ph|ho|ot|to|o-|-i|ir|rr|ra|ad|di|ia|at|te|es|s','phot','FTRTTS','hoto','iate','photo-irra'),
 (281282,'photo-irradiating',' p|ph|ho|ot|to|o-|-i|ir|rr|ra|ad|di|ia|at|ti|in|ng|g','phot','FTRTTNK','hoto','atin','photo-irra'),
 (281283,'photo-irradiation',' p|ph|ho|ot|to|o-|-i|ir|rr|ra|ad|di|ia|at|ti|io|on|n','phot','FTRTXN','hoto','atio','photo-irra'),
 (281284,'photo-isomerisation',' p|ph|ho|ot|to|o-|-i|is|so|om|me|er|ri|is|sa|at|ti|io|on|n','phot','FTSMRSXN','hoto','atio','photo-isom'),
 (281285,'photo-isomerisations',' p|ph|ho|ot|to|o-|-i|is|so|om|me|er|ri|is|sa|at|ti|io|on|ns|s','phot','FTSMRSXNS','hoto','tion','photo-isom'),
 (281286,'photo-isomerization',' p|ph|ho|ot|to|o-|-i|is|so|om|me|er|ri|iz|za|at|ti|io|on|n','phot','FTSMRSXN','hoto','atio','photo-isom'),
 (281287,'photo-isomerizations',' p|ph|ho|ot|to|o-|-i|is|so|om|me|er|ri|iz|za|at|ti|io|on|ns|s','phot','FTSMRSXNS','hoto','tion','photo-isom'),
 (281288,'photo-keratoscope',' p|ph|ho|ot|to|o-|-k|ke|er|ra|at|to|os|sc|co|op|pe|e','phot','FTKRTSKP','hoto','scop','photo-kera');
INSERT INTO `m_spelling_dictionary` VALUES  (281289,'photo-keratoscopes',' p|ph|ho|ot|to|o-|-k|ke|er|ra|at|to|os|sc|co|op|pe|es|s','phot','FTKRTSKPS','hoto','cope','photo-kera'),
 (281290,'photo-label',' p|ph|ho|ot|to|o-|-l|la|ab|be|el|l','phot','FTLBL','hoto','labe','photo-labe'),
 (281291,'photo-labeled',' p|ph|ho|ot|to|o-|-l|la|ab|be|el|le|ed|d','phot','FTLBLT','hoto','bele','photo-labe'),
 (281292,'photo-labeling',' p|ph|ho|ot|to|o-|-l|la|ab|be|el|li|in|ng|g','phot','FTLBLNK','hoto','elin','photo-labe'),
 (281293,'photo-labelled',' p|ph|ho|ot|to|o-|-l|la|ab|be|el|ll|le|ed|d','phot','FTLBLT','hoto','elle','photo-labe'),
 (281294,'photo-labelling',' p|ph|ho|ot|to|o-|-l|la|ab|be|el|ll|li|in|ng|g','phot','FTLBLNK','hoto','llin','photo-labe'),
 (281295,'photo-labels',' p|ph|ho|ot|to|o-|-l|la|ab|be|el|ls|s','phot','FTLBLS','hoto','abel','photo-labe'),
 (281296,'photo-labile',' p|ph|ho|ot|to|o-|-l|la|ab|bi|il|le|e','phot','FTLBL','hoto','abil','photo-labi'),
 (281297,'photo-lability',' p|ph|ho|ot|to|o-|-l|la|ab|bi|il|li|it|ty|y','phot','FTLBLT','hoto','ilit','photo-labi'),
 (281298,'photo-lithographic',' p|ph|ho|ot|to|o-|-l|li|it|th|ho|og|gr|ra|ap|ph|hi|ic|c','phot','FTL0KRFK','hoto','aphi','photo-lith');
INSERT INTO `m_spelling_dictionary` VALUES  (281299,'photo-luminescence',' p|ph|ho|ot|to|o-|-l|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','phot','FTLMNSNS','hoto','cenc','photo-lumi'),
 (281300,'photo-mechanical transferrer',' p|ph|ho|ot|to|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l | t|tr|ra|an|ns|sf|fe|er|rr|re|er|r','phot','FTMXNKLTRNSFRR','hoto','erre','photo-mech'),
 (281301,'photo-mechanical transferrers',' p|ph|ho|ot|to|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l | t|tr|ra|an|ns|sf|fe|er|rr|re|er|rs|s','phot','FTMXNKLTRNSFRRS','hoto','rrer','photo-mech'),
 (281302,'photo-modification',' p|ph|ho|ot|to|o-|-m|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','phot','FTMTFKXN','hoto','atio','photo-modi'),
 (281303,'photo-modifications',' p|ph|ho|ot|to|o-|-m|mo|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','phot','FTMTFKXNS','hoto','tion','photo-modi'),
 (281304,'photo-modified',' p|ph|ho|ot|to|o-|-m|mo|od|di|if|fi|ie|ed|d','phot','FTMTFT','hoto','ifie','photo-modi'),
 (281305,'photo-modifies',' p|ph|ho|ot|to|o-|-m|mo|od|di|if|fi|ie|es|s','phot','FTMTFS','hoto','ifie','photo-modi'),
 (281306,'photo-modify',' p|ph|ho|ot|to|o-|-m|mo|od|di|if|fy|y','phot','FTMTF','hoto','odif','photo-modi');
INSERT INTO `m_spelling_dictionary` VALUES  (281307,'photo-modifying',' p|ph|ho|ot|to|o-|-m|mo|od|di|if|fy|yi|in|ng|g','phot','FTMTFYNK','hoto','fyin','photo-modi'),
 (281308,'photo-morphogeneses',' p|ph|ho|ot|to|o-|-m|mo|or|rp|ph|ho|og|ge|en|ne|es|se|es|s','phot','FTMRFJNSS','hoto','nese','photo-morp'),
 (281309,'photo-morphogenesis',' p|ph|ho|ot|to|o-|-m|mo|or|rp|ph|ho|og|ge|en|ne|es|si|is|s','phot','FTMRFJNSS','hoto','nesi','photo-morp'),
 (281310,'photo-multiplier',' p|ph|ho|ot|to|o-|-m|mu|ul|lt|ti|ip|pl|li|ie|er|r','phot','FTMLTPLR','hoto','plie','photo-mult'),
 (281311,'photo-multipliers',' p|ph|ho|ot|to|o-|-m|mu|ul|lt|ti|ip|pl|li|ie|er|rs|s','phot','FTMLTPLRS','hoto','lier','photo-mult'),
 (281312,'photo-onycholysis',' p|ph|ho|ot|to|o-|-o|on|ny|yc|ch|ho|ol|ly|ys|si|is|s','phot','FTNXLSS','hoto','lysi','photo-onyc'),
 (281313,'photo-organotroph',' p|ph|ho|ot|to|o-|-o|or|rg|ga|an|no|ot|tr|ro|op|ph|h','phot','FTRKNTRF','hoto','trop','photo-orga'),
 (281314,'photo-organotrophs',' p|ph|ho|ot|to|o-|-o|or|rg|ga|an|no|ot|tr|ro|op|ph|hs|s','phot','FTRKNTRFS','hoto','roph','photo-orga'),
 (281315,'photo-oxidation',' p|ph|ho|ot|to|o-|-o|ox|xi|id|da|at|ti|io|on|n','phot','FTKSTXN','hoto','atio','photo-oxid');
INSERT INTO `m_spelling_dictionary` VALUES  (281316,'photo-oxidative',' p|ph|ho|ot|to|o-|-o|ox|xi|id|da|at|ti|iv|ve|e','phot','FTKSTTF','hoto','ativ','photo-oxid'),
 (281317,'photo-oxidisation',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|is|sa|at|ti|io|on|n','phot','FTKSTSXN','hoto','atio','photo-oxid'),
 (281318,'photo-oxidise',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|is|se|e','phot','FTKSTS','hoto','idis','photo-oxid'),
 (281319,'photo-oxidised',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|is|se|ed|d','phot','FTKSTST','hoto','dise','photo-oxid'),
 (281320,'photo-oxidises',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|is|se|es|s','phot','FTKSTSS','hoto','dise','photo-oxid'),
 (281321,'photo-oxidising',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|is|si|in|ng|g','phot','FTKSTSNK','hoto','isin','photo-oxid'),
 (281322,'photo-oxidization',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|iz|za|at|ti|io|on|n','phot','FTKSTSXN','hoto','atio','photo-oxid'),
 (281323,'photo-oxidize',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|iz|ze|e','phot','FTKSTS','hoto','idiz','photo-oxid'),
 (281324,'photo-oxidized',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|iz|ze|ed|d','phot','FTKSTST','hoto','dize','photo-oxid');
INSERT INTO `m_spelling_dictionary` VALUES  (281325,'photo-oxidizes',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|iz|ze|es|s','phot','FTKSTSS','hoto','dize','photo-oxid'),
 (281326,'photo-oxidizing',' p|ph|ho|ot|to|o-|-o|ox|xi|id|di|iz|zi|in|ng|g','phot','FTKSTSNK','hoto','izin','photo-oxid'),
 (281327,'photo-peak',' p|ph|ho|ot|to|o-|-p|pe|ea|ak|k','phot','FTPK','hoto','-pea','photo-peak'),
 (281328,'photo-peaks',' p|ph|ho|ot|to|o-|-p|pe|ea|ak|ks|s','phot','FTPKS','hoto','peak','photo-peak'),
 (281329,'photo-period',' p|ph|ho|ot|to|o-|-p|pe|er|ri|io|od|d','phot','FTPRT','hoto','erio','photo-peri'),
 (281330,'photo-periods',' p|ph|ho|ot|to|o-|-p|pe|er|ri|io|od|ds|s','phot','FTPRTS','hoto','riod','photo-peri'),
 (281331,'photo-plethysmographic',' p|ph|ho|ot|to|o-|-p|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ic|c','phot','FTPL0SMKRFK','hoto','aphi','photo-plet'),
 (281332,'photo-plethysmographies',' p|ph|ho|ot|to|o-|-p|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ie|es|s','phot','FTPL0SMKRFS','hoto','phie','photo-plet'),
 (281333,'photo-plethysmography',' p|ph|ho|ot|to|o-|-p|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hy|y','phot','FTPL0SMKRF','hoto','raph','photo-plet');
INSERT INTO `m_spelling_dictionary` VALUES  (281334,'photo-process',' p|ph|ho|ot|to|o-|-p|pr|ro|oc|ce|es|ss|s','phot','FTPRSS','hoto','oces','photo-proc'),
 (281335,'photo-processes',' p|ph|ho|ot|to|o-|-p|pr|ro|oc|ce|es|ss|se|es|s','phot','FTPRSSS','hoto','esse','photo-proc'),
 (281336,'photo-product',' p|ph|ho|ot|to|o-|-p|pr|ro|od|du|uc|ct|t','phot','FTPRTKT','hoto','oduc','photo-prod'),
 (281337,'photo-products',' p|ph|ho|ot|to|o-|-p|pr|ro|od|du|uc|ct|ts|s','phot','FTPRTKTS','hoto','duct','photo-prod'),
 (281338,'photo-protection',' p|ph|ho|ot|to|o-|-p|pr|ro|ot|te|ec|ct|ti|io|on|n','phot','FTPRTKXN','hoto','ctio','photo-prot'),
 (281339,'photo-protective',' p|ph|ho|ot|to|o-|-p|pr|ro|ot|te|ec|ct|ti|iv|ve|e','phot','FTPRTKTF','hoto','ctiv','photo-prot'),
 (281340,'photo-reagent',' p|ph|ho|ot|to|o-|-r|re|ea|ag|ge|en|nt|t','phot','FTRJNT','hoto','agen','photo-reag'),
 (281341,'photo-reagents',' p|ph|ho|ot|to|o-|-r|re|ea|ag|ge|en|nt|ts|s','phot','FTRJNTS','hoto','gent','photo-reag'),
 (281342,'photo-rearrangement',' p|ph|ho|ot|to|o-|-r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|t','phot','FTRRNJMNT','hoto','emen','photo-rear'),
 (281343,'photo-rearrangements',' p|ph|ho|ot|to|o-|-r|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','phot','FTRRNJMNTS','hoto','ment','photo-rear');
INSERT INTO `m_spelling_dictionary` VALUES  (281344,'photo-reduce',' p|ph|ho|ot|to|o-|-r|re|ed|du|uc|ce|e','phot','FTRTS','hoto','educ','photo-redu'),
 (281345,'photo-reduced',' p|ph|ho|ot|to|o-|-r|re|ed|du|uc|ce|ed|d','phot','FTRTST','hoto','duce','photo-redu'),
 (281346,'photo-reduces',' p|ph|ho|ot|to|o-|-r|re|ed|du|uc|ce|es|s','phot','FTRTSS','hoto','duce','photo-redu'),
 (281347,'photo-reducing',' p|ph|ho|ot|to|o-|-r|re|ed|du|uc|ci|in|ng|g','phot','FTRTSNK','hoto','ucin','photo-redu'),
 (281348,'photo-reduction',' p|ph|ho|ot|to|o-|-r|re|ed|du|uc|ct|ti|io|on|n','phot','FTRTKXN','hoto','ctio','photo-redu'),
 (281349,'photo-reductions',' p|ph|ho|ot|to|o-|-r|re|ed|du|uc|ct|ti|io|on|ns|s','phot','FTRTKXNS','hoto','tion','photo-redu'),
 (281350,'photo-refractoriness',' p|ph|ho|ot|to|o-|-r|re|ef|fr|ra|ac|ct|to|or|ri|in|ne|es|ss|s','phot','FTRFRKTRNS','hoto','ines','photo-refr'),
 (281351,'photo-release',' p|ph|ho|ot|to|o-|-r|re|el|le|ea|as|se|e','phot','FTRLS','hoto','leas','photo-rele'),
 (281352,'photo-released',' p|ph|ho|ot|to|o-|-r|re|el|le|ea|as|se|ed|d','phot','FTRLST','hoto','ease','photo-rele');
INSERT INTO `m_spelling_dictionary` VALUES  (281353,'photo-releases',' p|ph|ho|ot|to|o-|-r|re|el|le|ea|as|se|es|s','phot','FTRLSS','hoto','ease','photo-rele'),
 (281354,'photo-releasing',' p|ph|ho|ot|to|o-|-r|re|el|le|ea|as|si|in|ng|g','phot','FTRLSNK','hoto','asin','photo-rele'),
 (281355,'photo-resist',' p|ph|ho|ot|to|o-|-r|re|es|si|is|st|t','phot','FTRSST','hoto','esis','photo-resi'),
 (281356,'photo-resists',' p|ph|ho|ot|to|o-|-r|re|es|si|is|st|ts|s','phot','FTRSSTS','hoto','sist','photo-resi'),
 (281357,'photo-respiration',' p|ph|ho|ot|to|o-|-r|re|es|sp|pi|ir|ra|at|ti|io|on|n','phot','FTRSPRXN','hoto','atio','photo-resp'),
 (281358,'photo-response',' p|ph|ho|ot|to|o-|-r|re|es|sp|po|on|ns|se|e','phot','FTRSPNS','hoto','pons','photo-resp'),
 (281359,'photo-responses',' p|ph|ho|ot|to|o-|-r|re|es|sp|po|on|ns|se|es|s','phot','FTRSPNSS','hoto','onse','photo-resp'),
 (281360,'photo-responsive',' p|ph|ho|ot|to|o-|-r|re|es|sp|po|on|ns|si|iv|ve|e','phot','FTRSPNSF','hoto','nsiv','photo-resp'),
 (281361,'photo-responsiveness',' p|ph|ho|ot|to|o-|-r|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','phot','FTRSPNSFNS','hoto','enes','photo-resp');
INSERT INTO `m_spelling_dictionary` VALUES  (281362,'photo-reversibility',' p|ph|ho|ot|to|o-|-r|re|ev|ve|er|rs|si|ib|bi|il|li|it|ty|y','phot','FTRFRSBLT','hoto','ilit','photo-reve'),
 (281363,'photo-reversible',' p|ph|ho|ot|to|o-|-r|re|ev|ve|er|rs|si|ib|bl|le|e','phot','FTRFRSBL','hoto','sibl','photo-reve'),
 (281364,'photo-sensitive',' p|ph|ho|ot|to|o-|-s|se|en|ns|si|it|ti|iv|ve|e','phot','FTSNSTF','hoto','itiv','photo-sens'),
 (281365,'photo-stationary',' p|ph|ho|ot|to|o-|-s|st|ta|at|ti|io|on|na|ar|ry|y','phot','FTSTXNR','hoto','onar','photo-stat'),
 (281366,'photo-stimulable',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|ab|bl|le|e','phot','FTSTMLBL','hoto','labl','photo-stim'),
 (281367,'photo-stimulate',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|at|te|e','phot','FTSTMLT','hoto','ulat','photo-stim'),
 (281368,'photo-stimulated',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|at|te|ed|d','phot','FTSTMLTT','hoto','late','photo-stim'),
 (281369,'photo-stimulates',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|at|te|es|s','phot','FTSTMLTS','hoto','late','photo-stim'),
 (281370,'photo-stimulating',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|at|ti|in|ng|g','phot','FTSTMLTNK','hoto','atin','photo-stim');
INSERT INTO `m_spelling_dictionary` VALUES  (281371,'photo-stimulation',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|at|ti|io|on|n','phot','FTSTMLXN','hoto','atio','photo-stim'),
 (281372,'photo-stimulator',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|at|to|or|r','phot','FTSTMLTR','hoto','lato','photo-stim'),
 (281373,'photo-stimulators',' p|ph|ho|ot|to|o-|-s|st|ti|im|mu|ul|la|at|to|or|rs|s','phot','FTSTMLTRS','hoto','ator','photo-stim'),
 (281374,'photo-therapeutic',' p|ph|ho|ot|to|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','phot','FT0RPTK','hoto','euti','photo-ther'),
 (281375,'photo-therapeutic keratectomies',' p|ph|ho|ot|to|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | k|ke|er|ra|at|te|ec|ct|to|om|mi|ie|es|s','phot','FT0RPTKKRTKTMS','hoto','omie','photo-ther'),
 (281376,'photo-therapeutic keratectomy',' p|ph|ho|ot|to|o-|-t|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | k|ke|er|ra|at|te|ec|ct|to|om|my|y','phot','FT0RPTKKRTKTM','hoto','ctom','photo-ther'),
 (281377,'photo-thermal',' p|ph|ho|ot|to|o-|-t|th|he|er|rm|ma|al|l','phot','FT0RML','hoto','erma','photo-ther'),
 (281378,'photo-transformation',' p|ph|ho|ot|to|o-|-t|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','phot','FTTRNSFRMXN','hoto','atio','photo-tran');
INSERT INTO `m_spelling_dictionary` VALUES  (281379,'photo-transistor',' p|ph|ho|ot|to|o-|-t|tr|ra|an|ns|si|is|st|to|or|r','phot','FTTRNSSTR','hoto','isto','photo-tran'),
 (281380,'photo-transistors',' p|ph|ho|ot|to|o-|-t|tr|ra|an|ns|si|is|st|to|or|rs|s','phot','FTTRNSSTRS','hoto','stor','photo-tran'),
 (281381,'photo-voltage',' p|ph|ho|ot|to|o-|-v|vo|ol|lt|ta|ag|ge|e','phot','FTFLTJ','hoto','ltag','photo-volt'),
 (281382,'photo-voltages',' p|ph|ho|ot|to|o-|-v|vo|ol|lt|ta|ag|ge|es|s','phot','FTFLTJS','hoto','tage','photo-volt'),
 (281383,'photo-voltaic',' p|ph|ho|ot|to|o-|-v|vo|ol|lt|ta|ai|ic|c','phot','FTFLTK','hoto','ltai','photo-volt'),
 (281384,'photoablate',' p|ph|ho|ot|to|oa|ab|bl|la|at|te|e','phot','FTBLT','hoto','blat','photoablat'),
 (281385,'photoablated',' p|ph|ho|ot|to|oa|ab|bl|la|at|te|ed|d','phot','FTBLTT','hoto','late','photoablat'),
 (281386,'photoablates',' p|ph|ho|ot|to|oa|ab|bl|la|at|te|es|s','phot','FTBLTS','hoto','late','photoablat'),
 (281387,'photoablating',' p|ph|ho|ot|to|oa|ab|bl|la|at|ti|in|ng|g','phot','FTBLTNK','hoto','atin','photoablat'),
 (281388,'photoablation',' p|ph|ho|ot|to|oa|ab|bl|la|at|ti|io|on|n','phot','FTBLXN','hoto','atio','photoablat');
INSERT INTO `m_spelling_dictionary` VALUES  (281389,'photoabsorption',' p|ph|ho|ot|to|oa|ab|bs|so|or|rp|pt|ti|io|on|n','phot','FTBSRPXN','hoto','ptio','photoabsor'),
 (281390,'photoacoustic',' p|ph|ho|ot|to|oa|ac|co|ou|us|st|ti|ic|c','phot','FTKSTK','hoto','usti','photoacous'),
 (281391,'photoacoustic spectroscopies',' p|ph|ho|ot|to|oa|ac|co|ou|us|st|ti|ic|c | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','phot','FTKSTKSPKTRSKPS','hoto','opie','photoacous'),
 (281392,'photoacoustic spectroscopy',' p|ph|ho|ot|to|oa|ac|co|ou|us|st|ti|ic|c | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','phot','FTKSTKSPKTRSKP','hoto','scop','photoacous'),
 (281393,'photoacoustically',' p|ph|ho|ot|to|oa|ac|co|ou|us|st|ti|ic|ca|al|ll|ly|y','phot','FTKSTKL','hoto','call','photoacous'),
 (281394,'photoactinic',' p|ph|ho|ot|to|oa|ac|ct|ti|in|ni|ic|c','phot','FTKTNK','hoto','tini','photoactin'),
 (281395,'photoactivate',' p|ph|ho|ot|to|oa|ac|ct|ti|iv|va|at|te|e','phot','FTKTFT','hoto','ivat','photoactiv'),
 (281396,'photoactivated',' p|ph|ho|ot|to|oa|ac|ct|ti|iv|va|at|te|ed|d','phot','FTKTFTT','hoto','vate','photoactiv'),
 (281397,'photoactivates',' p|ph|ho|ot|to|oa|ac|ct|ti|iv|va|at|te|es|s','phot','FTKTFTS','hoto','vate','photoactiv');
INSERT INTO `m_spelling_dictionary` VALUES  (281398,'photoactivating',' p|ph|ho|ot|to|oa|ac|ct|ti|iv|va|at|ti|in|ng|g','phot','FTKTFTNK','hoto','atin','photoactiv'),
 (281399,'photoactivation',' p|ph|ho|ot|to|oa|ac|ct|ti|iv|va|at|ti|io|on|n','phot','FTKTFXN','hoto','atio','photoactiv'),
 (281400,'photoactive',' p|ph|ho|ot|to|oa|ac|ct|ti|iv|ve|e','phot','FTKTF','hoto','ctiv','photoactiv'),
 (281401,'photoactivity',' p|ph|ho|ot|to|oa|ac|ct|ti|iv|vi|it|ty|y','phot','FTKTFT','hoto','ivit','photoactiv'),
 (281402,'photoaddition',' p|ph|ho|ot|to|oa|ad|dd|di|it|ti|io|on|n','phot','FTTXN','hoto','itio','photoaddit'),
 (281403,'photoadditions',' p|ph|ho|ot|to|oa|ad|dd|di|it|ti|io|on|ns|s','phot','FTTXNS','hoto','tion','photoaddit'),
 (281404,'photoadduct',' p|ph|ho|ot|to|oa|ad|dd|du|uc|ct|t','phot','FTTKT','hoto','dduc','photoadduc'),
 (281405,'photoadducts',' p|ph|ho|ot|to|oa|ad|dd|du|uc|ct|ts|s','phot','FTTKTS','hoto','duct','photoadduc'),
 (281406,'photoaffine',' p|ph|ho|ot|to|oa|af|ff|fi|in|ne|e','phot','FTFN','hoto','ffin','photoaffin'),
 (281407,'photoaffinity',' p|ph|ho|ot|to|oa|af|ff|fi|in|ni|it|ty|y','phot','FTFNT','hoto','init','photoaffin');
INSERT INTO `m_spelling_dictionary` VALUES  (281408,'photoaged',' p|ph|ho|ot|to|oa|ag|ge|ed|d','phot','FTJT','hoto','oage','photoaged'),
 (281409,'photoageing',' p|ph|ho|ot|to|oa|ag|ge|ei|in|ng|g','phot','FTJNK','hoto','gein','photoagein'),
 (281410,'photoaggravated',' p|ph|ho|ot|to|oa|ag|gg|gr|ra|av|va|at|te|ed|d','phot','FTKRFTT','hoto','vate','photoaggra'),
 (281411,'photoaging',' p|ph|ho|ot|to|oa|ag|gi|in|ng|g','phot','FTJNK','hoto','agin','photoaging'),
 (281412,'photoallergen',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|ge|en|n','phot','FTLRJN','hoto','erge','photoaller'),
 (281413,'photoallergenic',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|ge|en|ni|ic|c','phot','FTLRJNK','hoto','geni','photoaller'),
 (281414,'photoallergenicity',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|ge|en|ni|ic|ci|it|ty|y','phot','FTLRJNST','hoto','icit','photoaller'),
 (281415,'photoallergens',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|ge|en|ns|s','phot','FTLRJNS','hoto','rgen','photoaller'),
 (281416,'photoallergic',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|gi|ic|c','phot','FTLRJK','hoto','ergi','photoaller'),
 (281417,'photoallergic contact dermatitis',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|gi|ic|c | c|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|is|s','phot','FTLRJKKNTKTTRMTTS','hoto','titi','photoaller');
INSERT INTO `m_spelling_dictionary` VALUES  (281418,'photoallergies',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|gi|ie|es|s','phot','FTLRJS','hoto','rgie','photoaller'),
 (281419,'photoallergy',' p|ph|ho|ot|to|oa|al|ll|le|er|rg|gy|y','phot','FTLRJ','hoto','lerg','photoaller'),
 (281420,'photoassimilate',' p|ph|ho|ot|to|oa|as|ss|si|im|mi|il|la|at|te|e','phot','FTSMLT','hoto','ilat','photoassim'),
 (281421,'photoassimilates',' p|ph|ho|ot|to|oa|as|ss|si|im|mi|il|la|at|te|es|s','phot','FTSMLTS','hoto','late','photoassim'),
 (281422,'photoautotroph',' p|ph|ho|ot|to|oa|au|ut|to|ot|tr|ro|op|ph|h','phot','FTTTRF','hoto','trop','photoautot'),
 (281423,'photoautotrophic',' p|ph|ho|ot|to|oa|au|ut|to|ot|tr|ro|op|ph|hi|ic|c','phot','FTTTRFK','hoto','ophi','photoautot'),
 (281424,'photoautotrophically',' p|ph|ho|ot|to|oa|au|ut|to|ot|tr|ro|op|ph|hi|ic|ca|al|ll|ly|y','phot','FTTTRFKL','hoto','call','photoautot'),
 (281425,'photoautotrophs',' p|ph|ho|ot|to|oa|au|ut|to|ot|tr|ro|op|ph|hs|s','phot','FTTTRFS','hoto','roph','photoautot'),
 (281426,'photobacteria',' p|ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|ia|a','phot','FTBKTR','hoto','teri','photobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (281427,'photobacterium',' p|ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m','phot','FTBKTRM','hoto','eriu','photobacte'),
 (281428,'Photobacterium damsela',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|a','Phot','FTBKTRMTMSL','hoto','msel','Photobacte'),
 (281429,'Photobacterium damselae',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|ae|e','Phot','FTBKTRMTMSL','hoto','sela','Photobacte'),
 (281430,'Photobacterium damselae ssp. damselae',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|ae|e | s|ss|sp|p.|. | d|da|am|ms|se|el|la|ae|e','Phot','FTBKTRMTMSLSPTMSL','hoto','sela','Photobacte'),
 (281431,'Photobacterium damselae ssp. piscicida',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|ae|e | s|ss|sp|p.|. | p|pi|is|sc|ci|ic|ci|id|da|a','Phot','FTBKTRMTMSLSPPSST','hoto','icid','Photobacte'),
 (281432,'Photobacterium damselae subsp. damselae',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|p.|. | d|da|am|ms|se|el|la|ae|e','Phot','FTBKTRMTMSLSBSPTMSL','hoto','sela','Photobacte'),
 (281433,'Photobacterium damselae subsp. piscicida',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|p.|. | p|pi|is|sc|ci|ic|ci|id|da|a','Phot','FTBKTRMTMSLSBSPPSST','hoto','icid','Photobacte');
INSERT INTO `m_spelling_dictionary` VALUES  (281434,'Photobacterium damselae subspecies damselae',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | d|da|am|ms|se|el|la|ae|e','Phot','FTBKTRMTMSLSBSPSSTMSL','hoto','sela','Photobacte'),
 (281435,'Photobacterium damselae subspecies piscicida',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | d|da|am|ms|se|el|la|ae|e | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | p|pi|is|sc|ci|ic|ci|id|da|a','Phot','FTBKTRMTMSLSBSPSSPSST','hoto','icid','Photobacte'),
 (281436,'Photobacterium fischeri',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | f|fi|is|sc|ch|he|er|ri|i','Phot','FTBKTRMFSXR','hoto','cher','Photobacte'),
 (281437,'Photobacterium leiognathi',' P|Ph|ho|ot|to|ob|ba|ac|ct|te|er|ri|iu|um|m | l|le|ei|io|og|gn|na|at|th|hi|i','Phot','FTBKTRMLKN0','hoto','nath','Photobacte'),
 (281438,'photobilirubin',' p|ph|ho|ot|to|ob|bi|il|li|ir|ru|ub|bi|in|n','phot','FTBLRBN','hoto','rubi','photobilir'),
 (281439,'photobinding',' p|ph|ho|ot|to|ob|bi|in|nd|di|in|ng|g','phot','FTBNTNK','hoto','ndin','photobindi'),
 (281440,'photobiologic',' p|ph|ho|ot|to|ob|bi|io|ol|lo|og|gi|ic|c','phot','FTBLJK','hoto','logi','photobiolo');
INSERT INTO `m_spelling_dictionary` VALUES  (281441,'photobiological',' p|ph|ho|ot|to|ob|bi|io|ol|lo|og|gi|ic|ca|al|l','phot','FTBLJKL','hoto','gica','photobiolo'),
 (281442,'photobiology',' p|ph|ho|ot|to|ob|bi|io|ol|lo|og|gy|y','phot','FTBLJ','hoto','olog','photobiolo'),
 (281443,'photobioreactor',' p|ph|ho|ot|to|ob|bi|io|or|re|ea|ac|ct|to|or|r','phot','FTBRKTR','hoto','acto','photobiore'),
 (281444,'photobioreactors',' p|ph|ho|ot|to|ob|bi|io|or|re|ea|ac|ct|to|or|rs|s','phot','FTBRKTRS','hoto','ctor','photobiore'),
 (281445,'photobiotic',' p|ph|ho|ot|to|ob|bi|io|ot|ti|ic|c','phot','FTBTK','hoto','ioti','photobioti'),
 (281446,'photobiotin',' p|ph|ho|ot|to|ob|bi|io|ot|ti|in|n','phot','FTBTN','hoto','ioti','photobioti'),
 (281447,'photobiotinylated',' p|ph|ho|ot|to|ob|bi|io|ot|ti|in|ny|yl|la|at|te|ed|d','phot','FTBTNLTT','hoto','late','photobioti'),
 (281448,'photobleach',' p|ph|ho|ot|to|ob|bl|le|ea|ac|ch|h','phot','FTBLX','hoto','leac','photobleac'),
 (281449,'photobleached',' p|ph|ho|ot|to|ob|bl|le|ea|ac|ch|he|ed|d','phot','FTBLXT','hoto','ache','photobleac'),
 (281450,'photobleaches',' p|ph|ho|ot|to|ob|bl|le|ea|ac|ch|he|es|s','phot','FTBLXS','hoto','ache','photobleac');
INSERT INTO `m_spelling_dictionary` VALUES  (281451,'photobleaching',' p|ph|ho|ot|to|ob|bl|le|ea|ac|ch|hi|in|ng|g','phot','FTBLXNK','hoto','chin','photobleac'),
 (281452,'photocarcinogeneses',' p|ph|ho|ot|to|oc|ca|ar|rc|ci|in|no|og|ge|en|ne|es|se|es|s','phot','FTKRSNJNSS','hoto','nese','photocarci'),
 (281453,'photocarcinogenesis',' p|ph|ho|ot|to|oc|ca|ar|rc|ci|in|no|og|ge|en|ne|es|si|is|s','phot','FTKRSNJNSS','hoto','nesi','photocarci'),
 (281454,'photocarcinorin',' p|ph|ho|ot|to|oc|ca|ar|rc|ci|in|no|or|ri|in|n','phot','FTKRSNRN','hoto','nori','photocarci'),
 (281455,'photocatalyse',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|ys|se|e','phot','FTKTLS','hoto','alys','photocatal'),
 (281456,'photocatalysed',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|ys|se|ed|d','phot','FTKTLST','hoto','lyse','photocatal'),
 (281457,'photocatalyses',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|ys|se|es|s','phot','FTKTLSS','hoto','lyse','photocatal'),
 (281458,'photocatalysing',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|ys|si|in|ng|g','phot','FTKTLSNK','hoto','ysin','photocatal'),
 (281459,'photocatalysis',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|ys|si|is|s','phot','FTKTLSS','hoto','lysi','photocatal');
INSERT INTO `m_spelling_dictionary` VALUES  (281460,'photocatalyst',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|ys|st|t','phot','FTKTLST','hoto','alys','photocatal'),
 (281461,'photocatalysts',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|ys|st|ts|s','phot','FTKTLSTS','hoto','lyst','photocatal'),
 (281462,'photocatalytic',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|yt|ti|ic|c','phot','FTKTLTK','hoto','lyti','photocatal'),
 (281463,'photocatalyze',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|yz|ze|e','phot','FTKTLS','hoto','alyz','photocatal'),
 (281464,'photocatalyzed',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|yz|ze|ed|d','phot','FTKTLST','hoto','lyze','photocatal'),
 (281465,'photocatalyzes',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|yz|ze|es|s','phot','FTKTLSS','hoto','lyze','photocatal'),
 (281466,'photocatalyzing',' p|ph|ho|ot|to|oc|ca|at|ta|al|ly|yz|zi|in|ng|g','phot','FTKTLSNK','hoto','yzin','photocatal'),
 (281467,'photocatheter',' p|ph|ho|ot|to|oc|ca|at|th|he|et|te|er|r','phot','FTK0TR','hoto','hete','photocathe'),
 (281468,'photocatheters',' p|ph|ho|ot|to|oc|ca|at|th|he|et|te|er|rs|s','phot','FTK0TRS','hoto','eter','photocathe'),
 (281469,'photocauteries',' p|ph|ho|ot|to|oc|ca|au|ut|te|er|ri|ie|es|s','phot','FTKTRS','hoto','erie','photocaute');
INSERT INTO `m_spelling_dictionary` VALUES  (281470,'photocautery',' p|ph|ho|ot|to|oc|ca|au|ut|te|er|ry|y','phot','FTKTR','hoto','uter','photocaute'),
 (281471,'photocell',' p|ph|ho|ot|to|oc|ce|el|ll|l','phot','FTSL','hoto','ocel','photocell'),
 (281472,'photocells',' p|ph|ho|ot|to|oc|ce|el|ll|ls|s','phot','FTSLS','hoto','cell','photocells'),
 (281473,'photochemical',' p|ph|ho|ot|to|oc|ch|he|em|mi|ic|ca|al|l','phot','FTXMKL','hoto','mica','photochemi'),
 (281474,'photochemical oxidant',' p|ph|ho|ot|to|oc|ch|he|em|mi|ic|ca|al|l | o|ox|xi|id|da|an|nt|t','phot','FTXMKLKSTNT','hoto','idan','photochemi'),
 (281475,'photochemical oxidants',' p|ph|ho|ot|to|oc|ch|he|em|mi|ic|ca|al|l | o|ox|xi|id|da|an|nt|ts|s','phot','FTXMKLKSTNTS','hoto','dant','photochemi'),
 (281476,'photochemical reaction',' p|ph|ho|ot|to|oc|ch|he|em|mi|ic|ca|al|l | r|re|ea|ac|ct|ti|io|on|n','phot','FTXMKLRKXN','hoto','ctio','photochemi'),
 (281477,'photochemical reactions',' p|ph|ho|ot|to|oc|ch|he|em|mi|ic|ca|al|l | r|re|ea|ac|ct|ti|io|on|ns|s','phot','FTXMKLRKXNS','hoto','tion','photochemi'),
 (281478,'photochemically',' p|ph|ho|ot|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','phot','FTXMKL','hoto','call','photochemi');
INSERT INTO `m_spelling_dictionary` VALUES  (281479,'photochemistries',' p|ph|ho|ot|to|oc|ch|he|em|mi|is|st|tr|ri|ie|es|s','phot','FTXMSTRS','hoto','trie','photochemi'),
 (281480,'photochemistry',' p|ph|ho|ot|to|oc|ch|he|em|mi|is|st|tr|ry|y','phot','FTXMSTR','hoto','istr','photochemi'),
 (281481,'photochemotherapeutic',' p|ph|ho|ot|to|oc|ch|he|em|mo|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','phot','FTXM0RPTK','hoto','euti','photochemo'),
 (281482,'photochemotherapies',' p|ph|ho|ot|to|oc|ch|he|em|mo|ot|th|he|er|ra|ap|pi|ie|es|s','phot','FTXM0RPS','hoto','apie','photochemo'),
 (281483,'photochemotherapy',' p|ph|ho|ot|to|oc|ch|he|em|mo|ot|th|he|er|ra|ap|py|y','phot','FTXM0RP','hoto','erap','photochemo'),
 (281484,'photochlordane',' p|ph|ho|ot|to|oc|ch|hl|lo|or|rd|da|an|ne|e','phot','FTXLRTN','hoto','rdan','photochlor'),
 (281485,'photochromatic',' p|ph|ho|ot|to|oc|ch|hr|ro|om|ma|at|ti|ic|c','phot','FTXRMTK','hoto','mati','photochrom'),
 (281486,'photochromic',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mi|ic|c','phot','FTXRMK','hoto','romi','photochrom'),
 (281487,'photochromic imaging',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mi|ic|c | i|im|ma|ag|gi|in|ng|g','phot','FTXRMKMJNK','hoto','agin','photochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (281488,'photochromics',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mi|ic|cs|s','phot','FTXRMKS','hoto','omic','photochrom'),
 (281489,'photochromism',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mi|is|sm|m','phot','FTXRMSM','hoto','omis','photochrom'),
 (281490,'photochromogen',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mo|og|ge|en|n','phot','FTXRMJN','hoto','moge','photochrom'),
 (281491,'photochromogenic',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mo|og|ge|en|ni|ic|c','phot','FTXRMJNK','hoto','geni','photochrom'),
 (281492,'photochromogenicity',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mo|og|ge|en|ni|ic|ci|it|ty|y','phot','FTXRMJNST','hoto','icit','photochrom'),
 (281493,'photochromogens',' p|ph|ho|ot|to|oc|ch|hr|ro|om|mo|og|ge|en|ns|s','phot','FTXRMJNS','hoto','ogen','photochrom'),
 (281494,'photocinesis',' p|ph|ho|ot|to|oc|ci|in|ne|es|si|is|s','phot','FTSNSS','hoto','nesi','photocines'),
 (281495,'photocleavage',' p|ph|ho|ot|to|oc|cl|le|ea|av|va|ag|ge|e','phot','FTKLFJ','hoto','avag','photocleav'),
 (281496,'photocoagulate',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|te|e','phot','FTKKLT','hoto','ulat','photocoagu');
INSERT INTO `m_spelling_dictionary` VALUES  (281497,'photocoagulated',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|te|ed|d','phot','FTKKLTT','hoto','late','photocoagu'),
 (281498,'photocoagulates',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|te|es|s','phot','FTKKLTS','hoto','late','photocoagu'),
 (281499,'photocoagulating',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|in|ng|g','phot','FTKKLTNK','hoto','atin','photocoagu'),
 (281500,'photocoagulation',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|n','phot','FTKKLXN','hoto','atio','photocoagu'),
 (281501,'photocoagulations',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|ti|io|on|ns|s','phot','FTKKLXNS','hoto','tion','photocoagu'),
 (281502,'photocoagulator',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|to|or|r','phot','FTKKLTR','hoto','lato','photocoagu'),
 (281503,'photocoagulators',' p|ph|ho|ot|to|oc|co|oa|ag|gu|ul|la|at|to|or|rs|s','phot','FTKKLTRS','hoto','ator','photocoagu'),
 (281504,'photocompose',' p|ph|ho|ot|to|oc|co|om|mp|po|os|se|e','phot','FTKMPS','hoto','mpos','photocompo'),
 (281505,'photocomposed',' p|ph|ho|ot|to|oc|co|om|mp|po|os|se|ed|d','phot','FTKMPST','hoto','pose','photocompo');
INSERT INTO `m_spelling_dictionary` VALUES  (281506,'photocomposes',' p|ph|ho|ot|to|oc|co|om|mp|po|os|se|es|s','phot','FTKMPSS','hoto','pose','photocompo'),
 (281507,'photocomposing',' p|ph|ho|ot|to|oc|co|om|mp|po|os|si|in|ng|g','phot','FTKMPSNK','hoto','osin','photocompo'),
 (281508,'photocomposition',' p|ph|ho|ot|to|oc|co|om|mp|po|os|si|it|ti|io|on|n','phot','FTKMPSXN','hoto','itio','photocompo'),
 (281509,'photoconduction',' p|ph|ho|ot|to|oc|co|on|nd|du|uc|ct|ti|io|on|n','phot','FTKNTKXN','hoto','ctio','photocondu'),
 (281510,'photoconductive',' p|ph|ho|ot|to|oc|co|on|nd|du|uc|ct|ti|iv|ve|e','phot','FTKNTKTF','hoto','ctiv','photocondu'),
 (281511,'photoconductivity',' p|ph|ho|ot|to|oc|co|on|nd|du|uc|ct|ti|iv|vi|it|ty|y','phot','FTKNTKTFT','hoto','ivit','photocondu'),
 (281512,'photocontact dermatitides',' p|ph|ho|ot|to|oc|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','phot','FTKNTKTTRMTTTS','hoto','tide','photoconta'),
 (281513,'photocontact dermatitis',' p|ph|ho|ot|to|oc|co|on|nt|ta|ac|ct|t | d|de|er|rm|ma|at|ti|it|ti|is|s','phot','FTKNTKTTRMTTS','hoto','titi','photoconta'),
 (281514,'photoconversion',' p|ph|ho|ot|to|oc|co|on|nv|ve|er|rs|si|io|on|n','phot','FTKNFRXN','hoto','rsio','photoconve');
INSERT INTO `m_spelling_dictionary` VALUES  (281515,'photoconversions',' p|ph|ho|ot|to|oc|co|on|nv|ve|er|rs|si|io|on|ns|s','phot','FTKNFRXNS','hoto','sion','photoconve'),
 (281516,'photoconvert',' p|ph|ho|ot|to|oc|co|on|nv|ve|er|rt|t','phot','FTKNFRT','hoto','nver','photoconve'),
 (281517,'photoconverted',' p|ph|ho|ot|to|oc|co|on|nv|ve|er|rt|te|ed|d','phot','FTKNFRTT','hoto','erte','photoconve'),
 (281518,'photoconverting',' p|ph|ho|ot|to|oc|co|on|nv|ve|er|rt|ti|in|ng|g','phot','FTKNFRTNK','hoto','rtin','photoconve'),
 (281519,'photoconverts',' p|ph|ho|ot|to|oc|co|on|nv|ve|er|rt|ts|s','phot','FTKNFRTS','hoto','vert','photoconve'),
 (281520,'photocopied',' p|ph|ho|ot|to|oc|co|op|pi|ie|ed|d','phot','FTKPT','hoto','opie','photocopie'),
 (281521,'photocopier',' p|ph|ho|ot|to|oc|co|op|pi|ie|er|r','phot','FTKPR','hoto','opie','photocopie'),
 (281522,'photocopier toner',' p|ph|ho|ot|to|oc|co|op|pi|ie|er|r | t|to|on|ne|er|r','phot','FTKPRTNR','hoto','tone','photocopie'),
 (281523,'photocopiers',' p|ph|ho|ot|to|oc|co|op|pi|ie|er|rs|s','phot','FTKPRS','hoto','pier','photocopie'),
 (281524,'photocopies',' p|ph|ho|ot|to|oc|co|op|pi|ie|es|s','phot','FTKPS','hoto','opie','photocopie');
INSERT INTO `m_spelling_dictionary` VALUES  (281525,'photocopy',' p|ph|ho|ot|to|oc|co|op|py|y','phot','FTKP','hoto','ocop','photocopy'),
 (281526,'photocopying',' p|ph|ho|ot|to|oc|co|op|py|yi|in|ng|g','phot','FTKPYNK','hoto','pyin','photocopyi'),
 (281527,'photocrosslink',' p|ph|ho|ot|to|oc|cr|ro|os|ss|sl|li|in|nk|k','phot','FTKRSLNK','hoto','slin','photocross'),
 (281528,'photocrosslinked',' p|ph|ho|ot|to|oc|cr|ro|os|ss|sl|li|in|nk|ke|ed|d','phot','FTKRSLNKT','hoto','inke','photocross'),
 (281529,'photocrosslinking',' p|ph|ho|ot|to|oc|cr|ro|os|ss|sl|li|in|nk|ki|in|ng|g','phot','FTKRSLNKNK','hoto','nkin','photocross'),
 (281530,'photocrosslinks',' p|ph|ho|ot|to|oc|cr|ro|os|ss|sl|li|in|nk|ks|s','phot','FTKRSLNKS','hoto','link','photocross'),
 (281531,'photocurrent',' p|ph|ho|ot|to|oc|cu|ur|rr|re|en|nt|t','phot','FTKRNT','hoto','rren','photocurre'),
 (281532,'photocurrents',' p|ph|ho|ot|to|oc|cu|ur|rr|re|en|nt|ts|s','phot','FTKRNTS','hoto','rent','photocurre'),
 (281533,'photocutaneous',' p|ph|ho|ot|to|oc|cu|ut|ta|an|ne|eo|ou|us|s','phot','FTKTNS','hoto','neou','photocutan'),
 (281534,'photocycle',' p|ph|ho|ot|to|oc|cy|yc|cl|le|e','phot','FTSKL','hoto','cycl','photocycle');
INSERT INTO `m_spelling_dictionary` VALUES  (281535,'photocycles',' p|ph|ho|ot|to|oc|cy|yc|cl|le|es|s','phot','FTSKLS','hoto','ycle','photocycle'),
 (281536,'photocyclic',' p|ph|ho|ot|to|oc|cy|yc|cl|li|ic|c','phot','FTSKLK','hoto','ycli','photocycli'),
 (281537,'photocyclo-addition',' p|ph|ho|ot|to|oc|cy|yc|cl|lo|o-|-a|ad|dd|di|it|ti|io|on|n','phot','FTSKLTXN','hoto','itio','photocyclo'),
 (281538,'photocyclo-additions',' p|ph|ho|ot|to|oc|cy|yc|cl|lo|o-|-a|ad|dd|di|it|ti|io|on|ns|s','phot','FTSKLTXNS','hoto','tion','photocyclo'),
 (281539,'photocycloaddition',' p|ph|ho|ot|to|oc|cy|yc|cl|lo|oa|ad|dd|di|it|ti|io|on|n','phot','FTSKLTXN','hoto','itio','photocyclo'),
 (281540,'photocycloadditions',' p|ph|ho|ot|to|oc|cy|yc|cl|lo|oa|ad|dd|di|it|ti|io|on|ns|s','phot','FTSKLTXNS','hoto','tion','photocyclo'),
 (281541,'photocytotoxicity',' p|ph|ho|ot|to|oc|cy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','phot','FTSTTKSST','hoto','icit','photocytot'),
 (281542,'photodamage',' p|ph|ho|ot|to|od|da|am|ma|ag|ge|e','phot','FTTMJ','hoto','amag','photodamag'),
 (281543,'photodamaged',' p|ph|ho|ot|to|od|da|am|ma|ag|ge|ed|d','phot','FTTMJT','hoto','mage','photodamag');
INSERT INTO `m_spelling_dictionary` VALUES  (281544,'photodamages',' p|ph|ho|ot|to|od|da|am|ma|ag|ge|es|s','phot','FTTMJS','hoto','mage','photodamag'),
 (281545,'photodamaging',' p|ph|ho|ot|to|od|da|am|ma|ag|gi|in|ng|g','phot','FTTMJNK','hoto','agin','photodamag'),
 (281546,'photodecompose',' p|ph|ho|ot|to|od|de|ec|co|om|mp|po|os|se|e','phot','FTTKMPS','hoto','mpos','photodecom'),
 (281547,'photodecomposed',' p|ph|ho|ot|to|od|de|ec|co|om|mp|po|os|se|ed|d','phot','FTTKMPST','hoto','pose','photodecom'),
 (281548,'photodecomposes',' p|ph|ho|ot|to|od|de|ec|co|om|mp|po|os|se|es|s','phot','FTTKMPSS','hoto','pose','photodecom'),
 (281549,'photodecomposing',' p|ph|ho|ot|to|od|de|ec|co|om|mp|po|os|si|in|ng|g','phot','FTTKMPSNK','hoto','osin','photodecom'),
 (281550,'photodecomposition',' p|ph|ho|ot|to|od|de|ec|co|om|mp|po|os|si|it|ti|io|on|n','phot','FTTKMPSXN','hoto','itio','photodecom'),
 (281551,'photodegradation',' p|ph|ho|ot|to|od|de|eg|gr|ra|ad|da|at|ti|io|on|n','phot','FTTKRTXN','hoto','atio','photodegra'),
 (281552,'photodegradations',' p|ph|ho|ot|to|od|de|eg|gr|ra|ad|da|at|ti|io|on|ns|s','phot','FTTKRTXNS','hoto','tion','photodegra');
INSERT INTO `m_spelling_dictionary` VALUES  (281553,'photodegrade',' p|ph|ho|ot|to|od|de|eg|gr|ra|ad|de|e','phot','FTTKRT','hoto','grad','photodegra'),
 (281554,'photodegraded',' p|ph|ho|ot|to|od|de|eg|gr|ra|ad|de|ed|d','phot','FTTKRTT','hoto','rade','photodegra'),
 (281555,'photodegrades',' p|ph|ho|ot|to|od|de|eg|gr|ra|ad|de|es|s','phot','FTTKRTS','hoto','rade','photodegra'),
 (281556,'photodegrading',' p|ph|ho|ot|to|od|de|eg|gr|ra|ad|di|in|ng|g','phot','FTTKRTNK','hoto','adin','photodegra'),
 (281557,'photodensitometer',' p|ph|ho|ot|to|od|de|en|ns|si|it|to|om|me|et|te|er|r','phot','FTTNSTMTR','hoto','mete','photodensi'),
 (281558,'photodensitometers',' p|ph|ho|ot|to|od|de|en|ns|si|it|to|om|me|et|te|er|rs|s','phot','FTTNSTMTRS','hoto','eter','photodensi'),
 (281559,'photodensitometric',' p|ph|ho|ot|to|od|de|en|ns|si|it|to|om|me|et|tr|ri|ic|c','phot','FTTNSTMTRK','hoto','etri','photodensi'),
 (281560,'photodensitometries',' p|ph|ho|ot|to|od|de|en|ns|si|it|to|om|me|et|tr|ri|ie|es|s','phot','FTTNSTMTRS','hoto','trie','photodensi'),
 (281561,'photodensitometry',' p|ph|ho|ot|to|od|de|en|ns|si|it|to|om|me|et|tr|ry|y','phot','FTTNSTMTR','hoto','metr','photodensi');
INSERT INTO `m_spelling_dictionary` VALUES  (281562,'photodermatitides',' p|ph|ho|ot|to|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','phot','FTTRMTTTS','hoto','tide','photoderma'),
 (281563,'photodermatitis',' p|ph|ho|ot|to|od|de|er|rm|ma|at|ti|it|ti|is|s','phot','FTTRMTTS','hoto','titi','photoderma'),
 (281564,'photodermatitises',' p|ph|ho|ot|to|od|de|er|rm|ma|at|ti|it|ti|is|se|es|s','phot','FTTRMTTSS','hoto','tise','photoderma'),
 (281565,'photodermatoses',' p|ph|ho|ot|to|od|de|er|rm|ma|at|to|os|se|es|s','phot','FTTRMTSS','hoto','tose','photoderma'),
 (281566,'photodermatosis',' p|ph|ho|ot|to|od|de|er|rm|ma|at|to|os|si|is|s','phot','FTTRMTSS','hoto','tosi','photoderma'),
 (281567,'photodesorption',' p|ph|ho|ot|to|od|de|es|so|or|rp|pt|ti|io|on|n','phot','FTTSRPXN','hoto','ptio','photodesor'),
 (281568,'photodestroy',' p|ph|ho|ot|to|od|de|es|st|tr|ro|oy|y','phot','FTTSTR','hoto','stro','photodestr'),
 (281569,'photodestroyed',' p|ph|ho|ot|to|od|de|es|st|tr|ro|oy|ye|ed|d','phot','FTTSTRYT','hoto','roye','photodestr'),
 (281570,'photodestroying',' p|ph|ho|ot|to|od|de|es|st|tr|ro|oy|yi|in|ng|g','phot','FTTSTRYNK','hoto','oyin','photodestr');
INSERT INTO `m_spelling_dictionary` VALUES  (281571,'photodestroys',' p|ph|ho|ot|to|od|de|es|st|tr|ro|oy|ys|s','phot','FTTSTRS','hoto','troy','photodestr'),
 (281572,'photodestruction',' p|ph|ho|ot|to|od|de|es|st|tr|ru|uc|ct|ti|io|on|n','phot','FTTSTRKXN','hoto','ctio','photodestr'),
 (281573,'photodetection',' p|ph|ho|ot|to|od|de|et|te|ec|ct|ti|io|on|n','phot','FTTTKXN','hoto','ctio','photodetec'),
 (281574,'photodetector',' p|ph|ho|ot|to|od|de|et|te|ec|ct|to|or|r','phot','FTTTKTR','hoto','ecto','photodetec'),
 (281575,'photodetectors',' p|ph|ho|ot|to|od|de|et|te|ec|ct|to|or|rs|s','phot','FTTTKTRS','hoto','ctor','photodetec'),
 (281576,'photodiagnosis',' p|ph|ho|ot|to|od|di|ia|ag|gn|no|os|si|is|s','phot','FTTKNSS','hoto','nosi','photodiagn'),
 (281577,'photodieldrin',' p|ph|ho|ot|to|od|di|ie|el|ld|dr|ri|in|n','phot','FTTLTRN','hoto','ldri','photodield'),
 (281578,'photodimerisation',' p|ph|ho|ot|to|od|di|im|me|er|ri|is|sa|at|ti|io|on|n','phot','FTTMRSXN','hoto','atio','photodimer'),
 (281579,'photodimerization',' p|ph|ho|ot|to|od|di|im|me|er|ri|iz|za|at|ti|io|on|n','phot','FTTMRSXN','hoto','atio','photodimer'),
 (281580,'photodiode',' p|ph|ho|ot|to|od|di|io|od|de|e','phot','FTTT','hoto','diod','photodiode');
INSERT INTO `m_spelling_dictionary` VALUES  (281581,'photodiodes',' p|ph|ho|ot|to|od|di|io|od|de|es|s','phot','FTTTS','hoto','iode','photodiode'),
 (281582,'photodisrupt',' p|ph|ho|ot|to|od|di|is|sr|ru|up|pt|t','phot','FTTSRPT','hoto','srup','photodisru'),
 (281583,'photodisrupted',' p|ph|ho|ot|to|od|di|is|sr|ru|up|pt|te|ed|d','phot','FTTSRPTT','hoto','upte','photodisru'),
 (281584,'photodisrupting',' p|ph|ho|ot|to|od|di|is|sr|ru|up|pt|ti|in|ng|g','phot','FTTSRPTNK','hoto','ptin','photodisru'),
 (281585,'photodisruption',' p|ph|ho|ot|to|od|di|is|sr|ru|up|pt|ti|io|on|n','phot','FTTSRPXN','hoto','ptio','photodisru'),
 (281586,'photodisruptions',' p|ph|ho|ot|to|od|di|is|sr|ru|up|pt|ti|io|on|ns|s','phot','FTTSRPXNS','hoto','tion','photodisru'),
 (281587,'photodisrupts',' p|ph|ho|ot|to|od|di|is|sr|ru|up|pt|ts|s','phot','FTTSRPTS','hoto','rupt','photodisru'),
 (281588,'photodissociate',' p|ph|ho|ot|to|od|di|is|ss|so|oc|ci|ia|at|te|e','phot','FTTSXT','hoto','ciat','photodisso'),
 (281589,'photodissociated',' p|ph|ho|ot|to|od|di|is|ss|so|oc|ci|ia|at|te|ed|d','phot','FTTSXTT','hoto','iate','photodisso'),
 (281590,'photodissociates',' p|ph|ho|ot|to|od|di|is|ss|so|oc|ci|ia|at|te|es|s','phot','FTTSXTS','hoto','iate','photodisso');
INSERT INTO `m_spelling_dictionary` VALUES  (281591,'photodissociating',' p|ph|ho|ot|to|od|di|is|ss|so|oc|ci|ia|at|ti|in|ng|g','phot','FTTSXTNK','hoto','atin','photodisso'),
 (281592,'photodissociation',' p|ph|ho|ot|to|od|di|is|ss|so|oc|ci|ia|at|ti|io|on|n','phot','FTTSXXN','hoto','atio','photodisso'),
 (281593,'photodynamic',' p|ph|ho|ot|to|od|dy|yn|na|am|mi|ic|c','phot','FTTNMK','hoto','nami','photodynam'),
 (281594,'photodynamic diagnoses',' p|ph|ho|ot|to|od|dy|yn|na|am|mi|ic|c | d|di|ia|ag|gn|no|os|se|es|s','phot','FTTNMKTKNSS','hoto','nose','photodynam'),
 (281595,'photodynamic diagnosis',' p|ph|ho|ot|to|od|dy|yn|na|am|mi|ic|c | d|di|ia|ag|gn|no|os|si|is|s','phot','FTTNMKTKNSS','hoto','nosi','photodynam'),
 (281596,'photodynamic therapies',' p|ph|ho|ot|to|od|dy|yn|na|am|mi|ic|c | t|th|he|er|ra|ap|pi|ie|es|s','phot','FTTNMK0RPS','hoto','apie','photodynam'),
 (281597,'photodynamic therapy',' p|ph|ho|ot|to|od|dy|yn|na|am|mi|ic|c | t|th|he|er|ra|ap|py|y','phot','FTTNMK0RP','hoto','erap','photodynam'),
 (281598,'photodynamically',' p|ph|ho|ot|to|od|dy|yn|na|am|mi|ic|ca|al|ll|ly|y','phot','FTTNMKL','hoto','call','photodynam');
INSERT INTO `m_spelling_dictionary` VALUES  (281599,'photodynamics',' p|ph|ho|ot|to|od|dy|yn|na|am|mi|ic|cs|s','phot','FTTNMKS','hoto','amic','photodynam'),
 (281600,'photoelastic',' p|ph|ho|ot|to|oe|el|la|as|st|ti|ic|c','phot','FTLSTK','hoto','asti','photoelast'),
 (281601,'photoelastically',' p|ph|ho|ot|to|oe|el|la|as|st|ti|ic|ca|al|ll|ly|y','phot','FTLSTKL','hoto','call','photoelast'),
 (281602,'photoelasticity',' p|ph|ho|ot|to|oe|el|la|as|st|ti|ic|ci|it|ty|y','phot','FTLSTST','hoto','icit','photoelast'),
 (281603,'photoelectric',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ri|ic|c','phot','FTLKTRK','hoto','ctri','photoelect'),
 (281604,'photoelectric nystagmography',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ri|ic|c | n|ny|ys|st|ta|ag|gm|mo|og|gr|ra|ap|ph|hy|y','phot','FTLKTRKNSTKMKRF','hoto','raph','photoelect'),
 (281605,'photoelectrical',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ri|ic|ca|al|l','phot','FTLKTRKL','hoto','rica','photoelect'),
 (281606,'photoelectrically',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ri|ic|ca|al|ll|ly|y','phot','FTLKTRKL','hoto','call','photoelect'),
 (281607,'photoelectron',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n','phot','FTLKTRN','hoto','ctro','photoelect');
INSERT INTO `m_spelling_dictionary` VALUES  (281608,'photoelectron microscopies',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|pi|ie|es|s','phot','FTLKTRNMKRSKPS','hoto','opie','photoelect'),
 (281609,'photoelectron microscopy',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | m|mi|ic|cr|ro|os|sc|co|op|py|y','phot','FTLKTRNMKRSKP','hoto','scop','photoelect'),
 (281610,'photoelectron spectra',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ra|a','phot','FTLKTRNSPKTR','hoto','ectr','photoelect'),
 (281611,'photoelectron spectrometries',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ri|ie|es|s','phot','FTLKTRNSPKTRMTRS','hoto','trie','photoelect'),
 (281612,'photoelectron spectrometry',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|om|me|et|tr|ry|y','phot','FTLKTRNSPKTRMTR','hoto','metr','photoelect'),
 (281613,'photoelectron spectroscopies',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|pi|ie|es|s','phot','FTLKTRNSPKTRSKPS','hoto','opie','photoelect'),
 (281614,'photoelectron spectroscopy',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ro|os|sc|co|op|py|y','phot','FTLKTRNSPKTRSKP','hoto','scop','photoelect');
INSERT INTO `m_spelling_dictionary` VALUES  (281615,'photoelectron spectrum',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|n | s|sp|pe|ec|ct|tr|ru|um|m','phot','FTLKTRNSPKTRM','hoto','ctru','photoelect'),
 (281616,'photoelectrons',' p|ph|ho|ot|to|oe|el|le|ec|ct|tr|ro|on|ns|s','phot','FTLKTRNS','hoto','tron','photoelect'),
 (281617,'photoemission',' p|ph|ho|ot|to|oe|em|mi|is|ss|si|io|on|n','phot','FTMSN','hoto','ssio','photoemiss'),
 (281618,'photoemissions',' p|ph|ho|ot|to|oe|em|mi|is|ss|si|io|on|ns|s','phot','FTMSNS','hoto','sion','photoemiss'),
 (281619,'photoesthetic',' p|ph|ho|ot|to|oe|es|st|th|he|et|ti|ic|c','phot','FTS0TK','hoto','heti','photoesthe'),
 (281620,'photoexcitation',' p|ph|ho|ot|to|oe|ex|xc|ci|it|ta|at|ti|io|on|n','phot','FTKSSTXN','hoto','atio','photoexcit'),
 (281621,'photoexcited',' p|ph|ho|ot|to|oe|ex|xc|ci|it|te|ed|d','phot','FTKSSTT','hoto','cite','photoexcit'),
 (281622,'photofluorograph',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|h','phot','FTFLRKRF','hoto','grap','photofluor'),
 (281623,'photofluorographic',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ic|c','phot','FTFLRKRFK','hoto','aphi','photofluor');
INSERT INTO `m_spelling_dictionary` VALUES  (281624,'photofluorographies',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hi|ie|es|s','phot','FTFLRKRFS','hoto','phie','photofluor'),
 (281625,'photofluorographs',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hs|s','phot','FTFLRKRFS','hoto','raph','photofluor'),
 (281626,'photofluorography',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|og|gr|ra|ap|ph|hy|y','phot','FTFLRKRF','hoto','raph','photofluor'),
 (281627,'photofluorometer',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|om|me|et|te|er|r','phot','FTFLRMTR','hoto','mete','photofluor'),
 (281628,'photofluorometers',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|om|me|et|te|er|rs|s','phot','FTFLRMTRS','hoto','eter','photofluor'),
 (281629,'photofluorometric',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|c','phot','FTFLRMTRK','hoto','etri','photofluor'),
 (281630,'photofluorometrically',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|om|me|et|tr|ri|ic|ca|al|ll|ly|y','phot','FTFLRMTRKL','hoto','call','photofluor'),
 (281631,'photofluoroscope',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|os|sc|co|op|pe|e','phot','FTFLRSKP','hoto','scop','photofluor'),
 (281632,'photofluoroscopes',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|os|sc|co|op|pe|es|s','phot','FTFLRSKPS','hoto','cope','photofluor');
INSERT INTO `m_spelling_dictionary` VALUES  (281633,'photofluoroscopic',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|os|sc|co|op|pi|ic|c','phot','FTFLRSKPK','hoto','copi','photofluor'),
 (281634,'photofluoroscopically',' p|ph|ho|ot|to|of|fl|lu|uo|or|ro|os|sc|co|op|pi|ic|ca|al|ll|ly|y','phot','FTFLRSKPKL','hoto','call','photofluor'),
 (281635,'Photofrin',' P|Ph|ho|ot|to|of|fr|ri|in|n','Phot','FTFRN','hoto','ofri','Photofrin'),
 (281636,'photogene',' p|ph|ho|ot|to|og|ge|en|ne|e','phot','FTJN','hoto','ogen','photogene'),
 (281637,'photogenerate',' p|ph|ho|ot|to|og|ge|en|ne|er|ra|at|te|e','phot','FTJNRT','hoto','erat','photogener'),
 (281638,'photogenerated',' p|ph|ho|ot|to|og|ge|en|ne|er|ra|at|te|ed|d','phot','FTJNRTT','hoto','rate','photogener'),
 (281639,'photogenerates',' p|ph|ho|ot|to|og|ge|en|ne|er|ra|at|te|es|s','phot','FTJNRTS','hoto','rate','photogener'),
 (281640,'photogenerating',' p|ph|ho|ot|to|og|ge|en|ne|er|ra|at|ti|in|ng|g','phot','FTJNRTNK','hoto','atin','photogener'),
 (281641,'photogeneration',' p|ph|ho|ot|to|og|ge|en|ne|er|ra|at|ti|io|on|n','phot','FTJNRXN','hoto','atio','photogener'),
 (281642,'photogenes',' p|ph|ho|ot|to|og|ge|en|ne|es|s','phot','FTJNS','hoto','gene','photogenes');
INSERT INTO `m_spelling_dictionary` VALUES  (281643,'photogenic',' p|ph|ho|ot|to|og|ge|en|ni|ic|c','phot','FTJNK','hoto','geni','photogenic'),
 (281644,'photogenic epilepsy',' p|ph|ho|ot|to|og|ge|en|ni|ic|c | e|ep|pi|il|le|ep|ps|sy|y','phot','FTJNKPLPS','hoto','leps','photogenic'),
 (281645,'photogenic urticaria',' p|ph|ho|ot|to|og|ge|en|ni|ic|c | u|ur|rt|ti|ic|ca|ar|ri|ia|a','phot','FTJNKRTKR','hoto','cari','photogenic'),
 (281646,'photogenic urticarias',' p|ph|ho|ot|to|og|ge|en|ni|ic|c | u|ur|rt|ti|ic|ca|ar|ri|ia|as|s','phot','FTJNKRTKRS','hoto','aria','photogenic'),
 (281647,'photogenotoxic',' p|ph|ho|ot|to|og|ge|en|no|ot|to|ox|xi|ic|c','phot','FTJNTKSK','hoto','toxi','photogenot'),
 (281648,'photogenotoxicity',' p|ph|ho|ot|to|og|ge|en|no|ot|to|ox|xi|ic|ci|it|ty|y','phot','FTJNTKSST','hoto','icit','photogenot'),
 (281649,'photogrammetric',' p|ph|ho|ot|to|og|gr|ra|am|mm|me|et|tr|ri|ic|c','phot','FTKRMTRK','hoto','etri','photogramm'),
 (281650,'photogrammetric picture',' p|ph|ho|ot|to|og|gr|ra|am|mm|me|et|tr|ri|ic|c | p|pi|ic|ct|tu|ur|re|e','phot','FTKRMTRKPKTR','hoto','ctur','photogramm'),
 (281651,'photogrammetric pictures',' p|ph|ho|ot|to|og|gr|ra|am|mm|me|et|tr|ri|ic|c | p|pi|ic|ct|tu|ur|re|es|s','phot','FTKRMTRKPKTRS','hoto','ture','photogramm');
INSERT INTO `m_spelling_dictionary` VALUES  (281652,'photogrammetries',' p|ph|ho|ot|to|og|gr|ra|am|mm|me|et|tr|ri|ie|es|s','phot','FTKRMTRS','hoto','trie','photogramm'),
 (281653,'photogrammetry',' p|ph|ho|ot|to|og|gr|ra|am|mm|me|et|tr|ry|y','phot','FTKRMTR','hoto','metr','photogramm'),
 (281654,'photograph',' p|ph|ho|ot|to|og|gr|ra|ap|ph|h','phot','FTKRF','hoto','grap','photograph'),
 (281655,'photographed',' p|ph|ho|ot|to|og|gr|ra|ap|ph|he|ed|d','phot','FTKRFT','hoto','aphe','photograph'),
 (281656,'photographer',' p|ph|ho|ot|to|og|gr|ra|ap|ph|he|er|r','phot','FTKRFR','hoto','aphe','photograph'),
 (281657,'photographers',' p|ph|ho|ot|to|og|gr|ra|ap|ph|he|er|rs|s','phot','FTKRFRS','hoto','pher','photograph'),
 (281658,'photographic',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c','phot','FTKRFK','hoto','aphi','photograph'),
 (281659,'photographic effect',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c | e|ef|ff|fe|ec|ct|t','phot','FTKRFKFKT','hoto','ffec','photograph'),
 (281660,'photographic effects',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c | e|ef|ff|fe|ec|ct|ts|s','phot','FTKRFKFKTS','hoto','fect','photograph'),
 (281661,'photographic memories',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c | m|me|em|mo|or|ri|ie|es|s','phot','FTKRFKMMRS','hoto','orie','photograph');
INSERT INTO `m_spelling_dictionary` VALUES  (281662,'photographic memory',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c | m|me|em|mo|or|ry|y','phot','FTKRFKMMR','hoto','emor','photograph'),
 (281663,'photographic paper',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|c | p|pa|ap|pe|er|r','phot','FTKRFKPPR','hoto','pape','photograph'),
 (281664,'photographically',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phot','FTKRFKL','hoto','call','photograph'),
 (281665,'photographies',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|ie|es|s','phot','FTKRFS','hoto','phie','photograph'),
 (281666,'photographing',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hi|in|ng|g','phot','FTKRFNK','hoto','phin','photograph'),
 (281667,'photographs',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hs|s','phot','FTKRFS','hoto','raph','photograph'),
 (281668,'photography',' p|ph|ho|ot|to|og|gr|ra|ap|ph|hy|y','phot','FTKRF','hoto','raph','photograph'),
 (281669,'photogravure',' p|ph|ho|ot|to|og|gr|ra|av|vu|ur|re|e','phot','FTKRFR','hoto','avur','photogravu'),
 (281670,'photogravure retoucher',' p|ph|ho|ot|to|og|gr|ra|av|vu|ur|re|e | r|re|et|to|ou|uc|ch|he|er|r','phot','FTKRFRRTXR','hoto','uche','photogravu'),
 (281671,'photogravure retouchers',' p|ph|ho|ot|to|og|gr|ra|av|vu|ur|re|e | r|re|et|to|ou|uc|ch|he|er|rs|s','phot','FTKRFRRTXRS','hoto','cher','photogravu');
INSERT INTO `m_spelling_dictionary` VALUES  (281672,'photohaemolysis',' p|ph|ho|ot|to|oh|ha|ae|em|mo|ol|ly|ys|si|is|s','phot','FTHMLSS','hoto','lysi','photohaemo'),
 (281673,'photohemolysis',' p|ph|ho|ot|to|oh|he|em|mo|ol|ly|ys|si|is|s','phot','FTHMLSS','hoto','lysi','photohemol'),
 (281674,'photohenric',' p|ph|ho|ot|to|oh|he|en|nr|ri|ic|c','phot','FTHNRK','hoto','enri','photohenri'),
 (281675,'photohetero-trophic',' p|ph|ho|ot|to|oh|he|et|te|er|ro|o-|-t|tr|ro|op|ph|hi|ic|c','phot','FTHTRTRFK','hoto','ophi','photoheter'),
 (281676,'photoheterotrophic',' p|ph|ho|ot|to|oh|he|et|te|er|ro|ot|tr|ro|op|ph|hi|ic|c','phot','FTHTRTRFK','hoto','ophi','photoheter'),
 (281677,'photohmic',' p|ph|ho|ot|to|oh|hm|mi|ic|c','phot','FTMK','hoto','ohmi','photohmic'),
 (281678,'photohydrate',' p|ph|ho|ot|to|oh|hy|yd|dr|ra|at|te|e','phot','FTTRT','hoto','drat','photohydra'),
 (281679,'photohydrates',' p|ph|ho|ot|to|oh|hy|yd|dr|ra|at|te|es|s','phot','FTTRTS','hoto','rate','photohydra'),
 (281680,'photoinactivate',' p|ph|ho|ot|to|oi|in|na|ac|ct|ti|iv|va|at|te|e','phot','FTNKTFT','hoto','ivat','photoinact'),
 (281681,'photoinactivated',' p|ph|ho|ot|to|oi|in|na|ac|ct|ti|iv|va|at|te|ed|d','phot','FTNKTFTT','hoto','vate','photoinact');
INSERT INTO `m_spelling_dictionary` VALUES  (281682,'photoinactivates',' p|ph|ho|ot|to|oi|in|na|ac|ct|ti|iv|va|at|te|es|s','phot','FTNKTFTS','hoto','vate','photoinact'),
 (281683,'photoinactivating',' p|ph|ho|ot|to|oi|in|na|ac|ct|ti|iv|va|at|ti|in|ng|g','phot','FTNKTFTNK','hoto','atin','photoinact'),
 (281684,'photoinactivation',' p|ph|ho|ot|to|oi|in|na|ac|ct|ti|iv|va|at|ti|io|on|n','phot','FTNKTFXN','hoto','atio','photoinact'),
 (281685,'photoinactivator',' p|ph|ho|ot|to|oi|in|na|ac|ct|ti|iv|va|at|to|or|r','phot','FTNKTFTR','hoto','vato','photoinact'),
 (281686,'photoinactivators',' p|ph|ho|ot|to|oi|in|na|ac|ct|ti|iv|va|at|to|or|rs|s','phot','FTNKTFTRS','hoto','ator','photoinact'),
 (281687,'photoincorporate',' p|ph|ho|ot|to|oi|in|nc|co|or|rp|po|or|ra|at|te|e','phot','FTNKRPRT','hoto','orat','photoincor'),
 (281688,'photoincorporated',' p|ph|ho|ot|to|oi|in|nc|co|or|rp|po|or|ra|at|te|ed|d','phot','FTNKRPRTT','hoto','rate','photoincor'),
 (281689,'photoincorporates',' p|ph|ho|ot|to|oi|in|nc|co|or|rp|po|or|ra|at|te|es|s','phot','FTNKRPRTS','hoto','rate','photoincor'),
 (281690,'photoincorporating',' p|ph|ho|ot|to|oi|in|nc|co|or|rp|po|or|ra|at|ti|in|ng|g','phot','FTNKRPRTNK','hoto','atin','photoincor');
INSERT INTO `m_spelling_dictionary` VALUES  (281691,'photoincorporation',' p|ph|ho|ot|to|oi|in|nc|co|or|rp|po|or|ra|at|ti|io|on|n','phot','FTNKRPRXN','hoto','atio','photoincor'),
 (281692,'photoinduce',' p|ph|ho|ot|to|oi|in|nd|du|uc|ce|e','phot','FTNTS','hoto','nduc','photoinduc'),
 (281693,'photoinduced',' p|ph|ho|ot|to|oi|in|nd|du|uc|ce|ed|d','phot','FTNTST','hoto','duce','photoinduc'),
 (281694,'photoinduces',' p|ph|ho|ot|to|oi|in|nd|du|uc|ce|es|s','phot','FTNTSS','hoto','duce','photoinduc'),
 (281695,'photoinducibility',' p|ph|ho|ot|to|oi|in|nd|du|uc|ci|ib|bi|il|li|it|ty|y','phot','FTNTSBLT','hoto','ilit','photoinduc'),
 (281696,'photoinducible',' p|ph|ho|ot|to|oi|in|nd|du|uc|ci|ib|bl|le|e','phot','FTNTSBL','hoto','cibl','photoinduc'),
 (281697,'photoinducing',' p|ph|ho|ot|to|oi|in|nd|du|uc|ci|in|ng|g','phot','FTNTSNK','hoto','ucin','photoinduc'),
 (281698,'photoinduction',' p|ph|ho|ot|to|oi|in|nd|du|uc|ct|ti|io|on|n','phot','FTNTKXN','hoto','ctio','photoinduc'),
 (281699,'photoinhibition',' p|ph|ho|ot|to|oi|in|nh|hi|ib|bi|it|ti|io|on|n','phot','FTNHBXN','hoto','itio','photoinhib'),
 (281700,'photoinhibitory',' p|ph|ho|ot|to|oi|in|nh|hi|ib|bi|it|to|or|ry|y','phot','FTNHBTR','hoto','itor','photoinhib');
INSERT INTO `m_spelling_dictionary` VALUES  (281701,'photoinsertion',' p|ph|ho|ot|to|oi|in|ns|se|er|rt|ti|io|on|n','phot','FTNSRXN','hoto','rtio','photoinser'),
 (281702,'photoinstability',' p|ph|ho|ot|to|oi|in|ns|st|ta|ab|bi|il|li|it|ty|y','phot','FTNSTBLT','hoto','ilit','photoinsta'),
 (281703,'photoinstable',' p|ph|ho|ot|to|oi|in|ns|st|ta|ab|bl|le|e','phot','FTNSTBL','hoto','tabl','photoinsta'),
 (281704,'photoionisation',' p|ph|ho|ot|to|oi|io|on|ni|is|sa|at|ti|io|on|n','phot','FTNSXN','hoto','atio','photoionis'),
 (281705,'photoionisations',' p|ph|ho|ot|to|oi|io|on|ni|is|sa|at|ti|io|on|ns|s','phot','FTNSXNS','hoto','tion','photoionis'),
 (281706,'photoionise',' p|ph|ho|ot|to|oi|io|on|ni|is|se|e','phot','FTNS','hoto','onis','photoionis'),
 (281707,'photoionised',' p|ph|ho|ot|to|oi|io|on|ni|is|se|ed|d','phot','FTNST','hoto','nise','photoionis'),
 (281708,'photoionises',' p|ph|ho|ot|to|oi|io|on|ni|is|se|es|s','phot','FTNSS','hoto','nise','photoionis'),
 (281709,'photoionising',' p|ph|ho|ot|to|oi|io|on|ni|is|si|in|ng|g','phot','FTNSNK','hoto','isin','photoionis'),
 (281710,'photoionization',' p|ph|ho|ot|to|oi|io|on|ni|iz|za|at|ti|io|on|n','phot','FTNSXN','hoto','atio','photoioniz');
INSERT INTO `m_spelling_dictionary` VALUES  (281711,'photoionization detector',' p|ph|ho|ot|to|oi|io|on|ni|iz|za|at|ti|io|on|n | d|de|et|te|ec|ct|to|or|r','phot','FTNSXNTTKTR','hoto','ecto','photoioniz'),
 (281712,'photoionization detectors',' p|ph|ho|ot|to|oi|io|on|ni|iz|za|at|ti|io|on|n | d|de|et|te|ec|ct|to|or|rs|s','phot','FTNSXNTTKTRS','hoto','ctor','photoioniz'),
 (281713,'photoionizations',' p|ph|ho|ot|to|oi|io|on|ni|iz|za|at|ti|io|on|ns|s','phot','FTNSXNS','hoto','tion','photoioniz'),
 (281714,'photoionize',' p|ph|ho|ot|to|oi|io|on|ni|iz|ze|e','phot','FTNS','hoto','oniz','photoioniz'),
 (281715,'photoionized',' p|ph|ho|ot|to|oi|io|on|ni|iz|ze|ed|d','phot','FTNST','hoto','nize','photoioniz'),
 (281716,'photoionizes',' p|ph|ho|ot|to|oi|io|on|ni|iz|ze|es|s','phot','FTNSS','hoto','nize','photoioniz'),
 (281717,'photoionizing',' p|ph|ho|ot|to|oi|io|on|ni|iz|zi|in|ng|g','phot','FTNSNK','hoto','izin','photoioniz'),
 (281718,'photoirradiate',' p|ph|ho|ot|to|oi|ir|rr|ra|ad|di|ia|at|te|e','phot','FTRTT','hoto','diat','photoirrad'),
 (281719,'photoirradiated',' p|ph|ho|ot|to|oi|ir|rr|ra|ad|di|ia|at|te|ed|d','phot','FTRTTT','hoto','iate','photoirrad');
INSERT INTO `m_spelling_dictionary` VALUES  (281720,'photoirradiates',' p|ph|ho|ot|to|oi|ir|rr|ra|ad|di|ia|at|te|es|s','phot','FTRTTS','hoto','iate','photoirrad'),
 (281721,'photoirradiating',' p|ph|ho|ot|to|oi|ir|rr|ra|ad|di|ia|at|ti|in|ng|g','phot','FTRTTNK','hoto','atin','photoirrad'),
 (281722,'photoirradiation',' p|ph|ho|ot|to|oi|ir|rr|ra|ad|di|ia|at|ti|io|on|n','phot','FTRTXN','hoto','atio','photoirrad'),
 (281723,'photoisomerisation',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|is|sa|at|ti|io|on|n','phot','FTSMRSXN','hoto','atio','photoisome'),
 (281724,'photoisomerisations',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|is|sa|at|ti|io|on|ns|s','phot','FTSMRSXNS','hoto','tion','photoisome'),
 (281725,'photoisomerise',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|is|se|e','phot','FTSMRS','hoto','eris','photoisome'),
 (281726,'photoisomerised',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|is|se|ed|d','phot','FTSMRST','hoto','rise','photoisome'),
 (281727,'photoisomerises',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|is|se|es|s','phot','FTSMRSS','hoto','rise','photoisome'),
 (281728,'photoisomerising',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|is|si|in|ng|g','phot','FTSMRSNK','hoto','isin','photoisome');
INSERT INTO `m_spelling_dictionary` VALUES  (281729,'photoisomerization',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|iz|za|at|ti|io|on|n','phot','FTSMRSXN','hoto','atio','photoisome'),
 (281730,'photoisomerizations',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|iz|za|at|ti|io|on|ns|s','phot','FTSMRSXNS','hoto','tion','photoisome'),
 (281731,'photoisomerize',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|iz|ze|e','phot','FTSMRS','hoto','eriz','photoisome'),
 (281732,'photoisomerized',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|iz|ze|ed|d','phot','FTSMRST','hoto','rize','photoisome'),
 (281733,'photoisomerizes',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|iz|ze|es|s','phot','FTSMRSS','hoto','rize','photoisome'),
 (281734,'photoisomerizing',' p|ph|ho|ot|to|oi|is|so|om|me|er|ri|iz|zi|in|ng|g','phot','FTSMRSNK','hoto','izin','photoisome'),
 (281735,'photokeratectomies',' p|ph|ho|ot|to|ok|ke|er|ra|at|te|ec|ct|to|om|mi|ie|es|s','phot','FTKRTKTMS','hoto','omie','photokerat'),
 (281736,'photokeratectomy',' p|ph|ho|ot|to|ok|ke|er|ra|at|te|ec|ct|to|om|my|y','phot','FTKRTKTM','hoto','ctom','photokerat'),
 (281737,'photokeratitides',' p|ph|ho|ot|to|ok|ke|er|ra|at|ti|it|ti|id|de|es|s','phot','FTKRTTTS','hoto','tide','photokerat');
INSERT INTO `m_spelling_dictionary` VALUES  (281738,'photokeratitis',' p|ph|ho|ot|to|ok|ke|er|ra|at|ti|it|ti|is|s','phot','FTKRTTS','hoto','titi','photokerat'),
 (281739,'photokeratoscope',' p|ph|ho|ot|to|ok|ke|er|ra|at|to|os|sc|co|op|pe|e','phot','FTKRTSKP','hoto','scop','photokerat'),
 (281740,'photokeratoscopes',' p|ph|ho|ot|to|ok|ke|er|ra|at|to|os|sc|co|op|pe|es|s','phot','FTKRTSKPS','hoto','cope','photokerat'),
 (281741,'photokinesis',' p|ph|ho|ot|to|ok|ki|in|ne|es|si|is|s','phot','FTKNSS','hoto','nesi','photokines'),
 (281742,'photokinetic',' p|ph|ho|ot|to|ok|ki|in|ne|et|ti|ic|c','phot','FTKNTK','hoto','neti','photokinet'),
 (281743,'photokymographic',' p|ph|ho|ot|to|ok|ky|ym|mo|og|gr|ra|ap|ph|hi|ic|c','phot','FTKMKRFK','hoto','aphi','photokymog'),
 (281744,'photokymographies',' p|ph|ho|ot|to|ok|ky|ym|mo|og|gr|ra|ap|ph|hi|ie|es|s','phot','FTKMKRFS','hoto','phie','photokymog'),
 (281745,'photokymography',' p|ph|ho|ot|to|ok|ky|ym|mo|og|gr|ra|ap|ph|hy|y','phot','FTKMKRF','hoto','raph','photokymog'),
 (281746,'photolabel',' p|ph|ho|ot|to|ol|la|ab|be|el|l','phot','FTLBL','hoto','labe','photolabel');
INSERT INTO `m_spelling_dictionary` VALUES  (281747,'photolabeled',' p|ph|ho|ot|to|ol|la|ab|be|el|le|ed|d','phot','FTLBLT','hoto','bele','photolabel'),
 (281748,'photolabeling',' p|ph|ho|ot|to|ol|la|ab|be|el|li|in|ng|g','phot','FTLBLNK','hoto','elin','photolabel'),
 (281749,'photolabelled',' p|ph|ho|ot|to|ol|la|ab|be|el|ll|le|ed|d','phot','FTLBLT','hoto','elle','photolabel'),
 (281750,'photolabelling',' p|ph|ho|ot|to|ol|la|ab|be|el|ll|li|in|ng|g','phot','FTLBLNK','hoto','llin','photolabel'),
 (281751,'photolabels',' p|ph|ho|ot|to|ol|la|ab|be|el|ls|s','phot','FTLBLS','hoto','abel','photolabel'),
 (281752,'photolabile',' p|ph|ho|ot|to|ol|la|ab|bi|il|le|e','phot','FTLBL','hoto','abil','photolabil'),
 (281753,'photolability',' p|ph|ho|ot|to|ol|la|ab|bi|il|li|it|ty|y','phot','FTLBLT','hoto','ilit','photolabil'),
 (281754,'photolesion',' p|ph|ho|ot|to|ol|le|es|si|io|on|n','phot','FTLXN','hoto','esio','photolesio'),
 (281755,'photolesions',' p|ph|ho|ot|to|ol|le|es|si|io|on|ns|s','phot','FTLXNS','hoto','sion','photolesio'),
 (281756,'photolethal',' p|ph|ho|ot|to|ol|le|et|th|ha|al|l','phot','FTL0L','hoto','etha','photoletha');
INSERT INTO `m_spelling_dictionary` VALUES  (281757,'photolithographic',' p|ph|ho|ot|to|ol|li|it|th|ho|og|gr|ra|ap|ph|hi|ic|c','phot','FTL0KRFK','hoto','aphi','photolitho'),
 (281758,'photolithographically',' p|ph|ho|ot|to|ol|li|it|th|ho|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phot','FTL0KRFKL','hoto','call','photolitho'),
 (281759,'photolithography',' p|ph|ho|ot|to|ol|li|it|th|ho|og|gr|ra|ap|ph|hy|y','phot','FTL0KRF','hoto','raph','photolitho'),
 (281760,'photolocalization',' p|ph|ho|ot|to|ol|lo|oc|ca|al|li|iz|za|at|ti|io|on|n','phot','FTLKLSXN','hoto','atio','photolocal'),
 (281761,'photoluminescence',' p|ph|ho|ot|to|ol|lu|um|mi|in|ne|es|sc|ce|en|nc|ce|e','phot','FTLMNSNS','hoto','cenc','photolumin'),
 (281762,'photoluminescent',' p|ph|ho|ot|to|ol|lu|um|mi|in|ne|es|sc|ce|en|nt|t','phot','FTLMNSNT','hoto','scen','photolumin'),
 (281763,'photolyase',' p|ph|ho|ot|to|ol|ly|ya|as|se|e','phot','FTLYS','hoto','lyas','photolyase'),
 (281764,'photolyases',' p|ph|ho|ot|to|ol|ly|ya|as|se|es|s','phot','FTLYSS','hoto','yase','photolyase'),
 (281765,'photolyse',' p|ph|ho|ot|to|ol|ly|ys|se|e','phot','FTLS','hoto','olys','photolyse');
INSERT INTO `m_spelling_dictionary` VALUES  (281766,'photolysed',' p|ph|ho|ot|to|ol|ly|ys|se|ed|d','phot','FTLST','hoto','lyse','photolysed'),
 (281767,'photolyses',' p|ph|ho|ot|to|ol|ly|ys|se|es|s','phot','FTLSS','hoto','lyse','photolyses'),
 (281768,'photolysing',' p|ph|ho|ot|to|ol|ly|ys|si|in|ng|g','phot','FTLSNK','hoto','ysin','photolysin'),
 (281769,'photolysis',' p|ph|ho|ot|to|ol|ly|ys|si|is|s','phot','FTLSS','hoto','lysi','photolysis'),
 (281770,'photolytic',' p|ph|ho|ot|to|ol|ly|yt|ti|ic|c','phot','FTLTK','hoto','lyti','photolytic'),
 (281771,'photolytically',' p|ph|ho|ot|to|ol|ly|yt|ti|ic|ca|al|ll|ly|y','phot','FTLTKL','hoto','call','photolytic'),
 (281772,'photolyze',' p|ph|ho|ot|to|ol|ly|yz|ze|e','phot','FTLS','hoto','olyz','photolyze'),
 (281773,'photolyzed',' p|ph|ho|ot|to|ol|ly|yz|ze|ed|d','phot','FTLST','hoto','lyze','photolyzed'),
 (281774,'photolyzes',' p|ph|ho|ot|to|ol|ly|yz|ze|es|s','phot','FTLSS','hoto','lyze','photolyzes'),
 (281775,'photolyzing',' p|ph|ho|ot|to|ol|ly|yz|zi|in|ng|g','phot','FTLSNK','hoto','yzin','photolyzin'),
 (281776,'photomacrograph',' p|ph|ho|ot|to|om|ma|ac|cr|ro|og|gr|ra|ap|ph|h','phot','FTMKRKRF','hoto','grap','photomacro');
INSERT INTO `m_spelling_dictionary` VALUES  (281777,'photomacrographic',' p|ph|ho|ot|to|om|ma|ac|cr|ro|og|gr|ra|ap|ph|hi|ic|c','phot','FTMKRKRFK','hoto','aphi','photomacro'),
 (281778,'photomacrographs',' p|ph|ho|ot|to|om|ma|ac|cr|ro|og|gr|ra|ap|ph|hs|s','phot','FTMKRKRFS','hoto','raph','photomacro'),
 (281779,'photomacrography',' p|ph|ho|ot|to|om|ma|ac|cr|ro|og|gr|ra|ap|ph|hy|y','phot','FTMKRKRF','hoto','raph','photomacro'),
 (281780,'photomagnetism',' p|ph|ho|ot|to|om|ma|ag|gn|ne|et|ti|is|sm|m','phot','FTMKNTSM','hoto','etis','photomagne'),
 (281781,'photomechanical',' p|ph|ho|ot|to|om|me|ec|ch|ha|an|ni|ic|ca|al|l','phot','FTMXNKL','hoto','nica','photomecha'),
 (281782,'photomechanical transferrer',' p|ph|ho|ot|to|om|me|ec|ch|ha|an|ni|ic|ca|al|l | t|tr|ra|an|ns|sf|fe|er|rr|re|er|r','phot','FTMXNKLTRNSFRR','hoto','erre','photomecha'),
 (281783,'photomechanical transferrers',' p|ph|ho|ot|to|om|me|ec|ch|ha|an|ni|ic|ca|al|l | t|tr|ra|an|ns|sf|fe|er|rr|re|er|rs|s','phot','FTMXNKLTRNSFRRS','hoto','rrer','photomecha'),
 (281784,'photometer',' p|ph|ho|ot|to|om|me|et|te|er|r','phot','FTMTR','hoto','mete','photometer');
INSERT INTO `m_spelling_dictionary` VALUES  (281785,'photometers',' p|ph|ho|ot|to|om|me|et|te|er|rs|s','phot','FTMTRS','hoto','eter','photometer'),
 (281786,'photometric',' p|ph|ho|ot|to|om|me|et|tr|ri|ic|c','phot','FTMTRK','hoto','etri','photometri'),
 (281787,'photometrical',' p|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|l','phot','FTMTRKL','hoto','rica','photometri'),
 (281788,'photometrically',' p|ph|ho|ot|to|om|me|et|tr|ri|ic|ca|al|ll|ly|y','phot','FTMTRKL','hoto','call','photometri'),
 (281789,'photometries',' p|ph|ho|ot|to|om|me|et|tr|ri|ie|es|s','phot','FTMTRS','hoto','trie','photometri'),
 (281790,'photometry',' p|ph|ho|ot|to|om|me|et|tr|ry|y','phot','FTMTR','hoto','metr','photometry'),
 (281791,'photomicrograph',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|h','phot','FTMKRKRF','hoto','grap','photomicro'),
 (281792,'photomicrographer',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|he|er|r','phot','FTMKRKRFR','hoto','aphe','photomicro'),
 (281793,'photomicrographers',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|he|er|rs|s','phot','FTMKRKRFRS','hoto','pher','photomicro'),
 (281794,'photomicrographic',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ic|c','phot','FTMKRKRFK','hoto','aphi','photomicro');
INSERT INTO `m_spelling_dictionary` VALUES  (281795,'photomicrographical',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|l','phot','FTMKRKRFKL','hoto','hica','photomicro'),
 (281796,'photomicrographically',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phot','FTMKRKRFKL','hoto','call','photomicro'),
 (281797,'photomicrographies',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|hi|ie|es|s','phot','FTMKRKRFS','hoto','phie','photomicro'),
 (281798,'photomicrographs',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|hs|s','phot','FTMKRKRFS','hoto','raph','photomicro'),
 (281799,'photomicrography',' p|ph|ho|ot|to|om|mi|ic|cr|ro|og|gr|ra|ap|ph|hy|y','phot','FTMKRKRF','hoto','raph','photomicro'),
 (281800,'photomicroscopic',' p|ph|ho|ot|to|om|mi|ic|cr|ro|os|sc|co|op|pi|ic|c','phot','FTMKRSKPK','hoto','copi','photomicro'),
 (281801,'photomicroscopy',' p|ph|ho|ot|to|om|mi|ic|cr|ro|os|sc|co|op|py|y','phot','FTMKRSKP','hoto','scop','photomicro'),
 (281802,'photomirex',' p|ph|ho|ot|to|om|mi|ir|re|ex|x','phot','FTMRKS','hoto','mire','photomirex'),
 (281803,'photomodification',' p|ph|ho|ot|to|om|mo|od|di|if|fi|ic|ca|at|ti|io|on|n','phot','FTMTFKXN','hoto','atio','photomodif');
INSERT INTO `m_spelling_dictionary` VALUES  (281804,'photomodifications',' p|ph|ho|ot|to|om|mo|od|di|if|fi|ic|ca|at|ti|io|on|ns|s','phot','FTMTFKXNS','hoto','tion','photomodif'),
 (281805,'photomodified',' p|ph|ho|ot|to|om|mo|od|di|if|fi|ie|ed|d','phot','FTMTFT','hoto','ifie','photomodif'),
 (281806,'photomodifies',' p|ph|ho|ot|to|om|mo|od|di|if|fi|ie|es|s','phot','FTMTFS','hoto','ifie','photomodif'),
 (281807,'photomodify',' p|ph|ho|ot|to|om|mo|od|di|if|fy|y','phot','FTMTF','hoto','odif','photomodif'),
 (281808,'photomodifying',' p|ph|ho|ot|to|om|mo|od|di|if|fy|yi|in|ng|g','phot','FTMTFYNK','hoto','fyin','photomodif'),
 (281809,'photomorphogeneses',' p|ph|ho|ot|to|om|mo|or|rp|ph|ho|og|ge|en|ne|es|se|es|s','phot','FTMRFJNSS','hoto','nese','photomorph'),
 (281810,'photomorphogenesis',' p|ph|ho|ot|to|om|mo|or|rp|ph|ho|og|ge|en|ne|es|si|is|s','phot','FTMRFJNSS','hoto','nesi','photomorph'),
 (281811,'photomorphogenic',' p|ph|ho|ot|to|om|mo|or|rp|ph|ho|og|ge|en|ni|ic|c','phot','FTMRFJNK','hoto','geni','photomorph'),
 (281812,'photomultiplier',' p|ph|ho|ot|to|om|mu|ul|lt|ti|ip|pl|li|ie|er|r','phot','FTMLTPLR','hoto','plie','photomulti');
INSERT INTO `m_spelling_dictionary` VALUES  (281813,'photomultipliers',' p|ph|ho|ot|to|om|mu|ul|lt|ti|ip|pl|li|ie|er|rs|s','phot','FTMLTPLRS','hoto','lier','photomulti'),
 (281814,'photomutagenic',' p|ph|ho|ot|to|om|mu|ut|ta|ag|ge|en|ni|ic|c','phot','FTMTJNK','hoto','geni','photomutag'),
 (281815,'photomutagenicity',' p|ph|ho|ot|to|om|mu|ut|ta|ag|ge|en|ni|ic|ci|it|ty|y','phot','FTMTJNST','hoto','icit','photomutag'),
 (281816,'photomutation',' p|ph|ho|ot|to|om|mu|ut|ta|at|ti|io|on|n','phot','FTMTXN','hoto','atio','photomutat'),
 (281817,'photomyoclonic',' p|ph|ho|ot|to|om|my|yo|oc|cl|lo|on|ni|ic|c','phot','FTMYKLNK','hoto','loni','photomyocl'),
 (281818,'photomyoclonus',' p|ph|ho|ot|to|om|my|yo|oc|cl|lo|on|nu|us|s','phot','FTMYKLNS','hoto','lonu','photomyocl'),
 (281819,'photomyogenic',' p|ph|ho|ot|to|om|my|yo|og|ge|en|ni|ic|c','phot','FTMYJNK','hoto','geni','photomyoge'),
 (281820,'photon',' p|ph|ho|ot|to|on|n','phot','FTN','hoto','hoto','photon'),
 (281821,'photon absorptiometry',' p|ph|ho|ot|to|on|n | a|ab|bs|so|or|rp|pt|ti|io|om|me|et|tr|ry|y','phot','FTNBSRPXMTR','hoto','metr','photon abs'),
 (281822,'photoncia',' p|ph|ho|ot|to|on|nc|ci|ia|a','phot','FTNX','hoto','onci','photoncia');
INSERT INTO `m_spelling_dictionary` VALUES  (281823,'photoneutron',' p|ph|ho|ot|to|on|ne|eu|ut|tr|ro|on|n','phot','FTNTRN','hoto','utro','photoneutr'),
 (281824,'photoneutrons',' p|ph|ho|ot|to|on|ne|eu|ut|tr|ro|on|ns|s','phot','FTNTRNS','hoto','tron','photoneutr'),
 (281825,'photonic',' p|ph|ho|ot|to|on|ni|ic|c','phot','FTNK','hoto','toni','photonic'),
 (281826,'photons',' p|ph|ho|ot|to|on|ns|s','phot','FTNS','hoto','oton','photons'),
 (281827,'photonuclear',' p|ph|ho|ot|to|on|nu|uc|cl|le|ea|ar|r','phot','FTNKLR','hoto','clea','photonucle'),
 (281828,'photonumerophobia',' p|ph|ho|ot|to|on|nu|um|me|er|ro|op|ph|ho|ob|bi|ia|a','phot','FTNMRFB','hoto','hobi','photonumer'),
 (281829,'photoonycholysis',' p|ph|ho|ot|to|oo|on|ny|yc|ch|ho|ol|ly|ys|si|is|s','phot','FTNXLSS','hoto','lysi','photoonych'),
 (281830,'photooxidation',' p|ph|ho|ot|to|oo|ox|xi|id|da|at|ti|io|on|n','phot','FTKSTXN','hoto','atio','photooxida'),
 (281831,'photooxidative',' p|ph|ho|ot|to|oo|ox|xi|id|da|at|ti|iv|ve|e','phot','FTKSTTF','hoto','ativ','photooxida'),
 (281832,'photooxidisation',' p|ph|ho|ot|to|oo|ox|xi|id|di|is|sa|at|ti|io|on|n','phot','FTKSTSXN','hoto','atio','photooxidi');
INSERT INTO `m_spelling_dictionary` VALUES  (281833,'photooxidise',' p|ph|ho|ot|to|oo|ox|xi|id|di|is|se|e','phot','FTKSTS','hoto','idis','photooxidi'),
 (281834,'photooxidised',' p|ph|ho|ot|to|oo|ox|xi|id|di|is|se|ed|d','phot','FTKSTST','hoto','dise','photooxidi'),
 (281835,'photooxidises',' p|ph|ho|ot|to|oo|ox|xi|id|di|is|se|es|s','phot','FTKSTSS','hoto','dise','photooxidi'),
 (281836,'photooxidising',' p|ph|ho|ot|to|oo|ox|xi|id|di|is|si|in|ng|g','phot','FTKSTSNK','hoto','isin','photooxidi'),
 (281837,'photooxidization',' p|ph|ho|ot|to|oo|ox|xi|id|di|iz|za|at|ti|io|on|n','phot','FTKSTSXN','hoto','atio','photooxidi'),
 (281838,'photooxidize',' p|ph|ho|ot|to|oo|ox|xi|id|di|iz|ze|e','phot','FTKSTS','hoto','idiz','photooxidi'),
 (281839,'photooxidized',' p|ph|ho|ot|to|oo|ox|xi|id|di|iz|ze|ed|d','phot','FTKSTST','hoto','dize','photooxidi'),
 (281840,'photooxidizes',' p|ph|ho|ot|to|oo|ox|xi|id|di|iz|ze|es|s','phot','FTKSTSS','hoto','dize','photooxidi'),
 (281841,'photooxidizing',' p|ph|ho|ot|to|oo|ox|xi|id|di|iz|zi|in|ng|g','phot','FTKSTSNK','hoto','izin','photooxidi'),
 (281842,'photoparoxysmal',' p|ph|ho|ot|to|op|pa|ar|ro|ox|xy|ys|sm|ma|al|l','phot','FTPRKSSML','hoto','ysma','photoparox');
INSERT INTO `m_spelling_dictionary` VALUES  (281843,'photopathic',' p|ph|ho|ot|to|op|pa|at|th|hi|ic|c','phot','FTP0K','hoto','athi','photopathi'),
 (281844,'photopathy',' p|ph|ho|ot|to|op|pa|at|th|hy|y','phot','FTP0','hoto','path','photopathy'),
 (281845,'photopeak',' p|ph|ho|ot|to|op|pe|ea|ak|k','phot','FTPK','hoto','opea','photopeak'),
 (281846,'photopeaks',' p|ph|ho|ot|to|op|pe|ea|ak|ks|s','phot','FTPKS','hoto','peak','photopeaks'),
 (281847,'photoperiod',' p|ph|ho|ot|to|op|pe|er|ri|io|od|d','phot','FTPRT','hoto','erio','photoperio'),
 (281848,'photoperiodic',' p|ph|ho|ot|to|op|pe|er|ri|io|od|di|ic|c','phot','FTPRTK','hoto','iodi','photoperio'),
 (281849,'photoperiodically',' p|ph|ho|ot|to|op|pe|er|ri|io|od|di|ic|ca|al|ll|ly|y','phot','FTPRTKL','hoto','call','photoperio'),
 (281850,'photoperiodicity',' p|ph|ho|ot|to|op|pe|er|ri|io|od|di|ic|ci|it|ty|y','phot','FTPRTST','hoto','icit','photoperio'),
 (281851,'photoperiodism',' p|ph|ho|ot|to|op|pe|er|ri|io|od|di|is|sm|m','phot','FTPRTSM','hoto','odis','photoperio'),
 (281852,'photoperiods',' p|ph|ho|ot|to|op|pe|er|ri|io|od|ds|s','phot','FTPRTS','hoto','riod','photoperio');
INSERT INTO `m_spelling_dictionary` VALUES  (281853,'photoperoxidation',' p|ph|ho|ot|to|op|pe|er|ro|ox|xi|id|da|at|ti|io|on|n','phot','FTPRKSTXN','hoto','atio','photoperox'),
 (281854,'photophereses',' p|ph|ho|ot|to|op|ph|he|er|re|es|se|es|s','phot','FTFRSS','hoto','rese','photophere'),
 (281855,'photopheresis',' p|ph|ho|ot|to|op|ph|he|er|re|es|si|is|s','phot','FTFRSS','hoto','resi','photophere'),
 (281856,'photophilic',' p|ph|ho|ot|to|op|ph|hi|il|li|ic|c','phot','FTFLK','hoto','hili','photophili'),
 (281857,'photophobia',' p|ph|ho|ot|to|op|ph|ho|ob|bi|ia|a','phot','FTFB','hoto','hobi','photophobi'),
 (281858,'photophobias',' p|ph|ho|ot|to|op|ph|ho|ob|bi|ia|as|s','phot','FTFBS','hoto','obia','photophobi'),
 (281859,'photophobic',' p|ph|ho|ot|to|op|ph|ho|ob|bi|ic|c','phot','FTFBK','hoto','hobi','photophobi'),
 (281860,'photophore',' p|ph|ho|ot|to|op|ph|ho|or|re|e','phot','FTFR','hoto','phor','photophore'),
 (281861,'photophores',' p|ph|ho|ot|to|op|ph|ho|or|re|es|s','phot','FTFRS','hoto','hore','photophore'),
 (281862,'photophoreses',' p|ph|ho|ot|to|op|ph|ho|or|re|es|se|es|s','phot','FTFRSS','hoto','rese','photophore');
INSERT INTO `m_spelling_dictionary` VALUES  (281863,'photophoresis',' p|ph|ho|ot|to|op|ph|ho|or|re|es|si|is|s','phot','FTFRSS','hoto','resi','photophore'),
 (281864,'photophosphorylation',' p|ph|ho|ot|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|n','phot','FTFSFRLXN','hoto','atio','photophosp'),
 (281865,'photophosphorylations',' p|ph|ho|ot|to|op|ph|ho|os|sp|ph|ho|or|ry|yl|la|at|ti|io|on|ns|s','phot','FTFSFRLXNS','hoto','tion','photophosp'),
 (281866,'photophysical',' p|ph|ho|ot|to|op|ph|hy|ys|si|ic|ca|al|l','phot','FTFSKL','hoto','sica','photophysi'),
 (281867,'photopia',' p|ph|ho|ot|to|op|pi|ia|a','phot','FTP','hoto','topi','photopia'),
 (281868,'photopic',' p|ph|ho|ot|to|op|pi|ic|c','phot','FTPK','hoto','topi','photopic'),
 (281869,'photopic vision',' p|ph|ho|ot|to|op|pi|ic|c | v|vi|is|si|io|on|n','phot','FTPKFXN','hoto','isio','photopic v'),
 (281870,'photopigment',' p|ph|ho|ot|to|op|pi|ig|gm|me|en|nt|t','phot','FTPKMNT','hoto','gmen','photopigme'),
 (281871,'photopigmentation',' p|ph|ho|ot|to|op|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','phot','FTPKMNTXN','hoto','atio','photopigme'),
 (281872,'photopigments',' p|ph|ho|ot|to|op|pi|ig|gm|me|en|nt|ts|s','phot','FTPKMNTS','hoto','ment','photopigme');
INSERT INTO `m_spelling_dictionary` VALUES  (281873,'photoplethysmograph',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|h','phot','FTPL0SMKRF','hoto','grap','photopleth'),
 (281874,'photoplethysmographer',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|he|er|r','phot','FTPL0SMKRFR','hoto','aphe','photopleth'),
 (281875,'photoplethysmographers',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|he|er|rs|s','phot','FTPL0SMKRFRS','hoto','pher','photopleth'),
 (281876,'photoplethysmographic',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ic|c','phot','FTPL0SMKRFK','hoto','aphi','photopleth'),
 (281877,'photoplethysmographically',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phot','FTPL0SMKRFKL','hoto','call','photopleth'),
 (281878,'photoplethysmographies',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hi|ie|es|s','phot','FTPL0SMKRFS','hoto','phie','photopleth'),
 (281879,'photoplethysmographs',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hs|s','phot','FTPL0SMKRFS','hoto','raph','photopleth'),
 (281880,'photoplethysmography',' p|ph|ho|ot|to|op|pl|le|et|th|hy|ys|sm|mo|og|gr|ra|ap|ph|hy|y','phot','FTPL0SMKRF','hoto','raph','photopleth');
INSERT INTO `m_spelling_dictionary` VALUES  (281881,'photopolarimeter',' p|ph|ho|ot|to|op|po|ol|la|ar|ri|im|me|et|te|er|r','phot','FTPLRMTR','hoto','mete','photopolar'),
 (281882,'photopolarimeters',' p|ph|ho|ot|to|op|po|ol|la|ar|ri|im|me|et|te|er|rs|s','phot','FTPLRMTRS','hoto','eter','photopolar'),
 (281883,'photopolymerisation',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|is|sa|at|ti|io|on|n','phot','FTPLMRSXN','hoto','atio','photopolym'),
 (281884,'photopolymerise',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|is|se|e','phot','FTPLMRS','hoto','eris','photopolym'),
 (281885,'photopolymerised',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|is|se|ed|d','phot','FTPLMRST','hoto','rise','photopolym'),
 (281886,'photopolymerises',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|is|se|es|s','phot','FTPLMRSS','hoto','rise','photopolym'),
 (281887,'photopolymerising',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|is|si|in|ng|g','phot','FTPLMRSNK','hoto','isin','photopolym'),
 (281888,'photopolymerization',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|iz|za|at|ti|io|on|n','phot','FTPLMRSXN','hoto','atio','photopolym'),
 (281889,'photopolymerize',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|iz|ze|e','phot','FTPLMRS','hoto','eriz','photopolym');
INSERT INTO `m_spelling_dictionary` VALUES  (281890,'photopolymerized',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|iz|ze|ed|d','phot','FTPLMRST','hoto','rize','photopolym'),
 (281891,'photopolymerizes',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|iz|ze|es|s','phot','FTPLMRSS','hoto','rize','photopolym'),
 (281892,'photopolymerizing',' p|ph|ho|ot|to|op|po|ol|ly|ym|me|er|ri|iz|zi|in|ng|g','phot','FTPLMRSNK','hoto','izin','photopolym'),
 (281893,'photoprobe',' p|ph|ho|ot|to|op|pr|ro|ob|be|e','phot','FTPRB','hoto','prob','photoprobe'),
 (281894,'photoprobes',' p|ph|ho|ot|to|op|pr|ro|ob|be|es|s','phot','FTPRBS','hoto','robe','photoprobe'),
 (281895,'photoprocess',' p|ph|ho|ot|to|op|pr|ro|oc|ce|es|ss|s','phot','FTPRSS','hoto','oces','photoproce'),
 (281896,'photoprocesses',' p|ph|ho|ot|to|op|pr|ro|oc|ce|es|ss|se|es|s','phot','FTPRSSS','hoto','esse','photoproce'),
 (281897,'photoprocessing',' p|ph|ho|ot|to|op|pr|ro|oc|ce|es|ss|si|in|ng|g','phot','FTPRSSNK','hoto','ssin','photoproce'),
 (281898,'photoproduct',' p|ph|ho|ot|to|op|pr|ro|od|du|uc|ct|t','phot','FTPRTKT','hoto','oduc','photoprodu'),
 (281899,'photoproducts',' p|ph|ho|ot|to|op|pr|ro|od|du|uc|ct|ts|s','phot','FTPRTKTS','hoto','duct','photoprodu');
INSERT INTO `m_spelling_dictionary` VALUES  (281900,'photoprotect',' p|ph|ho|ot|to|op|pr|ro|ot|te|ec|ct|t','phot','FTPRTKT','hoto','otec','photoprote'),
 (281901,'photoprotected',' p|ph|ho|ot|to|op|pr|ro|ot|te|ec|ct|te|ed|d','phot','FTPRTKTT','hoto','ecte','photoprote'),
 (281902,'photoprotecting',' p|ph|ho|ot|to|op|pr|ro|ot|te|ec|ct|ti|in|ng|g','phot','FTPRTKTNK','hoto','ctin','photoprote'),
 (281903,'photoprotection',' p|ph|ho|ot|to|op|pr|ro|ot|te|ec|ct|ti|io|on|n','phot','FTPRTKXN','hoto','ctio','photoprote'),
 (281904,'photoprotective',' p|ph|ho|ot|to|op|pr|ro|ot|te|ec|ct|ti|iv|ve|e','phot','FTPRTKTF','hoto','ctiv','photoprote'),
 (281905,'photoprotects',' p|ph|ho|ot|to|op|pr|ro|ot|te|ec|ct|ts|s','phot','FTPRTKTS','hoto','tect','photoprote'),
 (281906,'photoprotein',' p|ph|ho|ot|to|op|pr|ro|ot|te|ei|in|n','phot','FTPRTN','hoto','otei','photoprote'),
 (281907,'photoproteins',' p|ph|ho|ot|to|op|pr|ro|ot|te|ei|in|ns|s','phot','FTPRTNS','hoto','tein','photoprote'),
 (281908,'photopsia',' p|ph|ho|ot|to|op|ps|si|ia|a','phot','FTPX','hoto','opsi','photopsia'),
 (281909,'photoptarmosis',' p|ph|ho|ot|to|op|pt|ta|ar|rm|mo|os|si|is|s','phot','FTPTRMSS','hoto','mosi','photoptarm');
INSERT INTO `m_spelling_dictionary` VALUES  (281910,'photoradiation',' p|ph|ho|ot|to|or|ra|ad|di|ia|at|ti|io|on|n','phot','FTRTXN','hoto','atio','photoradia'),
 (281911,'photoradiation therapies',' p|ph|ho|ot|to|or|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|pi|ie|es|s','phot','FTRTXN0RPS','hoto','apie','photoradia'),
 (281912,'photoradiation therapy',' p|ph|ho|ot|to|or|ra|ad|di|ia|at|ti|io|on|n | t|th|he|er|ra|ap|py|y','phot','FTRTXN0RP','hoto','erap','photoradia'),
 (281913,'photoradiations',' p|ph|ho|ot|to|or|ra|ad|di|ia|at|ti|io|on|ns|s','phot','FTRTXNS','hoto','tion','photoradia'),
 (281914,'photoradiographic',' p|ph|ho|ot|to|or|ra|ad|di|io|og|gr|ra|ap|ph|hi|ic|c','phot','FTRTKRFK','hoto','aphi','photoradio'),
 (281915,'photoreact',' p|ph|ho|ot|to|or|re|ea|ac|ct|t','phot','FTRKT','hoto','reac','photoreact'),
 (281916,'photoreacted',' p|ph|ho|ot|to|or|re|ea|ac|ct|te|ed|d','phot','FTRKTT','hoto','acte','photoreact'),
 (281917,'photoreacting',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|in|ng|g','phot','FTRKTNK','hoto','ctin','photoreact'),
 (281918,'photoreacting enzyme',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|in|ng|g | e|en|nz|zy|ym|me|e','phot','FTRKTNKNSM','hoto','nzym','photoreact');
INSERT INTO `m_spelling_dictionary` VALUES  (281919,'photoreacting enzymes',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','phot','FTRKTNKNSMS','hoto','zyme','photoreact'),
 (281920,'photoreaction',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|io|on|n','phot','FTRKXN','hoto','ctio','photoreact'),
 (281921,'photoreactions',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|io|on|ns|s','phot','FTRKXNS','hoto','tion','photoreact'),
 (281922,'photoreactivate',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|va|at|te|e','phot','FTRKTFT','hoto','ivat','photoreact'),
 (281923,'photoreactivated',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|va|at|te|ed|d','phot','FTRKTFTT','hoto','vate','photoreact'),
 (281924,'photoreactivates',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|va|at|te|es|s','phot','FTRKTFTS','hoto','vate','photoreact'),
 (281925,'photoreactivating',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|va|at|ti|in|ng|g','phot','FTRKTFTNK','hoto','atin','photoreact'),
 (281926,'photoreactivating enzyme',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|va|at|ti|in|ng|g | e|en|nz|zy|ym|me|e','phot','FTRKTFTNKNSM','hoto','nzym','photoreact'),
 (281927,'photoreactivating enzymes',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|va|at|ti|in|ng|g | e|en|nz|zy|ym|me|es|s','phot','FTRKTFTNKNSMS','hoto','zyme','photoreact');
INSERT INTO `m_spelling_dictionary` VALUES  (281928,'photoreactivation',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|va|at|ti|io|on|n','phot','FTRKTFXN','hoto','atio','photoreact'),
 (281929,'photoreactive',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|ve|e','phot','FTRKTF','hoto','ctiv','photoreact'),
 (281930,'photoreactivity',' p|ph|ho|ot|to|or|re|ea|ac|ct|ti|iv|vi|it|ty|y','phot','FTRKTFT','hoto','ivit','photoreact'),
 (281931,'photoreacts',' p|ph|ho|ot|to|or|re|ea|ac|ct|ts|s','phot','FTRKTS','hoto','eact','photoreact'),
 (281932,'photoreagent',' p|ph|ho|ot|to|or|re|ea|ag|ge|en|nt|t','phot','FTRJNT','hoto','agen','photoreage'),
 (281933,'photoreagents',' p|ph|ho|ot|to|or|re|ea|ag|ge|en|nt|ts|s','phot','FTRJNTS','hoto','gent','photoreage'),
 (281934,'photorearrange',' p|ph|ho|ot|to|or|re|ea|ar|rr|ra|an|ng|ge|e','phot','FTRRNJ','hoto','rang','photorearr'),
 (281935,'photorearranged',' p|ph|ho|ot|to|or|re|ea|ar|rr|ra|an|ng|ge|ed|d','phot','FTRRNJT','hoto','ange','photorearr'),
 (281936,'photorearrangement',' p|ph|ho|ot|to|or|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|t','phot','FTRRNJMNT','hoto','emen','photorearr'),
 (281937,'photorearrangements',' p|ph|ho|ot|to|or|re|ea|ar|rr|ra|an|ng|ge|em|me|en|nt|ts|s','phot','FTRRNJMNTS','hoto','ment','photorearr');
INSERT INTO `m_spelling_dictionary` VALUES  (281938,'photorearranges',' p|ph|ho|ot|to|or|re|ea|ar|rr|ra|an|ng|ge|es|s','phot','FTRRNJS','hoto','ange','photorearr'),
 (281939,'photorearranging',' p|ph|ho|ot|to|or|re|ea|ar|rr|ra|an|ng|gi|in|ng|g','phot','FTRRNJNK','hoto','ngin','photorearr'),
 (281940,'photoreception',' p|ph|ho|ot|to|or|re|ec|ce|ep|pt|ti|io|on|n','phot','FTRSPXN','hoto','ptio','photorecep'),
 (281941,'photoreceptive',' p|ph|ho|ot|to|or|re|ec|ce|ep|pt|ti|iv|ve|e','phot','FTRSPTF','hoto','ptiv','photorecep'),
 (281942,'photoreceptor',' p|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|r','phot','FTRSPTR','hoto','epto','photorecep'),
 (281943,'photoreceptors',' p|ph|ho|ot|to|or|re|ec|ce|ep|pt|to|or|rs|s','phot','FTRSPTRS','hoto','ptor','photorecep'),
 (281944,'photoreduce',' p|ph|ho|ot|to|or|re|ed|du|uc|ce|e','phot','FTRTS','hoto','educ','photoreduc'),
 (281945,'photoreduced',' p|ph|ho|ot|to|or|re|ed|du|uc|ce|ed|d','phot','FTRTST','hoto','duce','photoreduc'),
 (281946,'photoreduces',' p|ph|ho|ot|to|or|re|ed|du|uc|ce|es|s','phot','FTRTSS','hoto','duce','photoreduc'),
 (281947,'photoreducing',' p|ph|ho|ot|to|or|re|ed|du|uc|ci|in|ng|g','phot','FTRTSNK','hoto','ucin','photoreduc');
INSERT INTO `m_spelling_dictionary` VALUES  (281948,'photoreduction',' p|ph|ho|ot|to|or|re|ed|du|uc|ct|ti|io|on|n','phot','FTRTKXN','hoto','ctio','photoreduc'),
 (281949,'photoreductions',' p|ph|ho|ot|to|or|re|ed|du|uc|ct|ti|io|on|ns|s','phot','FTRTKXNS','hoto','tion','photoreduc'),
 (281950,'photoreflexometry',' p|ph|ho|ot|to|or|re|ef|fl|le|ex|xo|om|me|et|tr|ry|y','phot','FTRFLKSMTR','hoto','metr','photorefle'),
 (281951,'photorefraction',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|ti|io|on|n','phot','FTRFRKXN','hoto','ctio','photorefra'),
 (281952,'photorefractive',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e','phot','FTRFRKTF','hoto','ctiv','photorefra'),
 (281953,'photorefractive keratectomies',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e | k|ke|er|ra|at|te|ec|ct|to|om|mi|ie|es|s','phot','FTRFRKTFKRTKTMS','hoto','omie','photorefra'),
 (281954,'photorefractive keratectomy',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|ti|iv|ve|e | k|ke|er|ra|at|te|ec|ct|to|om|my|y','phot','FTRFRKTFKRTKTM','hoto','ctom','photorefra'),
 (281955,'photorefractivity',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|ti|iv|vi|it|ty|y','phot','FTRFRKTFT','hoto','ivit','photorefra');
INSERT INTO `m_spelling_dictionary` VALUES  (281956,'photorefractor',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|to|or|r','phot','FTRFRKTR','hoto','acto','photorefra'),
 (281957,'photorefractoriness',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|to|or|ri|in|ne|es|ss|s','phot','FTRFRKTRNS','hoto','ines','photorefra'),
 (281958,'photorefractors',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|to|or|rs|s','phot','FTRFRKTRS','hoto','ctor','photorefra'),
 (281959,'photorefractory',' p|ph|ho|ot|to|or|re|ef|fr|ra|ac|ct|to|or|ry|y','phot','FTRFRKTR','hoto','ctor','photorefra'),
 (281960,'photoregulate',' p|ph|ho|ot|to|or|re|eg|gu|ul|la|at|te|e','phot','FTRKLT','hoto','ulat','photoregul'),
 (281961,'photoregulated',' p|ph|ho|ot|to|or|re|eg|gu|ul|la|at|te|ed|d','phot','FTRKLTT','hoto','late','photoregul'),
 (281962,'photoregulates',' p|ph|ho|ot|to|or|re|eg|gu|ul|la|at|te|es|s','phot','FTRKLTS','hoto','late','photoregul'),
 (281963,'photoregulating',' p|ph|ho|ot|to|or|re|eg|gu|ul|la|at|ti|in|ng|g','phot','FTRKLTNK','hoto','atin','photoregul'),
 (281964,'photoregulation',' p|ph|ho|ot|to|or|re|eg|gu|ul|la|at|ti|io|on|n','phot','FTRKLXN','hoto','atio','photoregul');
INSERT INTO `m_spelling_dictionary` VALUES  (281965,'photorelease',' p|ph|ho|ot|to|or|re|el|le|ea|as|se|e','phot','FTRLS','hoto','leas','photorelea'),
 (281966,'photoreleased',' p|ph|ho|ot|to|or|re|el|le|ea|as|se|ed|d','phot','FTRLST','hoto','ease','photorelea'),
 (281967,'photoreleases',' p|ph|ho|ot|to|or|re|el|le|ea|as|se|es|s','phot','FTRLSS','hoto','ease','photorelea'),
 (281968,'photoreleasing',' p|ph|ho|ot|to|or|re|el|le|ea|as|si|in|ng|g','phot','FTRLSNK','hoto','asin','photorelea'),
 (281969,'photoresection',' p|ph|ho|ot|to|or|re|es|se|ec|ct|ti|io|on|n','phot','FTRSKXN','hoto','ctio','photoresec'),
 (281970,'photoresist',' p|ph|ho|ot|to|or|re|es|si|is|st|t','phot','FTRSST','hoto','esis','photoresis'),
 (281971,'photoresists',' p|ph|ho|ot|to|or|re|es|si|is|st|ts|s','phot','FTRSSTS','hoto','sist','photoresis'),
 (281972,'photorespiration',' p|ph|ho|ot|to|or|re|es|sp|pi|ir|ra|at|ti|io|on|n','phot','FTRSPRXN','hoto','atio','photorespi'),
 (281973,'photorespiratory',' p|ph|ho|ot|to|or|re|es|sp|pi|ir|ra|at|to|or|ry|y','phot','FTRSPRTR','hoto','ator','photorespi'),
 (281974,'photorespire',' p|ph|ho|ot|to|or|re|es|sp|pi|ir|re|e','phot','FTRSPR','hoto','spir','photorespi');
INSERT INTO `m_spelling_dictionary` VALUES  (281975,'photorespired',' p|ph|ho|ot|to|or|re|es|sp|pi|ir|re|ed|d','phot','FTRSPRT','hoto','pire','photorespi'),
 (281976,'photorespires',' p|ph|ho|ot|to|or|re|es|sp|pi|ir|re|es|s','phot','FTRSPRS','hoto','pire','photorespi'),
 (281977,'photorespiring',' p|ph|ho|ot|to|or|re|es|sp|pi|ir|ri|in|ng|g','phot','FTRSPRNK','hoto','irin','photorespi'),
 (281978,'photoresponse',' p|ph|ho|ot|to|or|re|es|sp|po|on|ns|se|e','phot','FTRSPNS','hoto','pons','photorespo'),
 (281979,'photoresponses',' p|ph|ho|ot|to|or|re|es|sp|po|on|ns|se|es|s','phot','FTRSPNSS','hoto','onse','photorespo'),
 (281980,'photoresponsive',' p|ph|ho|ot|to|or|re|es|sp|po|on|ns|si|iv|ve|e','phot','FTRSPNSF','hoto','nsiv','photorespo'),
 (281981,'photoresponsiveness',' p|ph|ho|ot|to|or|re|es|sp|po|on|ns|si|iv|ve|en|ne|es|ss|s','phot','FTRSPNSFNS','hoto','enes','photorespo'),
 (281982,'photoretinitides',' p|ph|ho|ot|to|or|re|et|ti|in|ni|it|ti|id|de|es|s','phot','FTRTNTTS','hoto','tide','photoretin'),
 (281983,'photoretinitis',' p|ph|ho|ot|to|or|re|et|ti|in|ni|it|ti|is|s','phot','FTRTNTS','hoto','niti','photoretin');
INSERT INTO `m_spelling_dictionary` VALUES  (281984,'photoreversal',' p|ph|ho|ot|to|or|re|ev|ve|er|rs|sa|al|l','phot','FTRFRSL','hoto','ersa','photorever'),
 (281985,'photoreverse',' p|ph|ho|ot|to|or|re|ev|ve|er|rs|se|e','phot','FTRFRS','hoto','vers','photorever'),
 (281986,'photoreversed',' p|ph|ho|ot|to|or|re|ev|ve|er|rs|se|ed|d','phot','FTRFRST','hoto','erse','photorever'),
 (281987,'photoreverses',' p|ph|ho|ot|to|or|re|ev|ve|er|rs|se|es|s','phot','FTRFRSS','hoto','erse','photorever'),
 (281988,'photoreversibility',' p|ph|ho|ot|to|or|re|ev|ve|er|rs|si|ib|bi|il|li|it|ty|y','phot','FTRFRSBLT','hoto','ilit','photorever'),
 (281989,'photoreversible',' p|ph|ho|ot|to|or|re|ev|ve|er|rs|si|ib|bl|le|e','phot','FTRFRSBL','hoto','sibl','photorever'),
 (281990,'photoreversing',' p|ph|ho|ot|to|or|re|ev|ve|er|rs|si|in|ng|g','phot','FTRFRSNK','hoto','rsin','photorever'),
 (281991,'Photorhabdus',' P|Ph|ho|ot|to|or|rh|ha|ab|bd|du|us|s','Phot','FTRHBTS','hoto','abdu','Photorhabd'),
 (281992,'Photorhabdus luminescens',' P|Ph|ho|ot|to|or|rh|ha|ab|bd|du|us|s | l|lu|um|mi|in|ne|es|sc|ce|en|ns|s','Phot','FTRHBTSLMNSNS','hoto','scen','Photorhabd'),
 (281993,'Photorhabdus temperata',' P|Ph|ho|ot|to|or|rh|ha|ab|bd|du|us|s | t|te|em|mp|pe|er|ra|at|ta|a','Phot','FTRHBTSTMPRT','hoto','erat','Photorhabd');
INSERT INTO `m_spelling_dictionary` VALUES  (281994,'photoroentgenographic',' p|ph|ho|ot|to|or|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|ap|ph|hi|ic|c','phot','FTRNTJNKRFK','hoto','aphi','photoroent'),
 (281995,'photoroentgenography',' p|ph|ho|ot|to|or|ro|oe|en|nt|tg|ge|en|no|og|gr|ra|ap|ph|hy|y','phot','FTRNTJNKRF','hoto','raph','photoroent'),
 (281996,'photos',' p|ph|ho|ot|to|os|s','phot','FTS','hoto','hoto','photos'),
 (281997,'photoscope',' p|ph|ho|ot|to|os|sc|co|op|pe|e','phot','FTSKP','hoto','scop','photoscope'),
 (281998,'photoscopes',' p|ph|ho|ot|to|os|sc|co|op|pe|es|s','phot','FTSKPS','hoto','cope','photoscope'),
 (281999,'photoscreener',' p|ph|ho|ot|to|os|sc|cr|re|ee|en|ne|er|r','phot','FTSKRNR','hoto','eene','photoscree'),
 (282000,'photoscreeners',' p|ph|ho|ot|to|os|sc|cr|re|ee|en|ne|er|rs|s','phot','FTSKRNRS','hoto','ener','photoscree'),
 (282001,'photosensitisation',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|is|sa|at|ti|io|on|n','phot','FTSNSTSXN','hoto','atio','photosensi'),
 (282002,'photosensitise',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|is|se|e','phot','FTSNSTS','hoto','itis','photosensi'),
 (282003,'photosensitised',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|is|se|ed|d','phot','FTSNSTST','hoto','tise','photosensi');
INSERT INTO `m_spelling_dictionary` VALUES  (282004,'photosensitiser',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|is|se|er|r','phot','FTSNSTSR','hoto','tise','photosensi'),
 (282005,'photosensitisers',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|is|se|er|rs|s','phot','FTSNSTSRS','hoto','iser','photosensi'),
 (282006,'photosensitises',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|is|se|es|s','phot','FTSNSTSS','hoto','tise','photosensi'),
 (282007,'photosensitising',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|is|si|in|ng|g','phot','FTSNSTSNK','hoto','isin','photosensi'),
 (282008,'photosensitive',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|ve|e','phot','FTSNSTF','hoto','itiv','photosensi'),
 (282009,'photosensitiveness',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|ve|en|ne|es|ss|s','phot','FTSNSTFNS','hoto','enes','photosensi'),
 (282010,'photosensitivities',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|vi|it|ti|ie|es|s','phot','FTSNSTFTS','hoto','itie','photosensi'),
 (282011,'photosensitivity',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|vi|it|ty|y','phot','FTSNSTFT','hoto','ivit','photosensi'),
 (282012,'photosensitivity disorder',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|r','phot','FTSNSTFTTSRTR','hoto','orde','photosensi');
INSERT INTO `m_spelling_dictionary` VALUES  (282013,'photosensitivity disorders',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iv|vi|it|ty|y | d|di|is|so|or|rd|de|er|rs|s','phot','FTSNSTFTTSRTRS','hoto','rder','photosensi'),
 (282014,'photosensitization',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iz|za|at|ti|io|on|n','phot','FTSNSTSXN','hoto','atio','photosensi'),
 (282015,'photosensitize',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iz|ze|e','phot','FTSNSTS','hoto','itiz','photosensi'),
 (282016,'photosensitized',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iz|ze|ed|d','phot','FTSNSTST','hoto','tize','photosensi'),
 (282017,'photosensitizer',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iz|ze|er|r','phot','FTSNSTSR','hoto','tize','photosensi'),
 (282018,'photosensitizers',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iz|ze|er|rs|s','phot','FTSNSTSRS','hoto','izer','photosensi'),
 (282019,'photosensitizes',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iz|ze|es|s','phot','FTSNSTSS','hoto','tize','photosensi'),
 (282020,'photosensitizing',' p|ph|ho|ot|to|os|se|en|ns|si|it|ti|iz|zi|in|ng|g','phot','FTSNSTSNK','hoto','izin','photosensi'),
 (282021,'photosensory',' p|ph|ho|ot|to|os|se|en|ns|so|or|ry|y','phot','FTSNSR','hoto','nsor','photosenso');
INSERT INTO `m_spelling_dictionary` VALUES  (282022,'Photoshop',' P|Ph|ho|ot|to|os|sh|ho|op|p','Phot','FTXP','hoto','osho','Photoshop'),
 (282023,'photosputtering',' p|ph|ho|ot|to|os|sp|pu|ut|tt|te|er|ri|in|ng|g','phot','FTSPTRNK','hoto','erin','photosputt'),
 (282024,'photostabilities',' p|ph|ho|ot|to|os|st|ta|ab|bi|il|li|it|ti|ie|es|s','phot','FTSTBLTS','hoto','itie','photostabi'),
 (282025,'photostability',' p|ph|ho|ot|to|os|st|ta|ab|bi|il|li|it|ty|y','phot','FTSTBLT','hoto','ilit','photostabi'),
 (282026,'photostable',' p|ph|ho|ot|to|os|st|ta|ab|bl|le|e','phot','FTSTBL','hoto','tabl','photostabl'),
 (282027,'Photostat',' P|Ph|ho|ot|to|os|st|ta|at|t','Phot','FTSTT','hoto','osta','Photostat'),
 (282028,'photostated',' p|ph|ho|ot|to|os|st|ta|at|te|ed|d','phot','FTSTTT','hoto','tate','photostate'),
 (282029,'photostating',' p|ph|ho|ot|to|os|st|ta|at|ti|in|ng|g','phot','FTSTTNK','hoto','atin','photostati'),
 (282030,'photostationary',' p|ph|ho|ot|to|os|st|ta|at|ti|io|on|na|ar|ry|y','phot','FTSTXNR','hoto','onar','photostati'),
 (282031,'Photostats',' P|Ph|ho|ot|to|os|st|ta|at|ts|s','Phot','FTSTTS','hoto','stat','Photostats');
INSERT INTO `m_spelling_dictionary` VALUES  (282032,'photostatted',' p|ph|ho|ot|to|os|st|ta|at|tt|te|ed|d','phot','FTSTTT','hoto','atte','photostatt'),
 (282033,'photostatting',' p|ph|ho|ot|to|os|st|ta|at|tt|ti|in|ng|g','phot','FTSTTNK','hoto','ttin','photostatt'),
 (282034,'photostimulable',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|ab|bl|le|e','phot','FTSTMLBL','hoto','labl','photostimu'),
 (282035,'photostimulate',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|at|te|e','phot','FTSTMLT','hoto','ulat','photostimu'),
 (282036,'photostimulated',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|at|te|ed|d','phot','FTSTMLTT','hoto','late','photostimu'),
 (282037,'photostimulates',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|at|te|es|s','phot','FTSTMLTS','hoto','late','photostimu'),
 (282038,'photostimulating',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|at|ti|in|ng|g','phot','FTSTMLTNK','hoto','atin','photostimu'),
 (282039,'photostimulation',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|at|ti|io|on|n','phot','FTSTMLXN','hoto','atio','photostimu'),
 (282040,'photostimulator',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|at|to|or|r','phot','FTSTMLTR','hoto','lato','photostimu');
INSERT INTO `m_spelling_dictionary` VALUES  (282041,'photostimulators',' p|ph|ho|ot|to|os|st|ti|im|mu|ul|la|at|to|or|rs|s','phot','FTSTMLTRS','hoto','ator','photostimu'),
 (282042,'photostress',' p|ph|ho|ot|to|os|st|tr|re|es|ss|s','phot','FTSTRS','hoto','tres','photostres'),
 (282043,'photosusceptibility',' p|ph|ho|ot|to|os|su|us|sc|ce|ep|pt|ti|ib|bi|il|li|it|ty|y','phot','FTSSPTBLT','hoto','ilit','photosusce'),
 (282044,'photosynthate',' p|ph|ho|ot|to|os|sy|yn|nt|th|ha|at|te|e','phot','FTSN0T','hoto','that','photosynth'),
 (282045,'photosyntheses',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|se|es|s','phot','FTSN0SS','hoto','hese','photosynth'),
 (282046,'photosynthesis',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|is|s','phot','FTSN0SS','hoto','hesi','photosynth'),
 (282047,'photosynthesise',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|is|se|e','phot','FTSN0SS','hoto','esis','photosynth'),
 (282048,'photosynthesised',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|is|se|ed|d','phot','FTSN0SST','hoto','sise','photosynth'),
 (282049,'photosynthesises',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|is|se|es|s','phot','FTSN0SSS','hoto','sise','photosynth');
INSERT INTO `m_spelling_dictionary` VALUES  (282050,'photosynthesising',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|is|si|in|ng|g','phot','FTSN0SSNK','hoto','isin','photosynth'),
 (282051,'photosynthesize',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|iz|ze|e','phot','FTSN0SS','hoto','esiz','photosynth'),
 (282052,'photosynthesized',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|iz|ze|ed|d','phot','FTSN0SST','hoto','size','photosynth'),
 (282053,'photosynthesizes',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|iz|ze|es|s','phot','FTSN0SSS','hoto','size','photosynth'),
 (282054,'photosynthesizing',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|es|si|iz|zi|in|ng|g','phot','FTSN0SSNK','hoto','izin','photosynth'),
 (282055,'photosynthetic',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|et|ti|ic|c','phot','FTSN0TK','hoto','heti','photosynth'),
 (282056,'photosynthetically',' p|ph|ho|ot|to|os|sy|yn|nt|th|he|et|ti|ic|ca|al|ll|ly|y','phot','FTSN0TKL','hoto','call','photosynth'),
 (282057,'photosystem',' p|ph|ho|ot|to|os|sy|ys|st|te|em|m','phot','FTSSTM','hoto','yste','photosyste'),
 (282058,'photosystem I',' p|ph|ho|ot|to|os|sy|ys|st|te|em|m | I|I','phot','FTSSTM','hoto','tem','photosyste');
INSERT INTO `m_spelling_dictionary` VALUES  (282059,'photosystem II',' p|ph|ho|ot|to|os|sy|ys|st|te|em|m | I|II|I','phot','FTSSTM','hoto','em I','photosyste'),
 (282060,'photosystems',' p|ph|ho|ot|to|os|sy|ys|st|te|em|ms|s','phot','FTSSTMS','hoto','stem','photosyste'),
 (282061,'phototachometer',' p|ph|ho|ot|to|ot|ta|ac|ch|ho|om|me|et|te|er|r','phot','FTTXMTR','hoto','mete','phototacho'),
 (282062,'phototachometers',' p|ph|ho|ot|to|ot|ta|ac|ch|ho|om|me|et|te|er|rs|s','phot','FTTXMTRS','hoto','eter','phototacho'),
 (282063,'phototachometric',' p|ph|ho|ot|to|ot|ta|ac|ch|ho|om|me|et|tr|ri|ic|c','phot','FTTXMTRK','hoto','etri','phototacho'),
 (282064,'phototachometrically',' p|ph|ho|ot|to|ot|ta|ac|ch|ho|om|me|et|tr|ri|ic|ca|al|ll|ly|y','phot','FTTXMTRKL','hoto','call','phototacho'),
 (282065,'phototactic',' p|ph|ho|ot|to|ot|ta|ac|ct|ti|ic|c','phot','FTTKTK','hoto','acti','phototacti'),
 (282066,'phototactically',' p|ph|ho|ot|to|ot|ta|ac|ct|ti|ic|ca|al|ll|ly|y','phot','FTTKTKL','hoto','call','phototacti'),
 (282067,'phototaxis',' p|ph|ho|ot|to|ot|ta|ax|xi|is|s','phot','FTTKSS','hoto','taxi','phototaxis');
INSERT INTO `m_spelling_dictionary` VALUES  (282068,'phototest',' p|ph|ho|ot|to|ot|te|es|st|t','phot','FTTST','hoto','otes','phototest'),
 (282069,'phototesting',' p|ph|ho|ot|to|ot|te|es|st|ti|in|ng|g','phot','FTTSTNK','hoto','stin','phototesti'),
 (282070,'phototests',' p|ph|ho|ot|to|ot|te|es|st|ts|s','phot','FTTSTS','hoto','test','phototests'),
 (282071,'phototherapeutic',' p|ph|ho|ot|to|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','phot','FT0RPTK','hoto','euti','photothera'),
 (282072,'phototherapeutic keratectomies',' p|ph|ho|ot|to|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | k|ke|er|ra|at|te|ec|ct|to|om|mi|ie|es|s','phot','FT0RPTKKRTKTMS','hoto','omie','photothera'),
 (282073,'phototherapeutic keratectomy',' p|ph|ho|ot|to|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c | k|ke|er|ra|at|te|ec|ct|to|om|my|y','phot','FT0RPTKKRTKTM','hoto','ctom','photothera'),
 (282074,'phototherapeutics',' p|ph|ho|ot|to|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','phot','FT0RPTKS','hoto','utic','photothera'),
 (282075,'phototherapies',' p|ph|ho|ot|to|ot|th|he|er|ra|ap|pi|ie|es|s','phot','FT0RPS','hoto','apie','photothera'),
 (282076,'phototherapy',' p|ph|ho|ot|to|ot|th|he|er|ra|ap|py|y','phot','FT0RP','hoto','erap','photothera');
INSERT INTO `m_spelling_dictionary` VALUES  (282077,'photothermal',' p|ph|ho|ot|to|ot|th|he|er|rm|ma|al|l','phot','FT0RML','hoto','erma','phototherm'),
 (282078,'photothidiazuron',' p|ph|ho|ot|to|ot|th|hi|id|di|ia|az|zu|ur|ro|on|n','phot','FT0TSRN','hoto','zuro','photothidi'),
 (282079,'photothrombotic',' p|ph|ho|ot|to|ot|th|hr|ro|om|mb|bo|ot|ti|ic|c','phot','FT0RMTK','hoto','boti','photothrom'),
 (282080,'phototopical',' p|ph|ho|ot|to|ot|to|op|pi|ic|ca|al|l','phot','FTTPKL','hoto','pica','phototopic'),
 (282081,'phototoxic',' p|ph|ho|ot|to|ot|to|ox|xi|ic|c','phot','FTTKSK','hoto','toxi','phototoxic'),
 (282082,'phototoxic dermatitides',' p|ph|ho|ot|to|ot|to|ox|xi|ic|c | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','phot','FTTKSKTRMTTTS','hoto','tide','phototoxic'),
 (282083,'phototoxic dermatitis',' p|ph|ho|ot|to|ot|to|ox|xi|ic|c | d|de|er|rm|ma|at|ti|it|ti|is|s','phot','FTTKSKTRMTTS','hoto','titi','phototoxic'),
 (282084,'phototoxicities',' p|ph|ho|ot|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','phot','FTTKSSTS','hoto','itie','phototoxic'),
 (282085,'phototoxicity',' p|ph|ho|ot|to|ot|to|ox|xi|ic|ci|it|ty|y','phot','FTTKSST','hoto','icit','phototoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (282086,'phototoxicology',' p|ph|ho|ot|to|ot|to|ox|xi|ic|co|ol|lo|og|gy|y','phot','FTTKSKLJ','hoto','olog','phototoxic'),
 (282087,'phototransduction',' p|ph|ho|ot|to|ot|tr|ra|an|ns|sd|du|uc|ct|ti|io|on|n','phot','FTTRNSTKXN','hoto','ctio','phototrans'),
 (282088,'phototransductions',' p|ph|ho|ot|to|ot|tr|ra|an|ns|sd|du|uc|ct|ti|io|on|ns|s','phot','FTTRNSTKXNS','hoto','tion','phototrans'),
 (282089,'phototransformation',' p|ph|ho|ot|to|ot|tr|ra|an|ns|sf|fo|or|rm|ma|at|ti|io|on|n','phot','FTTRNSFRMXN','hoto','atio','phototrans'),
 (282090,'phototransistor',' p|ph|ho|ot|to|ot|tr|ra|an|ns|si|is|st|to|or|r','phot','FTTRNSSTR','hoto','isto','phototrans'),
 (282091,'phototransistors',' p|ph|ho|ot|to|ot|tr|ra|an|ns|si|is|st|to|or|rs|s','phot','FTTRNSSTRS','hoto','stor','phototrans'),
 (282092,'phototreatment',' p|ph|ho|ot|to|ot|tr|re|ea|at|tm|me|en|nt|t','phot','FTTRTMNT','hoto','tmen','phototreat'),
 (282093,'phototreatments',' p|ph|ho|ot|to|ot|tr|re|ea|at|tm|me|en|nt|ts|s','phot','FTTRTMNTS','hoto','ment','phototreat'),
 (282094,'phototrophic',' p|ph|ho|ot|to|ot|tr|ro|op|ph|hi|ic|c','phot','FTTRFK','hoto','ophi','phototroph');
INSERT INTO `m_spelling_dictionary` VALUES  (282095,'phototrophic bacteria',' p|ph|ho|ot|to|ot|tr|ro|op|ph|hi|ic|c | b|ba|ac|ct|te|er|ri|ia|a','phot','FTTRFKBKTR','hoto','teri','phototroph'),
 (282096,'phototrophic bacterium',' p|ph|ho|ot|to|ot|tr|ro|op|ph|hi|ic|c | b|ba|ac|ct|te|er|ri|iu|um|m','phot','FTTRFKBKTRM','hoto','eriu','phototroph'),
 (282097,'phototrophically',' p|ph|ho|ot|to|ot|tr|ro|op|ph|hi|ic|ca|al|ll|ly|y','phot','FTTRFKL','hoto','call','phototroph'),
 (282098,'phototropic',' p|ph|ho|ot|to|ot|tr|ro|op|pi|ic|c','phot','FTTRPK','hoto','ropi','phototropi'),
 (282099,'phototropism',' p|ph|ho|ot|to|ot|tr|ro|op|pi|is|sm|m','phot','FTTRPSM','hoto','opis','phototropi'),
 (282100,'phototropisms',' p|ph|ho|ot|to|ot|tr|ro|op|pi|is|sm|ms|s','phot','FTTRPSMS','hoto','pism','phototropi'),
 (282101,'phototumorigenesis',' p|ph|ho|ot|to|ot|tu|um|mo|or|ri|ig|ge|en|ne|es|si|is|s','phot','FTTMRJNSS','hoto','nesi','phototumor'),
 (282102,'phototumorigenic',' p|ph|ho|ot|to|ot|tu|um|mo|or|ri|ig|ge|en|ni|ic|c','phot','FTTMRJNK','hoto','geni','phototumor'),
 (282103,'phototurbidometric',' p|ph|ho|ot|to|ot|tu|ur|rb|bi|id|do|om|me|et|tr|ri|ic|c','phot','FTTRBTMTRK','hoto','etri','phototurbi');
INSERT INTO `m_spelling_dictionary` VALUES  (282104,'phototype',' p|ph|ho|ot|to|ot|ty|yp|pe|e','phot','FTTP','hoto','otyp','phototype'),
 (282105,'phototypes',' p|ph|ho|ot|to|ot|ty|yp|pe|es|s','phot','FTTPS','hoto','type','phototypes'),
 (282106,'photovoltage',' p|ph|ho|ot|to|ov|vo|ol|lt|ta|ag|ge|e','phot','FTFLTJ','hoto','ltag','photovolta'),
 (282107,'photovoltages',' p|ph|ho|ot|to|ov|vo|ol|lt|ta|ag|ge|es|s','phot','FTFLTJS','hoto','tage','photovolta'),
 (282108,'photovoltaic',' p|ph|ho|ot|to|ov|vo|ol|lt|ta|ai|ic|c','phot','FTFLTK','hoto','ltai','photovolta'),
 (282109,'photoxydation',' p|ph|ho|ot|to|ox|xy|yd|da|at|ti|io|on|n','phot','FTKSTXN','hoto','atio','photoxydat'),
 (282110,'Photuris',' P|Ph|ho|ot|tu|ur|ri|is|s','Phot','FTRS','hotu','turi','Photuris'),
 (282111,'Photuris frontalis',' P|Ph|ho|ot|tu|ur|ri|is|s | f|fr|ro|on|nt|ta|al|li|is|s','Phot','FTRSFRNTLS','hotu','tali','Photuris f'),
 (282112,'Photuris pennsylvanica',' P|Ph|ho|ot|tu|ur|ri|is|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|ca|a','Phot','FTRSPNSLFNK','hotu','anic','Photuris p'),
 (282113,'Photuris pennsylvanicus',' P|Ph|ho|ot|tu|ur|ri|is|s | p|pe|en|nn|ns|sy|yl|lv|va|an|ni|ic|cu|us|s','Phot','FTRSPNSLFNKS','hotu','nicu','Photuris p');
INSERT INTO `m_spelling_dictionary` VALUES  (282114,'Photuris potomaca',' P|Ph|ho|ot|tu|ur|ri|is|s | p|po|ot|to|om|ma|ac|ca|a','Phot','FTRSPTMK','hotu','omac','Photuris p'),
 (282115,'Photuris versicolor',' P|Ph|ho|ot|tu|ur|ri|is|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','Phot','FTRSFRSKLR','hotu','colo','Photuris v'),
 (282116,'Phoxinus',' P|Ph|ho|ox|xi|in|nu|us|s','Phox','FKSNS','hoxi','xinu','Phoxinus'),
 (282117,'Phoxinus eos',' P|Ph|ho|ox|xi|in|nu|us|s | e|eo|os|s','Phox','FKSNSS','hoxi','s eo','Phoxinus e'),
 (282118,'Phoxinus erythrogaster',' P|Ph|ho|ox|xi|in|nu|us|s | e|er|ry|yt|th|hr|ro|og|ga|as|st|te|er|r','Phox','FKSNSR0RKSTR','hoxi','aste','Phoxinus e'),
 (282119,'Phoxinus neogaeus',' P|Ph|ho|ox|xi|in|nu|us|s | n|ne|eo|og|ga|ae|eu|us|s','Phox','FKSNSNKS','hoxi','gaeu','Phoxinus n'),
 (282120,'Phoxinus oreas',' P|Ph|ho|ox|xi|in|nu|us|s | o|or|re|ea|as|s','Phox','FKSNSRS','hoxi','orea','Phoxinus o'),
 (282121,'Phoxinus phoxinus',' P|Ph|ho|ox|xi|in|nu|us|s | p|ph|ho|ox|xi|in|nu|us|s','Phox','FKSNSFKSNS','hoxi','xinu','Phoxinus p'),
 (282122,'phozalone',' p|ph|ho|oz|za|al|lo|on|ne|e','phoz','FSLN','hoza','alon','phozalone');
INSERT INTO `m_spelling_dictionary` VALUES  (282123,'PHP',' P|PH|HP|P','PHP','FP','HP','PHP','PHP'),
 (282124,'PHP conjugate',' P|PH|HP|P | c|co|on|nj|ju|ug|ga|at|te|e','PHP','FPKNJKT','HP c','ugat','PHP conjug'),
 (282125,'PHP\'s','','','',NULL,NULL,''),
 (282126,'pHPG',' p|pH|HP|PG|G','pHPG','FPK','HPG','pHPG','pHPG'),
 (282127,'PHPs',' P|PH|HP|Ps|s','PHPs','FPS','HPs','PHPs','PHPs'),
 (282128,'PhPyPr',' P|Ph|hP|Py|yP|Pr|r','PhPy','FPPR','hPyP','hPyP','PhPyPr'),
 (282129,'Phragmatobia',' P|Ph|hr|ra|ag|gm|ma|at|to|ob|bi|ia|a','Phra','FRKMTB','hrag','tobi','Phragmatob'),
 (282130,'Phragmatobia fuliginosa',' P|Ph|hr|ra|ag|gm|ma|at|to|ob|bi|ia|a | f|fu|ul|li|ig|gi|in|no|os|sa|a','Phra','FRKMTBFLJNS','hrag','inos','Phragmatob'),
 (282131,'Phragmatopoma',' P|Ph|hr|ra|ag|gm|ma|at|to|op|po|om|ma|a','Phra','FRKMTPM','hrag','opom','Phragmatop'),
 (282132,'Phragmatopoma californica',' P|Ph|hr|ra|ag|gm|ma|at|to|op|po|om|ma|a | c|ca|al|li|if|fo|or|rn|ni|ic|ca|a','Phra','FRKMTPMKLFRNK','hrag','rnic','Phragmatop'),
 (282133,'Phragmatopoma lapidosa',' P|Ph|hr|ra|ag|gm|ma|at|to|op|po|om|ma|a | l|la|ap|pi|id|do|os|sa|a','Phra','FRKMTPMLPTS','hrag','idos','Phragmatop');
INSERT INTO `m_spelling_dictionary` VALUES  (282134,'Phragmites',' P|Ph|hr|ra|ag|gm|mi|it|te|es|s','Phra','FRKMTS','hrag','mite','Phragmites'),
 (282135,'Phragmites australis',' P|Ph|hr|ra|ag|gm|mi|it|te|es|s | a|au|us|st|tr|ra|al|li|is|s','Phra','FRKMTSSTRLS','hrag','rali','Phragmites'),
 (282136,'Phragmites communis',' P|Ph|hr|ra|ag|gm|mi|it|te|es|s | c|co|om|mm|mu|un|ni|is|s','Phra','FRKMTSKMNS','hrag','muni','Phragmites'),
 (282137,'Phragmites karka',' P|Ph|hr|ra|ag|gm|mi|it|te|es|s | k|ka|ar|rk|ka|a','Phra','FRKMTSKRK','hrag','kark','Phragmites'),
 (282138,'phragmoplast',' p|ph|hr|ra|ag|gm|mo|op|pl|la|as|st|t','phra','FRKMPLST','hrag','plas','phragmopla'),
 (282139,'phragmoplasts',' p|ph|hr|ra|ag|gm|mo|op|pl|la|as|st|ts|s','phra','FRKMPLSTS','hrag','last','phragmopla'),
 (282140,'phragmosome',' p|ph|hr|ra|ag|gm|mo|os|so|om|me|e','phra','FRKMSM','hrag','osom','phragmosom'),
 (282141,'phragmosomes',' p|ph|hr|ra|ag|gm|mo|os|so|om|me|es|s','phra','FRKMSMS','hrag','some','phragmosom'),
 (282142,'phrasal',' p|ph|hr|ra|as|sa|al|l','phra','FRSL','hras','rasa','phrasal');
INSERT INTO `m_spelling_dictionary` VALUES  (282143,'phrase',' p|ph|hr|ra|as|se|e','phra','FRS','hras','hras','phrase'),
 (282144,'phrased',' p|ph|hr|ra|as|se|ed|d','phra','FRST','hras','rase','phrased'),
 (282145,'phraseology',' p|ph|hr|ra|as|se|eo|ol|lo|og|gy|y','phra','FRSLJ','hras','olog','phraseolog'),
 (282146,'phrases',' p|ph|hr|ra|as|se|es|s','phra','FRSS','hras','rase','phrases'),
 (282147,'phrasing',' p|ph|hr|ra|as|si|in|ng|g','phra','FRSNK','hras','asin','phrasing'),
 (282148,'phren',' p|ph|hr|re|en|n','phre','FRN','hren','phre','phren'),
 (282149,'phrenalgia',' p|ph|hr|re|en|na|al|lg|gi|ia|a','phre','FRNLJ','hren','algi','phrenalgia'),
 (282150,'phrenectomies',' p|ph|hr|re|en|ne|ec|ct|to|om|mi|ie|es|s','phre','FRNKTMS','hren','omie','phrenectom'),
 (282151,'phrenectomy',' p|ph|hr|re|en|ne|ec|ct|to|om|my|y','phre','FRNKTM','hren','ctom','phrenectom'),
 (282152,'phrenemphraxis',' p|ph|hr|re|en|ne|em|mp|ph|hr|ra|ax|xi|is|s','phre','FRNMFRKSS','hren','raxi','phrenemphr'),
 (282153,'phrenic',' p|ph|hr|re|en|ni|ic|c','phre','FRNK','hren','reni','phrenic'),
 (282154,'phrenic ganglia',' p|ph|hr|re|en|ni|ic|c | g|ga|an|ng|gl|li|ia|a','phre','FRNKKNKL','hren','ngli','phrenic ga');
INSERT INTO `m_spelling_dictionary` VALUES  (282155,'phrenic ganglion',' p|ph|hr|re|en|ni|ic|c | g|ga|an|ng|gl|li|io|on|n','phre','FRNKKNKLN','hren','glio','phrenic ga'),
 (282156,'phrenic ganglions',' p|ph|hr|re|en|ni|ic|c | g|ga|an|ng|gl|li|io|on|ns|s','phre','FRNKKNKLNS','hren','lion','phrenic ga'),
 (282157,'phrenic nerve',' p|ph|hr|re|en|ni|ic|c | n|ne|er|rv|ve|e','phre','FRNKNRF','hren','nerv','phrenic ne'),
 (282158,'phrenic nerves',' p|ph|hr|re|en|ni|ic|c | n|ne|er|rv|ve|es|s','phre','FRNKNRFS','hren','erve','phrenic ne'),
 (282159,'phrenic plexus',' p|ph|hr|re|en|ni|ic|c | p|pl|le|ex|xu|us|s','phre','FRNKPLKSS','hren','lexu','phrenic pl'),
 (282160,'phrenic plexuses',' p|ph|hr|re|en|ni|ic|c | p|pl|le|ex|xu|us|se|es|s','phre','FRNKPLKSSS','hren','xuse','phrenic pl'),
 (282161,'phrenicectomies',' p|ph|hr|re|en|ni|ic|ce|ec|ct|to|om|mi|ie|es|s','phre','FRNSKTMS','hren','omie','phrenicect'),
 (282162,'phrenicectomized',' p|ph|hr|re|en|ni|ic|ce|ec|ct|to|om|mi|iz|ze|ed|d','phre','FRNSKTMST','hren','mize','phrenicect'),
 (282163,'phrenicectomy',' p|ph|hr|re|en|ni|ic|ce|ec|ct|to|om|my|y','phre','FRNSKTM','hren','ctom','phrenicect');
INSERT INTO `m_spelling_dictionary` VALUES  (282164,'phreniclases',' p|ph|hr|re|en|ni|ic|cl|la|as|se|es|s','phre','FRNKLSS','hren','lase','phreniclas'),
 (282165,'phreniclasia',' p|ph|hr|re|en|ni|ic|cl|la|as|si|ia|a','phre','FRNKLX','hren','lasi','phreniclas'),
 (282166,'phreniclasis',' p|ph|hr|re|en|ni|ic|cl|la|as|si|is|s','phre','FRNKLSS','hren','lasi','phreniclas'),
 (282167,'phrenicoabdominal',' p|ph|hr|re|en|ni|ic|co|oa|ab|bd|do|om|mi|in|na|al|l','phre','FRNKBTMNL','hren','mina','phrenicoab'),
 (282168,'phrenicoabdominal arteries',' p|ph|hr|re|en|ni|ic|co|oa|ab|bd|do|om|mi|in|na|al|l | a|ar|rt|te|er|ri|ie|es|s','phre','FRNKBTMNLRTRS','hren','erie','phrenicoab'),
 (282169,'phrenicoabdominal artery',' p|ph|hr|re|en|ni|ic|co|oa|ab|bd|do|om|mi|in|na|al|l | a|ar|rt|te|er|ry|y','phre','FRNKBTMNLRTR','hren','rter','phrenicoab'),
 (282170,'phrenicoabdominal nerve',' p|ph|hr|re|en|ni|ic|co|oa|ab|bd|do|om|mi|in|na|al|l | n|ne|er|rv|ve|e','phre','FRNKBTMNLNRF','hren','nerv','phrenicoab'),
 (282171,'phrenicoabdominal nerves',' p|ph|hr|re|en|ni|ic|co|oa|ab|bd|do|om|mi|in|na|al|l | n|ne|er|rv|ve|es|s','phre','FRNKBTMNLNRFS','hren','erve','phrenicoab'),
 (282172,'phrenicocolic',' p|ph|hr|re|en|ni|ic|co|oc|co|ol|li|ic|c','phre','FRNKKLK','hren','coli','phrenicoco');
INSERT INTO `m_spelling_dictionary` VALUES  (282173,'phrenicocolic ligament',' p|ph|hr|re|en|ni|ic|co|oc|co|ol|li|ic|c | l|li|ig|ga|am|me|en|nt|t','phre','FRNKKLKLKMNT','hren','amen','phrenicoco'),
 (282174,'phrenicocolic ligaments',' p|ph|hr|re|en|ni|ic|co|oc|co|ol|li|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','phre','FRNKKLKLKMNTS','hren','ment','phrenicoco'),
 (282175,'phrenicocostal',' p|ph|hr|re|en|ni|ic|co|oc|co|os|st|ta|al|l','phre','FRNKKSTL','hren','osta','phrenicoco'),
 (282176,'phrenicocostal sinus',' p|ph|hr|re|en|ni|ic|co|oc|co|os|st|ta|al|l | s|si|in|nu|us|s','phre','FRNKKSTLSNS','hren','sinu','phrenicoco'),
 (282177,'phrenicocostal sinuses',' p|ph|hr|re|en|ni|ic|co|oc|co|os|st|ta|al|l | s|si|in|nu|us|se|es|s','phre','FRNKKSTLSNSS','hren','nuse','phrenicoco'),
 (282178,'phrenicoexereses',' p|ph|hr|re|en|ni|ic|co|oe|ex|xe|er|re|es|se|es|s','phre','FRNKKSRSS','hren','rese','phrenicoex'),
 (282179,'phrenicoexeresis',' p|ph|hr|re|en|ni|ic|co|oe|ex|xe|er|re|es|si|is|s','phre','FRNKKSRSS','hren','resi','phrenicoex'),
 (282180,'phrenicolienal',' p|ph|hr|re|en|ni|ic|co|ol|li|ie|en|na|al|l','phre','FRNKLNL','hren','iena','phrenicoli');
INSERT INTO `m_spelling_dictionary` VALUES  (282181,'phrenicolienal ligament',' p|ph|hr|re|en|ni|ic|co|ol|li|ie|en|na|al|l | l|li|ig|ga|am|me|en|nt|t','phre','FRNKLNLLKMNT','hren','amen','phrenicoli'),
 (282182,'phrenicolienal ligaments',' p|ph|hr|re|en|ni|ic|co|ol|li|ie|en|na|al|l | l|li|ig|ga|am|me|en|nt|ts|s','phre','FRNKLNLLKMNTS','hren','ment','phrenicoli'),
 (282183,'phreniconeurectomies',' p|ph|hr|re|en|ni|ic|co|on|ne|eu|ur|re|ec|ct|to|om|mi|ie|es|s','phre','FRNKNRKTMS','hren','omie','phrenicone'),
 (282184,'phreniconeurectomy',' p|ph|hr|re|en|ni|ic|co|on|ne|eu|ur|re|ec|ct|to|om|my|y','phre','FRNKNRKTM','hren','ctom','phrenicone'),
 (282185,'phrenicopleural fascia',' p|ph|hr|re|en|ni|ic|co|op|pl|le|eu|ur|ra|al|l | f|fa|as|sc|ci|ia|a','phre','FRNKPLRLFSX','hren','asci','phrenicopl'),
 (282186,'phrenicopleural fasciae',' p|ph|hr|re|en|ni|ic|co|op|pl|le|eu|ur|ra|al|l | f|fa|as|sc|ci|ia|ae|e','phre','FRNKPLRLFSX','hren','scia','phrenicopl'),
 (282187,'phrenicopleural fascias',' p|ph|hr|re|en|ni|ic|co|op|pl|le|eu|ur|ra|al|l | f|fa|as|sc|ci|ia|as|s','phre','FRNKPLRLFSXS','hren','scia','phrenicopl'),
 (282188,'phrenicosplenic',' p|ph|hr|re|en|ni|ic|co|os|sp|pl|le|en|ni|ic|c','phre','FRNKSPLNK','hren','leni','phrenicosp');
INSERT INTO `m_spelling_dictionary` VALUES  (282189,'phrenicosplenic ligament',' p|ph|hr|re|en|ni|ic|co|os|sp|pl|le|en|ni|ic|c | l|li|ig|ga|am|me|en|nt|t','phre','FRNKSPLNKLKMNT','hren','amen','phrenicosp'),
 (282190,'phrenicosplenic ligaments',' p|ph|hr|re|en|ni|ic|co|os|sp|pl|le|en|ni|ic|c | l|li|ig|ga|am|me|en|nt|ts|s','phre','FRNKSPLNKLKMNTS','hren','ment','phrenicosp'),
 (282191,'phrenicotomies',' p|ph|hr|re|en|ni|ic|co|ot|to|om|mi|ie|es|s','phre','FRNKTMS','hren','omie','phrenicoto'),
 (282192,'phrenicotomy',' p|ph|hr|re|en|ni|ic|co|ot|to|om|my|y','phre','FRNKTM','hren','otom','phrenicoto'),
 (282193,'phrenicotripsies',' p|ph|hr|re|en|ni|ic|co|ot|tr|ri|ip|ps|si|ie|es|s','phre','FRNKTRPSS','hren','psie','phrenicotr'),
 (282194,'phrenicotripsy',' p|ph|hr|re|en|ni|ic|co|ot|tr|ri|ip|ps|sy|y','phre','FRNKTRPS','hren','rips','phrenicotr'),
 (282195,'phrenitides',' p|ph|hr|re|en|ni|it|ti|id|de|es|s','phre','FRNTTS','hren','tide','phrenitide'),
 (282196,'phrenitis',' p|ph|hr|re|en|ni|it|ti|is|s','phre','FRNTS','hren','niti','phrenitis'),
 (282197,'phrenocolic',' p|ph|hr|re|en|no|oc|co|ol|li|ic|c','phre','FRNKLK','hren','coli','phrenocoli');
INSERT INTO `m_spelling_dictionary` VALUES  (282198,'phrenoesophageal',' p|ph|hr|re|en|no|oe|es|so|op|ph|ha|ag|ge|ea|al|l','phre','FRNSFJL','hren','agea','phrenoesop'),
 (282199,'phrenogastric',' p|ph|hr|re|en|no|og|ga|as|st|tr|ri|ic|c','phre','FRNKSTRK','hren','stri','phrenogast'),
 (282200,'phrenoglottic',' p|ph|hr|re|en|no|og|gl|lo|ot|tt|ti|ic|c','phre','FRNKLTK','hren','otti','phrenoglot'),
 (282201,'phrenohepatic',' p|ph|hr|re|en|no|oh|he|ep|pa|at|ti|ic|c','phre','FRNHPTK','hren','pati','phrenohepa'),
 (282202,'phrenologies',' p|ph|hr|re|en|no|ol|lo|og|gi|ie|es|s','phre','FRNLJS','hren','ogie','phrenologi'),
 (282203,'phrenologist',' p|ph|hr|re|en|no|ol|lo|og|gi|is|st|t','phre','FRNLJST','hren','ogis','phrenologi'),
 (282204,'phrenologists',' p|ph|hr|re|en|no|ol|lo|og|gi|is|st|ts|s','phre','FRNLJSTS','hren','gist','phrenologi'),
 (282205,'phrenology',' p|ph|hr|re|en|no|ol|lo|og|gy|y','phre','FRNLJ','hren','olog','phrenology'),
 (282206,'phrenolon',' p|ph|hr|re|en|no|ol|lo|on|n','phre','FRNLN','hren','nolo','phrenolon'),
 (282207,'phrenopericarditides',' p|ph|hr|re|en|no|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|id|de|es|s','phre','FRNPRKRTTTS','hren','tide','phrenoperi');
INSERT INTO `m_spelling_dictionary` VALUES  (282208,'phrenopericarditis',' p|ph|hr|re|en|no|op|pe|er|ri|ic|ca|ar|rd|di|it|ti|is|s','phre','FRNPRKRTTS','hren','diti','phrenoperi'),
 (282209,'phrenoplasties',' p|ph|hr|re|en|no|op|pl|la|as|st|ti|ie|es|s','phre','FRNPLSTS','hren','stie','phrenoplas'),
 (282210,'phrenoplasty',' p|ph|hr|re|en|no|op|pl|la|as|st|ty|y','phre','FRNPLST','hren','last','phrenoplas'),
 (282211,'phrenoptoses',' p|ph|hr|re|en|no|op|pt|to|os|se|es|s','phre','FRNPTSS','hren','tose','phrenoptos'),
 (282212,'phrenoptosis',' p|ph|hr|re|en|no|op|pt|to|os|si|is|s','phre','FRNPTSS','hren','tosi','phrenoptos'),
 (282213,'phrenosin',' p|ph|hr|re|en|no|os|si|in|n','phre','FRNSN','hren','nosi','phrenosin'),
 (282214,'phrenosplenic',' p|ph|hr|re|en|no|os|sp|pl|le|en|ni|ic|c','phre','FRNSPLNK','hren','leni','phrenosple'),
 (282215,'phrenotropic',' p|ph|hr|re|en|no|ot|tr|ro|op|pi|ic|c','phre','FRNTRPK','hren','ropi','phrenotrop'),
 (282216,'phrictopathic',' p|ph|hr|ri|ic|ct|to|op|pa|at|th|hi|ic|c','phri','FRKTP0K','hric','athi','phrictopat'),
 (282217,'Phrygian',' P|Ph|hr|ry|yg|gi|ia|an|n','Phry','FRJN','hryg','ygia','Phrygian');
INSERT INTO `m_spelling_dictionary` VALUES  (282218,'phrygian cap',' p|ph|hr|ry|yg|gi|ia|an|n | c|ca|ap|p','phry','FRJNKP','hryg','n ca','phrygian c'),
 (282219,'phrygian caps',' p|ph|hr|ry|yg|gi|ia|an|n | c|ca|ap|ps|s','phry','FRJNKPS','hryg',' cap','phrygian c'),
 (282220,'Phryma',' P|Ph|hr|ry|ym|ma|a','Phry','FRM','hrym','hrym','Phryma'),
 (282221,'Phryma leptostachya',' P|Ph|hr|ry|ym|ma|a | l|le|ep|pt|to|os|st|ta|ac|ch|hy|ya|a','Phry','FRMLPTSTXY','hrym','achy','Phryma lep'),
 (282222,'Phrymaceae',' P|Ph|hr|ry|ym|ma|ac|ce|ea|ae|e','Phry','FRMS','hrym','acea','Phrymaceae'),
 (282223,'Phrynidae',' P|Ph|hr|ry|yn|ni|id|da|ae|e','Phry','FRNT','hryn','nida','Phrynidae'),
 (282224,'phrynoderma',' p|ph|hr|ry|yn|no|od|de|er|rm|ma|a','phry','FRNTRM','hryn','derm','phrynoderm'),
 (282225,'Phrynopus',' P|Ph|hr|ry|yn|no|op|pu|us|s','Phry','FRNPS','hryn','nopu','Phrynopus'),
 (282226,'Phrynopus peruanus',' P|Ph|hr|ry|yn|no|op|pu|us|s | p|pe|er|ru|ua|an|nu|us|s','Phry','FRNPSPRNS','hryn','uanu','Phrynopus'),
 (282227,'Phrynosoma',' P|Ph|hr|ry|yn|no|os|so|om|ma|a','Phry','FRNSM','hryn','osom','Phrynosoma');
INSERT INTO `m_spelling_dictionary` VALUES  (282228,'Phrynosoma cornutum',' P|Ph|hr|ry|yn|no|os|so|om|ma|a | c|co|or|rn|nu|ut|tu|um|m','Phry','FRNSMKRNTM','hryn','nutu','Phrynosoma'),
 (282229,'Phrynosoma douglassii',' P|Ph|hr|ry|yn|no|os|so|om|ma|a | d|do|ou|ug|gl|la|as|ss|si|ii|i','Phry','FRNSMTKLS','hryn','assi','Phrynosoma'),
 (282230,'Phrynosomatinae',' P|Ph|hr|ry|yn|no|os|so|om|ma|at|ti|in|na|ae|e','Phry','FRNSMTN','hryn','tina','Phrynosoma'),
 (282231,'PHS',' P|PH|HS|S','PHS','FS','HS','PHS','PHS'),
 (282232,'PHS\'s','','','',NULL,NULL,''),
 (282233,'PHSs',' P|PH|HS|Ss|s','PHSs','FS','HSs','PHSs','PHSs'),
 (282234,'PHT',' P|PH|HT|T','PHT','FT','HT','PHT','PHT'),
 (282235,'phthalaldehyde',' p|ph|ht|th|ha|al|la|al|ld|de|eh|hy|yd|de|e','phth','F0LLTT','htha','ehyd','phthalalde'),
 (282236,'phthalaldehydes',' p|ph|ht|th|ha|al|la|al|ld|de|eh|hy|yd|de|es|s','phth','F0LLTTS','htha','hyde','phthalalde'),
 (282237,'phthalamic',' p|ph|ht|th|ha|al|la|am|mi|ic|c','phth','F0LMK','htha','lami','phthalamic'),
 (282238,'phthalamic acid',' p|ph|ht|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|d','phth','F0LMKST','htha',' aci','phthalamic');
INSERT INTO `m_spelling_dictionary` VALUES  (282239,'phthalamic acids',' p|ph|ht|th|ha|al|la|am|mi|ic|c | a|ac|ci|id|ds|s','phth','F0LMKSTS','htha','acid','phthalamic'),
 (282240,'phthalamidic',' p|ph|ht|th|ha|al|la|am|mi|id|di|ic|c','phth','F0LMTK','htha','midi','phthalamid'),
 (282241,'phthalamidic acid',' p|ph|ht|th|ha|al|la|am|mi|id|di|ic|c | a|ac|ci|id|d','phth','F0LMTKST','htha',' aci','phthalamid'),
 (282242,'phthalamudine',' p|ph|ht|th|ha|al|la|am|mu|ud|di|in|ne|e','phth','F0LMTN','htha','udin','phthalamud'),
 (282243,'phthalamudines',' p|ph|ht|th|ha|al|la|am|mu|ud|di|in|ne|es|s','phth','F0LMTNS','htha','dine','phthalamud'),
 (282244,'phthalan',' p|ph|ht|th|ha|al|la|an|n','phth','F0LN','htha','hala','phthalan'),
 (282245,'phthalate',' p|ph|ht|th|ha|al|la|at|te|e','phth','F0LT','htha','alat','phthalate'),
 (282246,'phthalates',' p|ph|ht|th|ha|al|la|at|te|es|s','phth','F0LTS','htha','late','phthalates'),
 (282247,'phthalazin',' p|ph|ht|th|ha|al|la|az|zi|in|n','phth','F0LSN','htha','lazi','phthalazin'),
 (282248,'phthalazine',' p|ph|ht|th|ha|al|la|az|zi|in|ne|e','phth','F0LSN','htha','azin','phthalazin');
INSERT INTO `m_spelling_dictionary` VALUES  (282249,'phthalazines',' p|ph|ht|th|ha|al|la|az|zi|in|ne|es|s','phth','F0LSNS','htha','zine','phthalazin'),
 (282250,'phthalazol',' p|ph|ht|th|ha|al|la|az|zo|ol|l','phth','F0LSL','htha','lazo','phthalazol'),
 (282251,'phthaldialdehyde',' p|ph|ht|th|ha|al|ld|di|ia|al|ld|de|eh|hy|yd|de|e','phth','F0LTLTT','htha','ehyd','phthaldial'),
 (282252,'phthaldialdehydes',' p|ph|ht|th|ha|al|ld|di|ia|al|ld|de|eh|hy|yd|de|es|s','phth','F0LTLTTS','htha','hyde','phthaldial'),
 (282253,'phthalein',' p|ph|ht|th|ha|al|le|ei|in|n','phth','F0LN','htha','alei','phthalein'),
 (282254,'phthalein dye',' p|ph|ht|th|ha|al|le|ei|in|n | d|dy|ye|e','phth','F0LNTY','htha','n dy','phthalein'),
 (282255,'phthalein dyes',' p|ph|ht|th|ha|al|le|ei|in|n | d|dy|ye|es|s','phth','F0LNTYS','htha',' dye','phthalein'),
 (282256,'phthalic',' p|ph|ht|th|ha|al|li|ic|c','phth','F0LK','htha','hali','phthalic'),
 (282257,'phthalic acid',' p|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|d','phth','F0LKST','htha',' aci','phthalic a'),
 (282258,'phthalic acids',' p|ph|ht|th|ha|al|li|ic|c | a|ac|ci|id|ds|s','phth','F0LKSTS','htha','acid','phthalic a');
INSERT INTO `m_spelling_dictionary` VALUES  (282259,'phthalic anhydride',' p|ph|ht|th|ha|al|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|e','phth','F0LKNTRT','htha','drid','phthalic a'),
 (282260,'phthalic anhydrides',' p|ph|ht|th|ha|al|li|ic|c | a|an|nh|hy|yd|dr|ri|id|de|es|s','phth','F0LKNTRTS','htha','ride','phthalic a'),
 (282261,'phthalide',' p|ph|ht|th|ha|al|li|id|de|e','phth','F0LT','htha','alid','phthalide'),
 (282262,'phthalides',' p|ph|ht|th|ha|al|li|id|de|es|s','phth','F0LTS','htha','lide','phthalides'),
 (282263,'phthalidyl ampicillin',' p|ph|ht|th|ha|al|li|id|dy|yl|l | a|am|mp|pi|ic|ci|il|ll|li|in|n','phth','F0LTLMPSLN','htha','illi','phthalidyl'),
 (282264,'phthalidyl ampicillins',' p|ph|ht|th|ha|al|li|id|dy|yl|l | a|am|mp|pi|ic|ci|il|ll|li|in|ns|s','phth','F0LTLMPSLNS','htha','llin','phthalidyl'),
 (282265,'phthalimide',' p|ph|ht|th|ha|al|li|im|mi|id|de|e','phth','F0LMT','htha','imid','phthalimid'),
 (282266,'phthalimides',' p|ph|ht|th|ha|al|li|im|mi|id|de|es|s','phth','F0LMTS','htha','mide','phthalimid'),
 (282267,'phthallic',' p|ph|ht|th|ha|al|ll|li|ic|c','phth','F0LK','htha','alli','phthallic');
INSERT INTO `m_spelling_dictionary` VALUES  (282268,'phthalocyanine',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e','phth','F0LSYNN','htha','anin','phthalocya'),
 (282269,'phthalocyanine tetrasulfonate',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','phth','F0LSYNNTTRSLFNT','htha','onat','phthalocya'),
 (282270,'phthalocyanine tetrasulfonates',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|es|s','phth','F0LSYNNTTRSLFNTS','htha','nate','phthalocya'),
 (282271,'phthalocyanine tetrasulphonate',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','phth','F0LSYNNTTRSLFNT','htha','onat','phthalocya'),
 (282272,'phthalocyanine tetrasulphonates',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|e | t|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|es|s','phth','F0LSYNNTTRSLFNTS','htha','nate','phthalocya'),
 (282273,'phthalocyanines',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|es|s','phth','F0LSYNNS','htha','nine','phthalocya'),
 (282274,'phthalocyaninetetrasulfonate',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|et|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|e','phth','F0LSYNNTTRSLFNT','htha','onat','phthalocya');
INSERT INTO `m_spelling_dictionary` VALUES  (282275,'phthalocyaninetetrasulfonates',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|et|te|et|tr|ra|as|su|ul|lf|fo|on|na|at|te|es|s','phth','F0LSYNNTTRSLFNTS','htha','nate','phthalocya'),
 (282276,'phthalocyaninetetrasulphonate',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|et|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|e','phth','F0LSYNNTTRSLFNT','htha','onat','phthalocya'),
 (282277,'phthalocyaninetetrasulphonates',' p|ph|ht|th|ha|al|lo|oc|cy|ya|an|ni|in|ne|et|te|et|tr|ra|as|su|ul|lp|ph|ho|on|na|at|te|es|s','phth','F0LSYNNTTRSLFNTS','htha','nate','phthalocya'),
 (282278,'phthalonic',' p|ph|ht|th|ha|al|lo|on|ni|ic|c','phth','F0LNK','htha','loni','phthalonic'),
 (282279,'phthalonic acid',' p|ph|ht|th|ha|al|lo|on|ni|ic|c | a|ac|ci|id|d','phth','F0LNKST','htha',' aci','phthalonic'),
 (282280,'phthalophos',' p|ph|ht|th|ha|al|lo|op|ph|ho|os|s','phth','F0LFS','htha','opho','phthalopho'),
 (282281,'phthaloyl',' p|ph|ht|th|ha|al|lo|oy|yl|l','phth','F0LL','htha','aloy','phthaloyl'),
 (282282,'phthaloyl dichloride',' p|ph|ht|th|ha|al|lo|oy|yl|l | d|di|ic|ch|hl|lo|or|ri|id|de|e','phth','F0LLTXLRT','htha','orid','phthaloyl');
INSERT INTO `m_spelling_dictionary` VALUES  (282283,'phthaloyl gamma-aminobutyric acid',' p|ph|ht|th|ha|al|lo|oy|yl|l | g|ga|am|mm|ma|a-|-a|am|mi|in|no|ob|bu|ut|ty|yr|ri|ic|c | a|ac|ci|id|d','phth','F0LLKMMNBTRKST','htha',' aci','phthaloyl'),
 (282284,'phthaloyl glycine',' p|ph|ht|th|ha|al|lo|oy|yl|l | g|gl|ly|yc|ci|in|ne|e','phth','F0LLKLSN','htha','ycin','phthaloyl'),
 (282285,'phthaloyl-glycine',' p|ph|ht|th|ha|al|lo|oy|yl|l-|-g|gl|ly|yc|ci|in|ne|e','phth','F0LLKLSN','htha','ycin','phthaloyl-'),
 (282286,'phthaloylglycine',' p|ph|ht|th|ha|al|lo|oy|yl|lg|gl|ly|yc|ci|in|ne|e','phth','F0LLKLSN','htha','ycin','phthaloylg'),
 (282287,'phthalylsulfacetamide',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lf|fa|ac|ce|et|ta|am|mi|id|de|e','phth','F0LLSLFSTMT','htha','amid','phthalylsu'),
 (282288,'phthalylsulfacetamides',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lf|fa|ac|ce|et|ta|am|mi|id|de|es|s','phth','F0LLSLFSTMTS','htha','mide','phthalylsu'),
 (282289,'phthalylsulfathiazole',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lf|fa|at|th|hi|ia|az|zo|ol|le|e','phth','F0LLSLF0SL','htha','azol','phthalylsu'),
 (282290,'phthalylsulfonazole',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lf|fo|on|na|az|zo|ol|le|e','phth','F0LLSLFNSL','htha','azol','phthalylsu');
INSERT INTO `m_spelling_dictionary` VALUES  (282291,'phthalylsulfonazoles',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lf|fo|on|na|az|zo|ol|le|es|s','phth','F0LLSLFNSLS','htha','zole','phthalylsu'),
 (282292,'phthalylsulphacetamide',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lp|ph|ha|ac|ce|et|ta|am|mi|id|de|e','phth','F0LLSLFSTMT','htha','amid','phthalylsu'),
 (282293,'phthalylsulphacetamides',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lp|ph|ha|ac|ce|et|ta|am|mi|id|de|es|s','phth','F0LLSLFSTMTS','htha','mide','phthalylsu'),
 (282294,'phthalylsulphathiazole',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lp|ph|ha|at|th|hi|ia|az|zo|ol|le|e','phth','F0LLSLF0SL','htha','azol','phthalylsu'),
 (282295,'phthalylsulphonazole',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lp|ph|ho|on|na|az|zo|ol|le|e','phth','F0LLSLFNSL','htha','azol','phthalylsu'),
 (282296,'phthalylsulphonazoles',' p|ph|ht|th|ha|al|ly|yl|ls|su|ul|lp|ph|ho|on|na|az|zo|ol|le|es|s','phth','F0LLSLFNSLS','htha','zole','phthalylsu'),
 (282297,'Phtheirichthys',' P|Ph|ht|th|he|ei|ir|ri|ic|ch|ht|th|hy|ys|s','Phth','F0RX0S','hthe','hthy','Phtheirich'),
 (282298,'Phtheirichthys lineatus',' P|Ph|ht|th|he|ei|ir|ri|ic|ch|ht|th|hy|ys|s | l|li|in|ne|ea|at|tu|us|s','Phth','F0RX0SLNTS','hthe','eatu','Phtheirich');
INSERT INTO `m_spelling_dictionary` VALUES  (282299,'phthinoid',' p|ph|ht|th|hi|in|no|oi|id|d','phth','F0NT','hthi','inoi','phthinoid'),
 (282300,'phthinoid bronchitides',' p|ph|ht|th|hi|in|no|oi|id|d | b|br|ro|on|nc|ch|hi|it|ti|id|de|es|s','phth','F0NTBRNXTTS','hthi','tide','phthinoid'),
 (282301,'phthinoid bronchitis',' p|ph|ht|th|hi|in|no|oi|id|d | b|br|ro|on|nc|ch|hi|it|ti|is|s','phth','F0NTBRNXTS','hthi','hiti','phthinoid'),
 (282302,'phthiobuzone',' p|ph|ht|th|hi|io|ob|bu|uz|zo|on|ne|e','phth','F0BSN','hthi','uzon','phthiobuzo'),
 (282303,'phthiocerol',' p|ph|ht|th|hi|io|oc|ce|er|ro|ol|l','phth','F0SRL','hthi','cero','phthiocero'),
 (282304,'phthiocol',' p|ph|ht|th|hi|io|oc|co|ol|l','phth','F0KL','hthi','ioco','phthiocol'),
 (282305,'phthioic acid',' p|ph|ht|th|hi|io|oi|ic|c | a|ac|ci|id|d','phth','F0KST','hthi',' aci','phthioic a'),
 (282306,'phthioic acids',' p|ph|ht|th|hi|io|oi|ic|c | a|ac|ci|id|ds|s','phth','F0KSTS','hthi','acid','phthioic a'),
 (282307,'Phthiraptera',' P|Ph|ht|th|hi|ir|ra|ap|pt|te|er|ra|a','Phth','F0RPTR','hthi','pter','Phthirapte'),
 (282308,'phthiriases',' p|ph|ht|th|hi|ir|ri|ia|as|se|es|s','phth','F0RSS','hthi','iase','phthiriase');
INSERT INTO `m_spelling_dictionary` VALUES  (282309,'phthiriasis',' p|ph|ht|th|hi|ir|ri|ia|as|si|is|s','phth','F0RSS','hthi','iasi','phthiriasi'),
 (282310,'phthirophagous',' p|ph|ht|th|hi|ir|ro|op|ph|ha|ag|go|ou|us|s','phth','F0RFKS','hthi','agou','phthiropha'),
 (282311,'Phthirus',' P|Ph|ht|th|hi|ir|ru|us|s','Phth','F0RS','hthi','hiru','Phthirus'),
 (282312,'Phthirus pubis',' P|Ph|ht|th|hi|ir|ru|us|s | p|pu|ub|bi|is|s','Phth','F0RSPBS','hthi','pubi','Phthirus p'),
 (282313,'phthises',' p|ph|ht|th|hi|is|se|es|s','phth','F0SS','hthi','hise','phthises'),
 (282314,'phthisiatrist',' p|ph|ht|th|hi|is|si|ia|at|tr|ri|is|st|t','phth','F0XTRST','hthi','tris','phthisiatr'),
 (282315,'phthisiatrists',' p|ph|ht|th|hi|is|si|ia|at|tr|ri|is|st|ts|s','phth','F0XTRSTS','hthi','rist','phthisiatr'),
 (282316,'phthisic',' p|ph|ht|th|hi|is|si|ic|c','phth','F0SK','hthi','hisi','phthisic'),
 (282317,'phthisical',' p|ph|ht|th|hi|is|si|ic|ca|al|l','phth','F0SKL','hthi','sica','phthisical'),
 (282318,'phthisicky',' p|ph|ht|th|hi|is|si|ic|ck|ky|y','phth','F0SK','hthi','sick','phthisicky'),
 (282319,'phthisics',' p|ph|ht|th|hi|is|si|ic|cs|s','phth','F0SKS','hthi','isic','phthisics');
INSERT INTO `m_spelling_dictionary` VALUES  (282320,'phthisiogenetic',' p|ph|ht|th|hi|is|si|io|og|ge|en|ne|et|ti|ic|c','phth','F0XJNTK','hthi','neti','phthisioge'),
 (282321,'phthisiogenic',' p|ph|ht|th|hi|is|si|io|og|ge|en|ni|ic|c','phth','F0XJNK','hthi','geni','phthisioge'),
 (282322,'phthisiologist',' p|ph|ht|th|hi|is|si|io|ol|lo|og|gi|is|st|t','phth','F0XLJST','hthi','ogis','phthisiolo'),
 (282323,'phthisiologists',' p|ph|ht|th|hi|is|si|io|ol|lo|og|gi|is|st|ts|s','phth','F0XLJSTS','hthi','gist','phthisiolo'),
 (282324,'phthisiology',' p|ph|ht|th|hi|is|si|io|ol|lo|og|gy|y','phth','F0XLJ','hthi','olog','phthisiolo'),
 (282325,'phthisiotherapeutical',' p|ph|ht|th|hi|is|si|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|l','phth','F0X0RPTKL','hthi','tica','phthisioth'),
 (282326,'phthisis',' p|ph|ht|th|hi|is|si|is|s','phth','F0SS','hthi','hisi','phthisis'),
 (282327,'phthisis bulbi',' p|ph|ht|th|hi|is|si|is|s | b|bu|ul|lb|bi|i','phth','F0SSBLB','hthi','bulb','phthisis b'),
 (282328,'phthivazide',' p|ph|ht|th|hi|iv|va|az|zi|id|de|e','phth','F0FST','hthi','azid','phthivazid'),
 (282329,'Phthorimaea operculella',' P|Ph|ht|th|ho|or|ri|im|ma|ae|ea|a | o|op|pe|er|rc|cu|ul|le|el|ll|la|a','Phth','F0RMPRKLL','htho','lell','Phthorimae');
INSERT INTO `m_spelling_dictionary` VALUES  (282330,'phthoxazolin',' p|ph|ht|th|ho|ox|xa|az|zo|ol|li|in|n','phth','F0KSSLN','htho','zoli','phthoxazol'),
 (282331,'PHTSTLLAP',' P|PH|HT|TS|ST|TL|LL|LA|AP|P','PHTS','FTSTLP','HTST','TLLA','PHTSTLLAP'),
 (282332,'PHY',' P|PH|HY|Y','PHY','F','HY','PHY','PHY'),
 (282333,'PHY\'s','','','',NULL,NULL,''),
 (282334,'phycho-physically',' p|ph|hy|yc|ch|ho|o-|-p|ph|hy|ys|si|ic|ca|al|ll|ly|y','phyc','FXFSKL','hych','call','phycho-phy'),
 (282335,'Phyciodes',' P|Ph|hy|yc|ci|io|od|de|es|s','Phyc','FSTS','hyci','iode','Phyciodes'),
 (282336,'Phyciodes batesii',' P|Ph|hy|yc|ci|io|od|de|es|s | b|ba|at|te|es|si|ii|i','Phyc','FSTSBTS','hyci','tesi','Phyciodes'),
 (282337,'Phyciodes cocyta',' P|Ph|hy|yc|ci|io|od|de|es|s | c|co|oc|cy|yt|ta|a','Phyc','FSTSKST','hyci','ocyt','Phyciodes'),
 (282338,'Phyciodes mylitta',' P|Ph|hy|yc|ci|io|od|de|es|s | m|my|yl|li|it|tt|ta|a','Phyc','FSTSMLT','hyci','litt','Phyciodes'),
 (282339,'Phyciodes orseis',' P|Ph|hy|yc|ci|io|od|de|es|s | o|or|rs|se|ei|is|s','Phyc','FSTSRSS','hyci','rsei','Phyciodes'),
 (282340,'Phyciodes pallida',' P|Ph|hy|yc|ci|io|od|de|es|s | p|pa|al|ll|li|id|da|a','Phyc','FSTSPLT','hyci','llid','Phyciodes');
INSERT INTO `m_spelling_dictionary` VALUES  (282341,'Phyciodes phaon',' P|Ph|hy|yc|ci|io|od|de|es|s | p|ph|ha|ao|on|n','Phyc','FSTSFN','hyci','phao','Phyciodes'),
 (282342,'Phyciodes picta',' P|Ph|hy|yc|ci|io|od|de|es|s | p|pi|ic|ct|ta|a','Phyc','FSTSPKT','hyci','pict','Phyciodes'),
 (282343,'Phyciodes pulchella',' P|Ph|hy|yc|ci|io|od|de|es|s | p|pu|ul|lc|ch|he|el|ll|la|a','Phyc','FSTSPLXL','hyci','hell','Phyciodes'),
 (282344,'Phyciodes tharos',' P|Ph|hy|yc|ci|io|od|de|es|s | t|th|ha|ar|ro|os|s','Phyc','FSTS0RS','hyci','haro','Phyciodes'),
 (282345,'Phycis',' P|Ph|hy|yc|ci|is|s','Phyc','FSS','hyci','hyci','Phycis'),
 (282346,'Phycis blennoides',' P|Ph|hy|yc|ci|is|s | b|bl|le|en|nn|no|oi|id|de|es|s','Phyc','FSSBLNTS','hyci','oide','Phycis ble'),
 (282347,'Phycis chesteri',' P|Ph|hy|yc|ci|is|s | c|ch|he|es|st|te|er|ri|i','Phyc','FSSXSTR','hyci','ster','Phycis che'),
 (282348,'Phycis phycis',' P|Ph|hy|yc|ci|is|s | p|ph|hy|yc|ci|is|s','Phyc','FSSFSS','hyci','hyci','Phycis phy'),
 (282349,'phycobilin',' p|ph|hy|yc|co|ob|bi|il|li|in|n','phyc','FKBLN','hyco','bili','phycobilin'),
 (282350,'phycobilins',' p|ph|hy|yc|co|ob|bi|il|li|in|ns|s','phyc','FKBLNS','hyco','ilin','phycobilin');
INSERT INTO `m_spelling_dictionary` VALUES  (282351,'phycobiliprotein',' p|ph|hy|yc|co|ob|bi|il|li|ip|pr|ro|ot|te|ei|in|n','phyc','FKBLPRTN','hyco','otei','phycobilip'),
 (282352,'phycobiliproteins',' p|ph|hy|yc|co|ob|bi|il|li|ip|pr|ro|ot|te|ei|in|ns|s','phyc','FKBLPRTNS','hyco','tein','phycobilip'),
 (282353,'phycobilisome',' p|ph|hy|yc|co|ob|bi|il|li|is|so|om|me|e','phyc','FKBLSM','hyco','isom','phycobilis'),
 (282354,'phycobilisomes',' p|ph|hy|yc|co|ob|bi|il|li|is|so|om|me|es|s','phyc','FKBLSMS','hyco','some','phycobilis'),
 (282355,'phycobiliviolin',' p|ph|hy|yc|co|ob|bi|il|li|iv|vi|io|ol|li|in|n','phyc','FKBLFLN','hyco','ioli','phycobiliv'),
 (282356,'phycocyanin',' p|ph|hy|yc|co|oc|cy|ya|an|ni|in|n','phyc','FKSYNN','hyco','yani','phycocyani'),
 (282357,'phycocyanins',' p|ph|hy|yc|co|oc|cy|ya|an|ni|in|ns|s','phyc','FKSYNNS','hyco','anin','phycocyani'),
 (282358,'phycocyanobilin',' p|ph|hy|yc|co|oc|cy|ya|an|no|ob|bi|il|li|in|n','phyc','FKSYNBLN','hyco','bili','phycocyano'),
 (282359,'phycocyanobilins',' p|ph|hy|yc|co|oc|cy|ya|an|no|ob|bi|il|li|in|ns|s','phyc','FKSYNBLNS','hyco','ilin','phycocyano'),
 (282360,'phycocyanogen',' p|ph|hy|yc|co|oc|cy|ya|an|no|og|ge|en|n','phyc','FKSYNJN','hyco','noge','phycocyano');
INSERT INTO `m_spelling_dictionary` VALUES  (282361,'Phycodnaviridae',' P|Ph|hy|yc|co|od|dn|na|av|vi|ir|ri|id|da|ae|e','Phyc','FKTNFRT','hyco','rida','Phycodnavi'),
 (282362,'Phycodrys',' P|Ph|hy|yc|co|od|dr|ry|ys|s','Phyc','FKTRS','hyco','odry','Phycodrys'),
 (282363,'Phycodrys rubens',' P|Ph|hy|yc|co|od|dr|ry|ys|s | r|ru|ub|be|en|ns|s','Phyc','FKTRSRBNS','hyco','uben','Phycodrys'),
 (282364,'phycoerythrin',' p|ph|hy|yc|co|oe|er|ry|yt|th|hr|ri|in|n','phyc','FKR0RN','hyco','thri','phycoeryth'),
 (282365,'phycoerythrins',' p|ph|hy|yc|co|oe|er|ry|yt|th|hr|ri|in|ns|s','phyc','FKR0RNS','hyco','hrin','phycoeryth'),
 (282366,'phycoerythrobilin',' p|ph|hy|yc|co|oe|er|ry|yt|th|hr|ro|ob|bi|il|li|in|n','phyc','FKR0RBLN','hyco','bili','phycoeryth'),
 (282367,'phycoerythrobilins',' p|ph|hy|yc|co|oe|er|ry|yt|th|hr|ro|ob|bi|il|li|in|ns|s','phyc','FKR0RBLNS','hyco','ilin','phycoeryth'),
 (282368,'phycological',' p|ph|hy|yc|co|ol|lo|og|gi|ic|ca|al|l','phyc','FKLJKL','hyco','gica','phycologic'),
 (282369,'phycologist',' p|ph|hy|yc|co|ol|lo|og|gi|is|st|t','phyc','FKLJST','hyco','ogis','phycologis'),
 (282370,'phycologists',' p|ph|hy|yc|co|ol|lo|og|gi|is|st|ts|s','phyc','FKLJSTS','hyco','gist','phycologis');
INSERT INTO `m_spelling_dictionary` VALUES  (282371,'phycology',' p|ph|hy|yc|co|ol|lo|og|gy|y','phyc','FKLJ','hyco','olog','phycology'),
 (282372,'Phycomyces',' P|Ph|hy|yc|co|om|my|yc|ce|es|s','Phyc','FKMSS','hyco','myce','Phycomyces'),
 (282373,'Phycomyces blakesleeanus',' P|Ph|hy|yc|co|om|my|yc|ce|es|s | b|bl|la|ak|ke|es|sl|le|ee|ea|an|nu|us|s','Phyc','FKMSSBLKSLNS','hyco','eanu','Phycomyces'),
 (282374,'phycomycete',' p|ph|hy|yc|co|om|my|yc|ce|et|te|e','phyc','FKMST','hyco','ycet','phycomycet'),
 (282375,'phycomycetes',' p|ph|hy|yc|co|om|my|yc|ce|et|te|es|s','phyc','FKMSTS','hyco','cete','phycomycet'),
 (282376,'phycomycetous',' p|ph|hy|yc|co|om|my|yc|ce|et|to|ou|us|s','phyc','FKMSTS','hyco','etou','phycomycet'),
 (282377,'phycomycoses',' p|ph|hy|yc|co|om|my|yc|co|os|se|es|s','phyc','FKMKSS','hyco','cose','phycomycos'),
 (282378,'phycomycosis',' p|ph|hy|yc|co|om|my|yc|co|os|si|is|s','phyc','FKMKSS','hyco','cosi','phycomycos'),
 (282379,'phygogalactic',' p|ph|hy|yg|go|og|ga|al|la|ac|ct|ti|ic|c','phyg','FKKLKTK','hygo','acti','phygogalac'),
 (282380,'phygon',' p|ph|hy|yg|go|on|n','phyg','FKN','hygo','hygo','phygon');
INSERT INTO `m_spelling_dictionary` VALUES  (282381,'phyla',' p|ph|hy|yl|la|a','phyl','FL','hyla','phyl','phyla'),
 (282382,'phylacagogic',' p|ph|hy|yl|la|ac|ca|ag|go|og|gi|ic|c','phyl','FLKKJK','hyla','gogi','phylacagog'),
 (282383,'phylactic',' p|ph|hy|yl|la|ac|ct|ti|ic|c','phyl','FLKTK','hyla','acti','phylactic'),
 (282384,'Phylactolaemata',' P|Ph|hy|yl|la|ac|ct|to|ol|la|ae|em|ma|at|ta|a','Phyl','FLKTLMT','hyla','emat','Phylactola'),
 (282385,'phyletic',' p|ph|hy|yl|le|et|ti|ic|c','phyl','FLTK','hyle','leti','phyletic'),
 (282386,'phyletically',' p|ph|hy|yl|le|et|ti|ic|ca|al|ll|ly|y','phyl','FLTKL','hyle','call','phyletical'),
 (282387,'Phyllachne',' P|Ph|hy|yl|ll|la|ac|ch|hn|ne|e','Phyl','FLXN','hyll','achn','Phyllachne'),
 (282388,'Phyllachne clavigera',' P|Ph|hy|yl|ll|la|ac|ch|hn|ne|e | c|cl|la|av|vi|ig|ge|er|ra|a','Phyl','FLXNKLFJR','hyll','iger','Phyllachne'),
 (282389,'Phyllachne uliginosa',' P|Ph|hy|yl|ll|la|ac|ch|hn|ne|e | u|ul|li|ig|gi|in|no|os|sa|a','Phyl','FLXNLJNS','hyll','inos','Phyllachne'),
 (282390,'Phyllachora',' P|Ph|hy|yl|ll|la|ac|ch|ho|or|ra|a','Phyl','FLXR','hyll','chor','Phyllachor');
INSERT INTO `m_spelling_dictionary` VALUES  (282391,'Phyllachora graminis',' P|Ph|hy|yl|ll|la|ac|ch|ho|or|ra|a | g|gr|ra|am|mi|in|ni|is|s','Phyl','FLXRKRMNS','hyll','mini','Phyllachor'),
 (282392,'Phyllachora vulgata',' P|Ph|hy|yl|ll|la|ac|ch|ho|or|ra|a | v|vu|ul|lg|ga|at|ta|a','Phyl','FLXRFLKT','hyll','lgat','Phyllachor'),
 (282393,'Phyllactinia',' P|Ph|hy|yl|ll|la|ac|ct|ti|in|ni|ia|a','Phyl','FLKTN','hyll','tini','Phyllactin'),
 (282394,'Phyllactinia fraxini',' P|Ph|hy|yl|ll|la|ac|ct|ti|in|ni|ia|a | f|fr|ra|ax|xi|in|ni|i','Phyl','FLKTNFRKSN','hyll','axin','Phyllactin'),
 (282395,'Phyllactinia guttata',' P|Ph|hy|yl|ll|la|ac|ct|ti|in|ni|ia|a | g|gu|ut|tt|ta|at|ta|a','Phyl','FLKTNKTT','hyll','ttat','Phyllactin'),
 (282396,'Phyllactinia kakicola',' P|Ph|hy|yl|ll|la|ac|ct|ti|in|ni|ia|a | k|ka|ak|ki|ic|co|ol|la|a','Phyl','FLKTNKKKL','hyll','icol','Phyllactin'),
 (282397,'Phyllactinia moricola',' P|Ph|hy|yl|ll|la|ac|ct|ti|in|ni|ia|a | m|mo|or|ri|ic|co|ol|la|a','Phyl','FLKTNMRKL','hyll','icol','Phyllactin'),
 (282398,'phyllanthimide',' p|ph|hy|yl|ll|la|an|nt|th|hi|im|mi|id|de|e','phyl','FLN0MT','hyll','imid','phyllanthi');
INSERT INTO `m_spelling_dictionary` VALUES  (282399,'Phyllanthus',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s','Phyl','FLN0S','hyll','nthu','Phyllanthu'),
 (282400,'Phyllanthus abnormis',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | a|ab|bn|no|or|rm|mi|is|s','Phyl','FLN0SBNRMS','hyll','ormi','Phyllanthu'),
 (282401,'Phyllanthus amarus',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | a|am|ma|ar|ru|us|s','Phyl','FLN0SMRS','hyll','maru','Phyllanthu'),
 (282402,'Phyllanthus discoideus',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | d|di|is|sc|co|oi|id|de|eu|us|s','Phyl','FLN0STSKTS','hyll','ideu','Phyllanthu'),
 (282403,'Phyllanthus emblica',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | e|em|mb|bl|li|ic|ca|a','Phyl','FLN0SMLK','hyll','blic','Phyllanthu'),
 (282404,'Phyllanthus engleri',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | e|en|ng|gl|le|er|ri|i','Phyl','FLN0SNKLR','hyll','gler','Phyllanthu'),
 (282405,'Phyllanthus fraternus',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | f|fr|ra|at|te|er|rn|nu|us|s','Phyl','FLN0SFRTRNS','hyll','ernu','Phyllanthu'),
 (282406,'Phyllanthus maderaspatensis',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | m|ma|ad|de|er|ra|as|sp|pa|at|te|en|ns|si|is|s','Phyl','FLN0SMTRSPTNSS','hyll','ensi','Phyllanthu');
INSERT INTO `m_spelling_dictionary` VALUES  (282407,'Phyllanthus myrtifolius',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | m|my|yr|rt|ti|if|fo|ol|li|iu|us|s','Phyl','FLN0SMRTFLS','hyll','oliu','Phyllanthu'),
 (282408,'Phyllanthus niruri',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | n|ni|ir|ru|ur|ri|i','Phyl','FLN0SNRR','hyll','irur','Phyllanthu'),
 (282409,'Phyllanthus orbicularis',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | o|or|rb|bi|ic|cu|ul|la|ar|ri|is|s','Phyl','FLN0SRBKLRS','hyll','lari','Phyllanthu'),
 (282410,'Phyllanthus sellowianus',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | s|se|el|ll|lo|ow|wi|ia|an|nu|us|s','Phyl','FLN0SSLWNS','hyll','ianu','Phyllanthu'),
 (282411,'Phyllanthus tenellus',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | t|te|en|ne|el|ll|lu|us|s','Phyl','FLN0STNLS','hyll','ellu','Phyllanthu'),
 (282412,'Phyllanthus urninaria',' P|Ph|hy|yl|ll|la|an|nt|th|hu|us|s | u|ur|rn|ni|in|na|ar|ri|ia|a','Phyl','FLN0SRNNR','hyll','nari','Phyllanthu'),
 (282413,'Phyllindon',' P|Ph|hy|yl|ll|li|in|nd|do|on|n','Phyl','FLNTN','hyll','indo','Phyllindon'),
 (282414,'Phyllis',' P|Ph|hy|yl|ll|li|is|s','Phyl','FLS','hyll','ylli','Phyllis');
INSERT INTO `m_spelling_dictionary` VALUES  (282415,'Phyllis nobla',' P|Ph|hy|yl|ll|li|is|s | n|no|ob|bl|la|a','Phyl','FLSNBL','hyll','nobl','Phyllis no'),
 (282416,'Phyllium',' P|Ph|hy|yl|ll|li|iu|um|m','Phyl','FLM','hyll','lliu','Phyllium'),
 (282417,'Phyllium bioculatum',' P|Ph|hy|yl|ll|li|iu|um|m | b|bi|io|oc|cu|ul|la|at|tu|um|m','Phyl','FLMBKLTM','hyll','latu','Phyllium b'),
 (282418,'Phyllocarida',' P|Ph|hy|yl|ll|lo|oc|ca|ar|ri|id|da|a','Phyl','FLKRT','hyll','arid','Phyllocari'),
 (282419,'phyllode',' p|ph|hy|yl|ll|lo|od|de|e','phyl','FLT','hyll','llod','phyllode'),
 (282420,'phyllodes tumor',' p|ph|hy|yl|ll|lo|od|de|es|s | t|tu|um|mo|or|r','phyl','FLTSTMR','hyll','tumo','phyllodes'),
 (282421,'phyllodes tumors',' p|ph|hy|yl|ll|lo|od|de|es|s | t|tu|um|mo|or|rs|s','phyl','FLTSTMRS','hyll','umor','phyllodes'),
 (282422,'phyllodes tumour',' p|ph|hy|yl|ll|lo|od|de|es|s | t|tu|um|mo|ou|ur|r','phyl','FLTSTMR','hyll','umou','phyllodes'),
 (282423,'phyllodes tumours',' p|ph|hy|yl|ll|lo|od|de|es|s | t|tu|um|mo|ou|ur|rs|s','phyl','FLTSTMRS','hyll','mour','phyllodes'),
 (282424,'Phyllodesma americana',' P|Ph|hy|yl|ll|lo|od|de|es|sm|ma|a | a|am|me|er|ri|ic|ca|an|na|a','Phyl','FLTSMMRKN','hyll','ican','Phyllodesm');
INSERT INTO `m_spelling_dictionary` VALUES  (282425,'phyllodies',' p|ph|hy|yl|ll|lo|od|di|ie|es|s','phyl','FLTS','hyll','odie','phyllodies'),
 (282426,'Phyllodistomum',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m','Phyl','FLTSTMM','hyll','tomu','Phyllodist'),
 (282427,'Phyllodistomum angulatum',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | a|an|ng|gu|ul|la|at|tu|um|m','Phyl','FLTSTMMNKLTM','hyll','latu','Phyllodist'),
 (282428,'Phyllodistomum clariasi',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | c|cl|la|ar|ri|ia|as|si|i','Phyl','FLTSTMMKLRS','hyll','rias','Phyllodist'),
 (282429,'Phyllodistomum elongatum',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | e|el|lo|on|ng|ga|at|tu|um|m','Phyl','FLTSTMMLNKTM','hyll','gatu','Phyllodist'),
 (282430,'Phyllodistomum folium',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | f|fo|ol|li|iu|um|m','Phyl','FLTSTMMFLM','hyll','oliu','Phyllodist'),
 (282431,'Phyllodistomum ghanense',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | g|gh|ha|an|ne|en|ns|se|e','Phyl','FLTSTMMFNNS','hyll','nens','Phyllodist'),
 (282432,'Phyllodistomum linguale',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | l|li|in|ng|gu|ua|al|le|e','Phyl','FLTSTMMLNKL','hyll','gual','Phyllodist');
INSERT INTO `m_spelling_dictionary` VALUES  (282433,'Phyllodistomum lysteri',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | l|ly|ys|st|te|er|ri|i','Phyl','FLTSTMMLSTR','hyll','ster','Phyllodist'),
 (282434,'Phyllodistomum nocomis',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | n|no|oc|co|om|mi|is|s','Phyl','FLTSTMMNKMS','hyll','comi','Phyllodist'),
 (282435,'Phyllodistomum pearsei',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | p|pe|ea|ar|rs|se|ei|i','Phyl','FLTSTMMPRS','hyll','arse','Phyllodist'),
 (282436,'Phyllodistomum simile',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | s|si|im|mi|il|le|e','Phyl','FLTSTMMSML','hyll','imil','Phyllodist'),
 (282437,'Phyllodistomum sobolevi',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | s|so|ob|bo|ol|le|ev|vi|i','Phyl','FLTSTMMSBLF','hyll','olev','Phyllodist'),
 (282438,'Phyllodistomum spatula',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | s|sp|pa|at|tu|ul|la|a','Phyl','FLTSTMMSPTL','hyll','atul','Phyllodist'),
 (282439,'Phyllodistomum spatulaeforme',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | s|sp|pa|at|tu|ul|la|ae|ef|fo|or|rm|me|e','Phyl','FLTSTMMSPTLFRM','hyll','form','Phyllodist'),
 (282440,'Phyllodistomum staffordi',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | s|st|ta|af|ff|fo|or|rd|di|i','Phyl','FLTSTMMSTFRT','hyll','ford','Phyllodist');
INSERT INTO `m_spelling_dictionary` VALUES  (282441,'Phyllodistomum superbum',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | s|su|up|pe|er|rb|bu|um|m','Phyl','FLTSTMMSPRBM','hyll','erbu','Phyllodist'),
 (282442,'Phyllodistomum symmetrorchis',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | s|sy|ym|mm|me|et|tr|ro|or|rc|ch|hi|is|s','Phyl','FLTSTMMSMTRRXS','hyll','rchi','Phyllodist'),
 (282443,'Phyllodistomum umblae',' P|Ph|hy|yl|ll|lo|od|di|is|st|to|om|mu|um|m | u|um|mb|bl|la|ae|e','Phyl','FLTSTMMML','hyll','mbla','Phyllodist'),
 (282444,'Phyllodoce',' P|Ph|hy|yl|ll|lo|od|do|oc|ce|e','Phyl','FLTS','hyll','odoc','Phyllodoce'),
 (282445,'Phyllodoce caerulea',' P|Ph|hy|yl|ll|lo|od|do|oc|ce|e | c|ca|ae|er|ru|ul|le|ea|a','Phyl','FLTSKRL','hyll','rule','Phyllodoce'),
 (282446,'Phyllodoce empetriformis',' P|Ph|hy|yl|ll|lo|od|do|oc|ce|e | e|em|mp|pe|et|tr|ri|if|fo|or|rm|mi|is|s','Phyl','FLTSMPTRFRMS','hyll','ormi','Phyllodoce'),
 (282447,'Phyllodoce maculata',' P|Ph|hy|yl|ll|lo|od|do|oc|ce|e | m|ma|ac|cu|ul|la|at|ta|a','Phyl','FLTSMKLT','hyll','ulat','Phyllodoce'),
 (282448,'Phyllodoce nipponica',' P|Ph|hy|yl|ll|lo|od|do|oc|ce|e | n|ni|ip|pp|po|on|ni|ic|ca|a','Phyl','FLTSNPNK','hyll','onic','Phyllodoce');
INSERT INTO `m_spelling_dictionary` VALUES  (282449,'phyllody',' p|ph|hy|yl|ll|lo|od|dy|y','phyl','FLT','hyll','llod','phyllody'),
 (282450,'phylloerythrin',' p|ph|hy|yl|ll|lo|oe|er|ry|yt|th|hr|ri|in|n','phyl','FLR0RN','hyll','thri','phylloeryt'),
 (282451,'phyllogenetic',' p|ph|hy|yl|ll|lo|og|ge|en|ne|et|ti|ic|c','phyl','FLJNTK','hyll','neti','phyllogene'),
 (282452,'phylloid',' p|ph|hy|yl|ll|lo|oi|id|d','phyl','FLT','hyll','lloi','phylloid'),
 (282453,'phylloids',' p|ph|hy|yl|ll|lo|oi|id|ds|s','phyl','FLTS','hyll','loid','phylloids'),
 (282454,'Phyllomedusa',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a','Phyl','FLMTS','hyll','edus','Phyllomedu'),
 (282455,'Phyllomedusa bicolor',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | b|bi|ic|co|ol|lo|or|r','Phyl','FLMTSBKLR','hyll','colo','Phyllomedu'),
 (282456,'Phyllomedusa boliviana',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | b|bo|ol|li|iv|vi|ia|an|na|a','Phyl','FLMTSBLFN','hyll','vian','Phyllomedu'),
 (282457,'Phyllomedusa burmeisteri',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | b|bu|ur|rm|me|ei|is|st|te|er|ri|i','Phyl','FLMTSBRMSTR','hyll','ster','Phyllomedu'),
 (282458,'Phyllomedusa distincta',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | d|di|is|st|ti|in|nc|ct|ta|a','Phyl','FLMTSTSTNKT','hyll','inct','Phyllomedu');
INSERT INTO `m_spelling_dictionary` VALUES  (282459,'Phyllomedusa hypochondrialis',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|al|li|is|s','Phyl','FLMTSPXNTRLS','hyll','iali','Phyllomedu'),
 (282460,'Phyllomedusa oreades',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | o|or|re|ea|ad|de|es|s','Phyl','FLMTSRTS','hyll','eade','Phyllomedu'),
 (282461,'Phyllomedusa palliata',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | p|pa|al|ll|li|ia|at|ta|a','Phyl','FLMTSPLT','hyll','liat','Phyllomedu'),
 (282462,'Phyllomedusa rohdei',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | r|ro|oh|hd|de|ei|i','Phyl','FLMTSRT','hyll','ohde','Phyllomedu'),
 (282463,'Phyllomedusa sauvagei',' P|Ph|hy|yl|ll|lo|om|me|ed|du|us|sa|a | s|sa|au|uv|va|ag|ge|ei|i','Phyl','FLMTSSFJ','hyll','vage','Phyllomedu'),
 (282464,'phyllomedusine',' p|ph|hy|yl|ll|lo|om|me|ed|du|us|si|in|ne|e','phyl','FLMTSN','hyll','usin','phyllomedu'),
 (282465,'Phyllophora',' P|Ph|hy|yl|ll|lo|op|ph|ho|or|ra|a','Phyl','FLFR','hyll','phor','Phyllophor'),
 (282466,'Phyllophora ahnfeltioides',' P|Ph|hy|yl|ll|lo|op|ph|ho|or|ra|a | a|ah|hn|nf|fe|el|lt|ti|io|oi|id|de|es|s','Phyl','FLFRNFLXTS','hyll','oide','Phyllophor');
INSERT INTO `m_spelling_dictionary` VALUES  (282467,'Phyllophora antarctica',' P|Ph|hy|yl|ll|lo|op|ph|ho|or|ra|a | a|an|nt|ta|ar|rc|ct|ti|ic|ca|a','Phyl','FLFRNTRKTK','hyll','ctic','Phyllophor'),
 (282468,'Phyllophora crispa',' P|Ph|hy|yl|ll|lo|op|ph|ho|or|ra|a | c|cr|ri|is|sp|pa|a','Phyl','FLFRKRSP','hyll','risp','Phyllophor'),
 (282469,'Phyllophora nervosa',' P|Ph|hy|yl|ll|lo|op|ph|ho|or|ra|a | n|ne|er|rv|vo|os|sa|a','Phyl','FLFRNRFS','hyll','rvos','Phyllophor'),
 (282470,'phyllopod',' p|ph|hy|yl|ll|lo|op|po|od|d','phyl','FLPT','hyll','lopo','phyllopod'),
 (282471,'Phyllopoda',' P|Ph|hy|yl|ll|lo|op|po|od|da|a','Phyl','FLPT','hyll','opod','Phyllopoda'),
 (282472,'phyllopods',' p|ph|hy|yl|ll|lo|op|po|od|ds|s','phyl','FLPTS','hyll','opod','phyllopods'),
 (282473,'Phyllopteryx',' P|Ph|hy|yl|ll|lo|op|pt|te|er|ry|yx|x','Phyl','FLPTRKS','hyll','tery','Phyllopter'),
 (282474,'Phyllopteryx taeniolatus',' P|Ph|hy|yl|ll|lo|op|pt|te|er|ry|yx|x | t|ta|ae|en|ni|io|ol|la|at|tu|us|s','Phyl','FLPTRKSTNLTS','hyll','latu','Phyllopter'),
 (282475,'phylloquinone',' p|ph|hy|yl|ll|lo|oq|qu|ui|in|no|on|ne|e','phyl','FLKNN','hyll','inon','phylloquin');
INSERT INTO `m_spelling_dictionary` VALUES  (282476,'phylloquinone reductase',' p|ph|hy|yl|ll|lo|oq|qu|ui|in|no|on|ne|e | r|re|ed|du|uc|ct|ta|as|se|e','phyl','FLKNNRTKTS','hyll','ctas','phylloquin'),
 (282477,'phylloquinone reductases',' p|ph|hy|yl|ll|lo|oq|qu|ui|in|no|on|ne|e | r|re|ed|du|uc|ct|ta|as|se|es|s','phyl','FLKNNRTKTSS','hyll','tase','phylloquin'),
 (282478,'phylloquinones',' p|ph|hy|yl|ll|lo|oq|qu|ui|in|no|on|ne|es|s','phyl','FLKNNS','hyll','none','phylloquin'),
 (282479,'Phylloscopus',' P|Ph|hy|yl|ll|lo|os|sc|co|op|pu|us|s','Phyl','FLSKPS','hyll','copu','Phylloscop'),
 (282480,'Phylloscopus borealis',' P|Ph|hy|yl|ll|lo|os|sc|co|op|pu|us|s | b|bo|or|re|ea|al|li|is|s','Phyl','FLSKPSBRLS','hyll','eali','Phylloscop'),
 (282481,'phyllosilicate',' p|ph|hy|yl|ll|lo|os|si|il|li|ic|ca|at|te|e','phyl','FLSLKT','hyll','icat','phyllosili'),
 (282482,'phyllosilicates',' p|ph|hy|yl|ll|lo|os|si|il|li|ic|ca|at|te|es|s','phyl','FLSLKTS','hyll','cate','phyllosili'),
 (282483,'phyllosoma',' p|ph|hy|yl|ll|lo|os|so|om|ma|a','phyl','FLSM','hyll','osom','phyllosoma'),
 (282484,'Phyllostachys',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s','Phyl','FLSTXS','hyll','achy','Phyllostac');
INSERT INTO `m_spelling_dictionary` VALUES  (282485,'Phyllostachys acuta',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | a|ac|cu|ut|ta|a','Phyl','FLSTXSKT','hyll','acut','Phyllostac'),
 (282486,'Phyllostachys aurea',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | a|au|ur|re|ea|a','Phyl','FLSTXSR','hyll','aure','Phyllostac'),
 (282487,'Phyllostachys bambusoides',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | b|ba|am|mb|bu|us|so|oi|id|de|es|s','Phyl','FLSTXSBMSTS','hyll','oide','Phyllostac'),
 (282488,'Phyllostachys edulis',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | e|ed|du|ul|li|is|s','Phyl','FLSTXSTLS','hyll','duli','Phyllostac'),
 (282489,'Phyllostachys flexuosa',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | f|fl|le|ex|xu|uo|os|sa|a','Phyl','FLSTXSFLKSS','hyll','xuos','Phyllostac'),
 (282490,'Phyllostachys heterocycla',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | h|he|et|te|er|ro|oc|cy|yc|cl|la|a','Phyl','FLSTXSHTRSKL','hyll','cycl','Phyllostac'),
 (282491,'Phyllostachys heterocycla var. pubescens',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | h|he|et|te|er|ro|oc|cy|yc|cl|la|a | v|va|ar|r.|. | p|pu|ub|be|es|sc|ce|en|ns|s','Phyl','FLSTXSHTRSKLFRPBSNS','hyll','scen','Phyllostac'),
 (282492,'Phyllostachys heterocycla varietas pubescens',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | h|he|et|te|er|ro|oc|cy|yc|cl|la|a | v|va|ar|ri|ie|et|ta|as|s | p|pu|ub|be|es|sc|ce|en|ns|s','Phyl','FLSTXSHTRSKLFRTSPBSNS','hyll','scen','Phyllostac');
INSERT INTO `m_spelling_dictionary` VALUES  (282493,'Phyllostachys nigra',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | n|ni|ig|gr|ra|a','Phyl','FLSTXSNKR','hyll','nigr','Phyllostac'),
 (282494,'Phyllostachys pubescens',' P|Ph|hy|yl|ll|lo|os|st|ta|ac|ch|hy|ys|s | p|pu|ub|be|es|sc|ce|en|ns|s','Phyl','FLSTXSPBSNS','hyll','scen','Phyllostac'),
 (282495,'Phyllostegia',' P|Ph|hy|yl|ll|lo|os|st|te|eg|gi|ia|a','Phyl','FLSTJ','hyll','tegi','Phyllosteg'),
 (282496,'Phyllostegia glabra',' P|Ph|hy|yl|ll|lo|os|st|te|eg|gi|ia|a | g|gl|la|ab|br|ra|a','Phyl','FLSTJKLBR','hyll','labr','Phyllosteg'),
 (282497,'Phyllostegia grandiflora',' P|Ph|hy|yl|ll|lo|os|st|te|eg|gi|ia|a | g|gr|ra|an|nd|di|if|fl|lo|or|ra|a','Phyl','FLSTJKRNTFLR','hyll','flor','Phyllosteg'),
 (282498,'Phyllosticta',' P|Ph|hy|yl|ll|lo|os|st|ti|ic|ct|ta|a','Phyl','FLSTKT','hyll','tict','Phyllostic'),
 (282499,'Phyllosticta ampelicida',' P|Ph|hy|yl|ll|lo|os|st|ti|ic|ct|ta|a | a|am|mp|pe|el|li|ic|ci|id|da|a','Phyl','FLSTKTMPLST','hyll','icid','Phyllostic'),
 (282500,'Phyllosticta citricarpa',' P|Ph|hy|yl|ll|lo|os|st|ti|ic|ct|ta|a | c|ci|it|tr|ri|ic|ca|ar|rp|pa|a','Phyl','FLSTKTSTRKRP','hyll','carp','Phyllostic');
INSERT INTO `m_spelling_dictionary` VALUES  (282501,'Phyllosticta sydowi',' P|Ph|hy|yl|ll|lo|os|st|ti|ic|ct|ta|a | s|sy|yd|do|ow|wi|i','Phyl','FLSTKTSTW','hyll','ydow','Phyllostic'),
 (282502,'Phyllostomatidae',' P|Ph|hy|yl|ll|lo|os|st|to|om|ma|at|ti|id|da|ae|e','Phyl','FLSTMTT','hyll','tida','Phyllostom'),
 (282503,'Phyllostomidae',' P|Ph|hy|yl|ll|lo|os|st|to|om|mi|id|da|ae|e','Phyl','FLSTMT','hyll','mida','Phyllostom'),
 (282504,'Phyllostominae',' P|Ph|hy|yl|ll|lo|os|st|to|om|mi|in|na|ae|e','Phyl','FLSTMN','hyll','mina','Phyllostom'),
 (282505,'Phyllostomus',' P|Ph|hy|yl|ll|lo|os|st|to|om|mu|us|s','Phyl','FLSTMS','hyll','tomu','Phyllostom'),
 (282506,'Phyllostomus discolor',' P|Ph|hy|yl|ll|lo|os|st|to|om|mu|us|s | d|di|is|sc|co|ol|lo|or|r','Phyl','FLSTMSTSKLR','hyll','colo','Phyllostom'),
 (282507,'Phyllostomus hastatus',' P|Ph|hy|yl|ll|lo|os|st|to|om|mu|us|s | h|ha|as|st|ta|at|tu|us|s','Phyl','FLSTMSHSTTS','hyll','tatu','Phyllostom'),
 (282508,'Phyllostomus latifolius',' P|Ph|hy|yl|ll|lo|os|st|to|om|mu|us|s | l|la|at|ti|if|fo|ol|li|iu|us|s','Phyl','FLSTMSLTFLS','hyll','oliu','Phyllostom'),
 (282509,'phyllotaxies',' p|ph|hy|yl|ll|lo|ot|ta|ax|xi|ie|es|s','phyl','FLTKSS','hyll','axie','phyllotaxi');
INSERT INTO `m_spelling_dictionary` VALUES  (282510,'phyllotaxis',' p|ph|hy|yl|ll|lo|ot|ta|ax|xi|is|s','phyl','FLTKSS','hyll','taxi','phyllotaxi'),
 (282511,'phyllotaxy',' p|ph|hy|yl|ll|lo|ot|ta|ax|xy|y','phyl','FLTKS','hyll','otax','phyllotaxy'),
 (282512,'Phyllotemp',' P|Ph|hy|yl|ll|lo|ot|te|em|mp|p','Phyl','FLTMP','hyll','otem','Phyllotemp'),
 (282513,'Phyllotis',' P|Ph|hy|yl|ll|lo|ot|ti|is|s','Phyl','FLTS','hyll','loti','Phyllotis'),
 (282514,'Phyllotis darwini',' P|Ph|hy|yl|ll|lo|ot|ti|is|s | d|da|ar|rw|wi|in|ni|i','Phyl','FLTSTRWN','hyll','rwin','Phyllotis'),
 (282515,'Phyllotis darwinii',' P|Ph|hy|yl|ll|lo|ot|ti|is|s | d|da|ar|rw|wi|in|ni|ii|i','Phyl','FLTSTRWN','hyll','wini','Phyllotis'),
 (282516,'Phyllotis magister',' P|Ph|hy|yl|ll|lo|ot|ti|is|s | m|ma|ag|gi|is|st|te|er|r','Phyl','FLTSMJSTR','hyll','iste','Phyllotis'),
 (282517,'Phyllotreta',' P|Ph|hy|yl|ll|lo|ot|tr|re|et|ta|a','Phyl','FLTRT','hyll','tret','Phyllotret'),
 (282518,'Phyllotreta atra',' P|Ph|hy|yl|ll|lo|ot|tr|re|et|ta|a | a|at|tr|ra|a','Phyl','FLTRTTR','hyll',' atr','Phyllotret'),
 (282519,'Phyllotreta cruciferae',' P|Ph|hy|yl|ll|lo|ot|tr|re|et|ta|a | c|cr|ru|uc|ci|if|fe|er|ra|ae|e','Phyl','FLTRTKRSFR','hyll','fera','Phyllotret');
INSERT INTO `m_spelling_dictionary` VALUES  (282520,'Phyllotreta nemorum',' P|Ph|hy|yl|ll|lo|ot|tr|re|et|ta|a | n|ne|em|mo|or|ru|um|m','Phyl','FLTRTNMRM','hyll','moru','Phyllotret'),
 (282521,'Phyllotreta undulata',' P|Ph|hy|yl|ll|lo|ot|tr|re|et|ta|a | u|un|nd|du|ul|la|at|ta|a','Phyl','FLTRTNTLT','hyll','ulat','Phyllotret'),
 (282522,'Phylloxera',' P|Ph|hy|yl|ll|lo|ox|xe|er|ra|a','Phyl','FLKSR','hyll','oxer','Phylloxera'),
 (282523,'Phylloxera notabilis',' P|Ph|hy|yl|ll|lo|ox|xe|er|ra|a | n|no|ot|ta|ab|bi|il|li|is|s','Phyl','FLKSRNTBLS','hyll','bili','Phylloxera'),
 (282524,'Phylloxeridae',' P|Ph|hy|yl|ll|lo|ox|xe|er|ri|id|da|ae|e','Phyl','FLKSRT','hyll','rida','Phylloxeri'),
 (282525,'phylogeneses',' p|ph|hy|yl|lo|og|ge|en|ne|es|se|es|s','phyl','FLJNSS','hylo','nese','phylogenes'),
 (282526,'phylogenesis',' p|ph|hy|yl|lo|og|ge|en|ne|es|si|is|s','phyl','FLJNSS','hylo','nesi','phylogenes'),
 (282527,'phylogenetic',' p|ph|hy|yl|lo|og|ge|en|ne|et|ti|ic|c','phyl','FLJNTK','hylo','neti','phylogenet'),
 (282528,'phylogenetical',' p|ph|hy|yl|lo|og|ge|en|ne|et|ti|ic|ca|al|l','phyl','FLJNTKL','hylo','tica','phylogenet');
INSERT INTO `m_spelling_dictionary` VALUES  (282529,'phylogenetically',' p|ph|hy|yl|lo|og|ge|en|ne|et|ti|ic|ca|al|ll|ly|y','phyl','FLJNTKL','hylo','call','phylogenet'),
 (282530,'phylogenetics',' p|ph|hy|yl|lo|og|ge|en|ne|et|ti|ic|cs|s','phyl','FLJNTKS','hylo','etic','phylogenet'),
 (282531,'phylogenic',' p|ph|hy|yl|lo|og|ge|en|ni|ic|c','phyl','FLJNK','hylo','geni','phylogenic'),
 (282532,'phylogenies',' p|ph|hy|yl|lo|og|ge|en|ni|ie|es|s','phyl','FLJNS','hylo','enie','phylogenie'),
 (282533,'phylogeny',' p|ph|hy|yl|lo|og|ge|en|ny|y','phyl','FLJN','hylo','ogen','phylogeny'),
 (282534,'phylogroup',' p|ph|hy|yl|lo|og|gr|ro|ou|up|p','phyl','FLKRP','hylo','grou','phylogroup'),
 (282535,'phylogroups',' p|ph|hy|yl|lo|og|gr|ro|ou|up|ps|s','phyl','FLKRPS','hylo','roup','phylogroup'),
 (282536,'phylum',' p|ph|hy|yl|lu|um|m','phyl','FLM','hylu','hylu','phylum'),
 (282537,'phyma',' p|ph|hy|ym|ma|a','phym','FM','hyma','phym','phyma'),
 (282538,'phymata',' p|ph|hy|ym|ma|at|ta|a','phym','FMT','hyma','ymat','phymata'),
 (282539,'Phymodius ungulatus',' P|Ph|hy|ym|mo|od|di|iu|us|s | u|un|ng|gu|ul|la|at|tu|us|s','Phym','FMTSNKLTS','hymo','latu','Phymodius');
INSERT INTO `m_spelling_dictionary` VALUES  (282540,'phymoses',' p|ph|hy|ym|mo|os|se|es|s','phym','FMSS','hymo','mose','phymoses'),
 (282541,'phymosis',' p|ph|hy|ym|mo|os|si|is|s','phym','FMSS','hymo','mosi','phymosis'),
 (282542,'PHYs',' P|PH|HY|Ys|s','PHYs','FS','HYs','PHYs','PHYs'),
 (282543,'Physa',' P|Ph|hy|ys|sa|a','Phys','FS','hysa','Phys','Physa'),
 (282544,'Physa acuta',' P|Ph|hy|ys|sa|a | a|ac|cu|ut|ta|a','Phys','FSKT','hysa','acut','Physa acut'),
 (282545,'Physa cubensis',' P|Ph|hy|ys|sa|a | c|cu|ub|be|en|ns|si|is|s','Phys','FSKBNSS','hysa','ensi','Physa cube'),
 (282546,'Physa elliptica',' P|Ph|hy|ys|sa|a | e|el|ll|li|ip|pt|ti|ic|ca|a','Phys','FSLPTK','hysa','ptic','Physa elli'),
 (282547,'Physa fontinalis',' P|Ph|hy|ys|sa|a | f|fo|on|nt|ti|in|na|al|li|is|s','Phys','FSFNTNLS','hysa','nali','Physa font'),
 (282548,'Physa fortinalis',' P|Ph|hy|ys|sa|a | f|fo|or|rt|ti|in|na|al|li|is|s','Phys','FSFRTNLS','hysa','nali','Physa fort'),
 (282549,'Physa gyrina',' P|Ph|hy|ys|sa|a | g|gy|yr|ri|in|na|a','Phys','FSJRN','hysa','yrin','Physa gyri'),
 (282550,'Physa jennessi',' P|Ph|hy|ys|sa|a | j|je|en|nn|ne|es|ss|si|i','Phys','FSJNS','hysa','ness','Physa jenn');
INSERT INTO `m_spelling_dictionary` VALUES  (282551,'Physa marmorata',' P|Ph|hy|ys|sa|a | m|ma|ar|rm|mo|or|ra|at|ta|a','Phys','FSMRMRT','hysa','orat','Physa marm'),
 (282552,'Physa virgata',' P|Ph|hy|ys|sa|a | v|vi|ir|rg|ga|at|ta|a','Phys','FSFRKT','hysa','rgat','Physa virg'),
 (282553,'Physa waterlotti',' P|Ph|hy|ys|sa|a | w|wa|at|te|er|rl|lo|ot|tt|ti|i','Phys','FSWTRLT','hysa','lott','Physa wate'),
 (282554,'physalaemin',' p|ph|hy|ys|sa|al|la|ae|em|mi|in|n','phys','FSLMN','hysa','aemi','physalaemi'),
 (282555,'physalaemins',' p|ph|hy|ys|sa|al|la|ae|em|mi|in|ns|s','phys','FSLMNS','hysa','emin','physalaemi'),
 (282556,'Physalaemus',' P|Ph|hy|ys|sa|al|la|ae|em|mu|us|s','Phys','FSLMS','hysa','aemu','Physalaemu'),
 (282557,'Physalaemus biligonigerus',' P|Ph|hy|ys|sa|al|la|ae|em|mu|us|s | b|bi|il|li|ig|go|on|ni|ig|ge|er|ru|us|s','Phys','FSLMSBLKNJRS','hysa','geru','Physalaemu'),
 (282558,'Physalaemus cuvieri',' P|Ph|hy|ys|sa|al|la|ae|em|mu|us|s | c|cu|uv|vi|ie|er|ri|i','Phys','FSLMSKFR','hysa','vier','Physalaemu'),
 (282559,'Physalaemus fuscomaculatus',' P|Ph|hy|ys|sa|al|la|ae|em|mu|us|s | f|fu|us|sc|co|om|ma|ac|cu|ul|la|at|tu|us|s','Phys','FSLMSFSKMKLTS','hysa','latu','Physalaemu');
INSERT INTO `m_spelling_dictionary` VALUES  (282560,'Physalaemus gracilis',' P|Ph|hy|ys|sa|al|la|ae|em|mu|us|s | g|gr|ra|ac|ci|il|li|is|s','Phys','FSLMSKRSLS','hysa','cili','Physalaemu'),
 (282561,'Physalaemus petersi',' P|Ph|hy|ys|sa|al|la|ae|em|mu|us|s | p|pe|et|te|er|rs|si|i','Phys','FSLMSPTRS','hysa','ters','Physalaemu'),
 (282562,'Physalaemus pustulosus',' P|Ph|hy|ys|sa|al|la|ae|em|mu|us|s | p|pu|us|st|tu|ul|lo|os|su|us|s','Phys','FSLMSPSTLSS','hysa','losu','Physalaemu'),
 (282563,'physalemin',' p|ph|hy|ys|sa|al|le|em|mi|in|n','phys','FSLMN','hysa','lemi','physalemin'),
 (282564,'Physalia',' P|Ph|hy|ys|sa|al|li|ia|a','Phys','FSL','hysa','sali','Physalia'),
 (282565,'Physalia physalis',' P|Ph|hy|ys|sa|al|li|ia|a | p|ph|hy|ys|sa|al|li|is|s','Phys','FSLFSLS','hysa','sali','Physalia p'),
 (282566,'physalides',' p|ph|hy|ys|sa|al|li|id|de|es|s','phys','FSLTS','hysa','lide','physalides'),
 (282567,'physaliform',' p|ph|hy|ys|sa|al|li|if|fo|or|rm|m','phys','FSLFRM','hysa','ifor','physalifor'),
 (282568,'Physaliidae',' P|Ph|hy|ys|sa|al|li|ii|id|da|ae|e','Phys','FSLT','hysa','iida','Physaliida');
INSERT INTO `m_spelling_dictionary` VALUES  (282569,'physaliphorous',' p|ph|hy|ys|sa|al|li|ip|ph|ho|or|ro|ou|us|s','phys','FSLFRS','hysa','orou','physalipho'),
 (282570,'physalis',' p|ph|hy|ys|sa|al|li|is|s','phys','FSLS','hysa','sali','physalis'),
 (282571,'Physalis alkekengi',' P|Ph|hy|ys|sa|al|li|is|s | a|al|lk|ke|ek|ke|en|ng|gi|i','Phys','FSLSLKKNJ','hysa','keng','Physalis a'),
 (282572,'Physalis angulata',' P|Ph|hy|ys|sa|al|li|is|s | a|an|ng|gu|ul|la|at|ta|a','Phys','FSLSNKLT','hysa','ulat','Physalis a'),
 (282573,'Physalis cinerascens',' P|Ph|hy|ys|sa|al|li|is|s | c|ci|in|ne|er|ra|as|sc|ce|en|ns|s','Phys','FSLSSNRSNS','hysa','scen','Physalis c'),
 (282574,'Physalis crassifolia',' P|Ph|hy|ys|sa|al|li|is|s | c|cr|ra|as|ss|si|if|fo|ol|li|ia|a','Phys','FSLSKRSFL','hysa','foli','Physalis c'),
 (282575,'Physalis floridana',' P|Ph|hy|ys|sa|al|li|is|s | f|fl|lo|or|ri|id|da|an|na|a','Phys','FSLSFLRTN','hysa','idan','Physalis f'),
 (282576,'Physalis ixocarpa',' P|Ph|hy|ys|sa|al|li|is|s | i|ix|xo|oc|ca|ar|rp|pa|a','Phys','FSLSKSKRP','hysa','carp','Physalis i'),
 (282577,'Physalis longifolia',' P|Ph|hy|ys|sa|al|li|is|s | l|lo|on|ng|gi|if|fo|ol|li|ia|a','Phys','FSLSLNJFL','hysa','foli','Physalis l');
INSERT INTO `m_spelling_dictionary` VALUES  (282578,'Physalis minima',' P|Ph|hy|ys|sa|al|li|is|s | m|mi|in|ni|im|ma|a','Phys','FSLSMNM','hysa','inim','Physalis m'),
 (282579,'Physalis peruviana',' P|Ph|hy|ys|sa|al|li|is|s | p|pe|er|ru|uv|vi|ia|an|na|a','Phys','FSLSPRFN','hysa','vian','Physalis p'),
 (282580,'physallization',' p|ph|hy|ys|sa|al|ll|li|iz|za|at|ti|io|on|n','phys','FSLSXN','hysa','atio','physalliza'),
 (282581,'Physaloptera',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a','Phys','FSLPTR','hysa','pter','Physalopte'),
 (282582,'Physaloptera abbreviata',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | a|ab|bb|br|re|ev|vi|ia|at|ta|a','Phys','FSLPTRBRFT','hysa','viat','Physalopte'),
 (282583,'Physaloptera alata',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | a|al|la|at|ta|a','Phys','FSLPTRLT','hysa','alat','Physalopte'),
 (282584,'Physaloptera bispiculata',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | b|bi|is|sp|pi|ic|cu|ul|la|at|ta|a','Phys','FSLPTRBSPKLT','hysa','ulat','Physalopte'),
 (282585,'Physaloptera brevivaginata',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | b|br|re|ev|vi|iv|va|ag|gi|in|na|at|ta|a','Phys','FSLPTRBRFFJNT','hysa','inat','Physalopte'),
 (282586,'Physaloptera canis',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | c|ca|an|ni|is|s','Phys','FSLPTRKNS','hysa','cani','Physalopte');
INSERT INTO `m_spelling_dictionary` VALUES  (282587,'Physaloptera caucasica',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | c|ca|au|uc|ca|as|si|ic|ca|a','Phys','FSLPTRKKSK','hysa','asic','Physalopte'),
 (282588,'Physaloptera clausa',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | c|cl|la|au|us|sa|a','Phys','FSLPTRKLS','hysa','laus','Physalopte'),
 (282589,'Physaloptera dilitata',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | d|di|il|li|it|ta|at|ta|a','Phys','FSLPTRTLTT','hysa','itat','Physalopte'),
 (282590,'Physaloptera dispar',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | d|di|is|sp|pa|ar|r','Phys','FSLPTRTSPR','hysa','ispa','Physalopte'),
 (282591,'Physaloptera erinacea',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | e|er|ri|in|na|ac|ce|ea|a','Phys','FSLPTRRNS','hysa','nace','Physalopte'),
 (282592,'Physaloptera felidis',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | f|fe|el|li|id|di|is|s','Phys','FSLPTRFLTS','hysa','lidi','Physalopte'),
 (282593,'Physaloptera gemina',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | g|ge|em|mi|in|na|a','Phys','FSLPTRJMN','hysa','emin','Physalopte'),
 (282594,'Physaloptera limbata',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | l|li|im|mb|ba|at|ta|a','Phys','FSLPTRLMT','hysa','mbat','Physalopte');
INSERT INTO `m_spelling_dictionary` VALUES  (282595,'Physaloptera lutzi',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | l|lu|ut|tz|zi|i','Phys','FSLPTRLTS','hysa','lutz','Physalopte'),
 (282596,'Physaloptera massino',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | m|ma|as|ss|si|in|no|o','Phys','FSLPTRMSN','hysa','ssin','Physalopte'),
 (282597,'Physaloptera maxillaris',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | m|ma|ax|xi|il|ll|la|ar|ri|is|s','Phys','FSLPTRMKSLRS','hysa','lari','Physalopte'),
 (282598,'Physaloptera mordens',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | m|mo|or|rd|de|en|ns|s','Phys','FSLPTRMRTNS','hysa','rden','Physalopte'),
 (282599,'Physaloptera mordeus',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | m|mo|or|rd|de|eu|us|s','Phys','FSLPTRMRTS','hysa','rdeu','Physalopte'),
 (282600,'Physaloptera peramelis',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | p|pe|er|ra|am|me|el|li|is|s','Phys','FSLPTRPRMLS','hysa','meli','Physalopte'),
 (282601,'Physaloptera poicilometra',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | p|po|oi|ic|ci|il|lo|om|me|et|tr|ra|a','Phys','FSLPTRPSLMTR','hysa','metr','Physalopte'),
 (282602,'Physaloptera praeputialis',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | p|pr|ra|ae|ep|pu|ut|ti|ia|al|li|is|s','Phys','FSLPTRPRPXLS','hysa','iali','Physalopte');
INSERT INTO `m_spelling_dictionary` VALUES  (282603,'Physaloptera preputialis',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | p|pr|re|ep|pu|ut|ti|ia|al|li|is|s','Phys','FSLPTRPRPXLS','hysa','iali','Physalopte'),
 (282604,'Physaloptera pseudopreputialis',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | p|ps|se|eu|ud|do|op|pr|re|ep|pu|ut|ti|ia|al|li|is|s','Phys','FSLPTRPSTPRPXLS','hysa','iali','Physalopte'),
 (282605,'Physaloptera rara',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | r|ra|ar|ra|a','Phys','FSLPTRRR','hysa',' rar','Physalopte'),
 (282606,'Physaloptera retusa',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | r|re|et|tu|us|sa|a','Phys','FSLPTRRTS','hysa','etus','Physalopte'),
 (282607,'Physaloptera sibirica',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | s|si|ib|bi|ir|ri|ic|ca|a','Phys','FSLPTRSBRK','hysa','iric','Physalopte'),
 (282608,'Physaloptera squamatae',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | s|sq|qu|ua|am|ma|at|ta|ae|e','Phys','FSLPTRSKMT','hysa','mata','Physalopte'),
 (282609,'Physaloptera truncata',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | t|tr|ru|un|nc|ca|at|ta|a','Phys','FSLPTRTRNKT','hysa','ncat','Physalopte'),
 (282610,'Physaloptera tumefasciens',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | t|tu|um|me|ef|fa|as|sc|ci|ie|en|ns|s','Phys','FSLPTRTMFSNS','hysa','cien','Physalopte');
INSERT INTO `m_spelling_dictionary` VALUES  (282611,'Physaloptera turgida',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ra|a | t|tu|ur|rg|gi|id|da|a','Phys','FSLPTRTRJT','hysa','rgid','Physalopte'),
 (282612,'physalopteriases',' p|ph|hy|ys|sa|al|lo|op|pt|te|er|ri|ia|as|se|es|s','phys','FSLPTRSS','hysa','iase','physalopte'),
 (282613,'physalopteriasis',' p|ph|hy|ys|sa|al|lo|op|pt|te|er|ri|ia|as|si|is|s','phys','FSLPTRSS','hysa','iasi','physalopte'),
 (282614,'Physalopteridae',' P|Ph|hy|ys|sa|al|lo|op|pt|te|er|ri|id|da|ae|e','Phys','FSLPTRT','hysa','rida','Physalopte'),
 (282615,'Physaria',' P|Ph|hy|ys|sa|ar|ri|ia|a','Phys','FSR','hysa','sari','Physaria'),
 (282616,'Physaria acutifolia',' P|Ph|hy|ys|sa|ar|ri|ia|a | a|ac|cu|ut|ti|if|fo|ol|li|ia|a','Phys','FSRKTFL','hysa','foli','Physaria a'),
 (282617,'Physaria didymocarpa',' P|Ph|hy|ys|sa|ar|ri|ia|a | d|di|id|dy|ym|mo|oc|ca|ar|rp|pa|a','Phys','FSRTTMKRP','hysa','carp','Physaria d'),
 (282618,'Physarida',' P|Ph|hy|ys|sa|ar|ri|id|da|a','Phys','FSRT','hysa','arid','Physarida'),
 (282619,'Physarum',' P|Ph|hy|ys|sa|ar|ru|um|m','Phys','FSRM','hysa','saru','Physarum');
INSERT INTO `m_spelling_dictionary` VALUES  (282620,'Physarum cksphy',' P|Ph|hy|ys|sa|ar|ru|um|m | c|ck|ks|sp|ph|hy|y','Phys','FSRMKSF','hysa','ksph','Physarum c'),
 (282621,'Physarum flavicomum',' P|Ph|hy|ys|sa|ar|ru|um|m | f|fl|la|av|vi|ic|co|om|mu|um|m','Phys','FSRMFLFKMM','hysa','comu','Physarum f'),
 (282622,'Physarum polycephalum',' P|Ph|hy|ys|sa|ar|ru|um|m | p|po|ol|ly|yc|ce|ep|ph|ha|al|lu|um|m','Phys','FSRMPLSFLM','hysa','halu','Physarum p'),
 (282623,'Physcia',' P|Ph|hy|ys|sc|ci|ia|a','Phys','FSX','hysc','ysci','Physcia'),
 (282624,'Physcia adscendens',' P|Ph|hy|ys|sc|ci|ia|a | a|ad|ds|sc|ce|en|nd|de|en|ns|s','Phys','FSXTSNTNS','hysc','nden','Physcia ad'),
 (282625,'Physcia aipolia',' P|Ph|hy|ys|sc|ci|ia|a | a|ai|ip|po|ol|li|ia|a','Phys','FSXPL','hysc','poli','Physcia ai'),
 (282626,'Physcia albinea',' P|Ph|hy|ys|sc|ci|ia|a | a|al|lb|bi|in|ne|ea|a','Phys','FSXLBN','hysc','bine','Physcia al'),
 (282627,'Physcia alnophila',' P|Ph|hy|ys|sc|ci|ia|a | a|al|ln|no|op|ph|hi|il|la|a','Phys','FSXLNFL','hysc','phil','Physcia al'),
 (282628,'Physcia biziana',' P|Ph|hy|ys|sc|ci|ia|a | b|bi|iz|zi|ia|an|na|a','Phys','FSXBSN','hysc','zian','Physcia bi');
INSERT INTO `m_spelling_dictionary` VALUES  (282629,'Physcia caesia',' P|Ph|hy|ys|sc|ci|ia|a | c|ca|ae|es|si|ia|a','Phys','FSXKX','hysc','aesi','Physcia ca'),
 (282630,'Physcia dimidiata',' P|Ph|hy|ys|sc|ci|ia|a | d|di|im|mi|id|di|ia|at|ta|a','Phys','FSXTMTT','hysc','diat','Physcia di'),
 (282631,'Physcia dubia',' P|Ph|hy|ys|sc|ci|ia|a | d|du|ub|bi|ia|a','Phys','FSXTB','hysc','dubi','Physcia du'),
 (282632,'Physcia leptalea',' P|Ph|hy|ys|sc|ci|ia|a | l|le|ep|pt|ta|al|le|ea|a','Phys','FSXLPTL','hysc','tale','Physcia le'),
 (282633,'Physcia magnussonii',' P|Ph|hy|ys|sc|ci|ia|a | m|ma|ag|gn|nu|us|ss|so|on|ni|ii|i','Phys','FSXMKNSN','hysc','soni','Physcia ma'),
 (282634,'Physcia phaea',' P|Ph|hy|ys|sc|ci|ia|a | p|ph|ha|ae|ea|a','Phys','FSXF','hysc','phae','Physcia ph'),
 (282635,'Physcia stellaris',' P|Ph|hy|ys|sc|ci|ia|a | s|st|te|el|ll|la|ar|ri|is|s','Phys','FSXSTLRS','hysc','lari','Physcia st'),
 (282636,'Physcia tenella',' P|Ph|hy|ys|sc|ci|ia|a | t|te|en|ne|el|ll|la|a','Phys','FSXTNL','hysc','nell','Physcia te'),
 (282637,'Physciaceae',' P|Ph|hy|ys|sc|ci|ia|ac|ce|ea|ae|e','Phys','FSXS','hysc','acea','Physciacea');
INSERT INTO `m_spelling_dictionary` VALUES  (282638,'physcion',' p|ph|hy|ys|sc|ci|io|on|n','phys','FSN','hysc','scio','physcion'),
 (282639,'Physcomitrella',' P|Ph|hy|ys|sc|co|om|mi|it|tr|re|el|ll|la|a','Phys','FSKMTRL','hysc','rell','Physcomitr'),
 (282640,'Physcomitrella patens',' P|Ph|hy|ys|sc|co|om|mi|it|tr|re|el|ll|la|a | p|pa|at|te|en|ns|s','Phys','FSKMTRLPTNS','hysc','aten','Physcomitr'),
 (282641,'physcomitrellas',' p|ph|hy|ys|sc|co|om|mi|it|tr|re|el|ll|la|as|s','phys','FSKMTRLS','hysc','ella','physcomitr'),
 (282642,'Physcomitrium',' P|Ph|hy|ys|sc|co|om|mi|it|tr|ri|iu|um|m','Phys','FSKMTRM','hysc','triu','Physcomitr'),
 (282643,'Physcomitrium lorentzii',' P|Ph|hy|ys|sc|co|om|mi|it|tr|ri|iu|um|m | l|lo|or|re|en|nt|tz|zi|ii|i','Phys','FSKMTRMLRNTS','hysc','ntzi','Physcomitr'),
 (282644,'Physcomitrium pyriforme',' P|Ph|hy|ys|sc|co|om|mi|it|tr|ri|iu|um|m | p|py|yr|ri|if|fo|or|rm|me|e','Phys','FSKMTRMPRFRM','hysc','form','Physcomitr'),
 (282645,'physeal',' p|ph|hy|ys|se|ea|al|l','phys','FSL','hyse','ysea','physeal'),
 (282646,'Physella',' P|Ph|hy|ys|se|el|ll|la|a','Phys','FSL','hyse','sell','Physella');
INSERT INTO `m_spelling_dictionary` VALUES  (282647,'Physella acuta',' P|Ph|hy|ys|se|el|ll|la|a | a|ac|cu|ut|ta|a','Phys','FSLKT','hyse','acut','Physella a'),
 (282648,'Physella columbiana',' P|Ph|hy|ys|se|el|ll|la|a | c|co|ol|lu|um|mb|bi|ia|an|na|a','Phys','FSLKLMN','hyse','bian','Physella c'),
 (282649,'Physella hendersoni hendersoni',' P|Ph|hy|ys|se|el|ll|la|a | h|he|en|nd|de|er|rs|so|on|ni|i | h|he|en|nd|de|er|rs|so|on|ni|i','Phys','FSLHNTRSNHNTRSN','hyse','rson','Physella h'),
 (282650,'Physella heterostropha',' P|Ph|hy|ys|se|el|ll|la|a | h|he|et|te|er|ro|os|st|tr|ro|op|ph|ha|a','Phys','FSLHTRSTRF','hyse','roph','Physella h'),
 (282651,'Physena',' P|Ph|hy|ys|se|en|na|a','Phys','FSN','hyse','ysen','Physena'),
 (282652,'Physena madagascariensis',' P|Ph|hy|ys|se|en|na|a | m|ma|ad|da|ag|ga|as|sc|ca|ar|ri|ie|en|ns|si|is|s','Phys','FSNMTKSKRNSS','hyse','ensi','Physena ma'),
 (282653,'Physeptone',' P|Ph|hy|ys|se|ep|pt|to|on|ne|e','Phys','FSPTN','hyse','pton','Physeptone'),
 (282654,'physes',' p|ph|hy|ys|se|es|s','phys','FSS','hyse','hyse','physes'),
 (282655,'Physeter',' P|Ph|hy|ys|se|et|te|er|r','Phys','FSTR','hyse','sete','Physeter');
INSERT INTO `m_spelling_dictionary` VALUES  (282656,'Physeter catodon',' P|Ph|hy|ys|se|et|te|er|r | c|ca|at|to|od|do|on|n','Phys','FSTRKTTN','hyse','todo','Physeter c'),
 (282657,'Physeter macrocephalus',' P|Ph|hy|ys|se|et|te|er|r | m|ma|ac|cr|ro|oc|ce|ep|ph|ha|al|lu|us|s','Phys','FSTRMKRSFLS','hyse','halu','Physeter m'),
 (282658,'Physeteridae',' P|Ph|hy|ys|se|et|te|er|ri|id|da|ae|e','Phys','FSTRT','hyse','rida','Physeterid'),
 (282659,'physiatric',' p|ph|hy|ys|si|ia|at|tr|ri|ic|c','phys','FXTRK','hysi','atri','physiatric'),
 (282660,'physiatrician',' p|ph|hy|ys|si|ia|at|tr|ri|ic|ci|ia|an|n','phys','FXTRXN','hysi','icia','physiatric'),
 (282661,'physiatricians',' p|ph|hy|ys|si|ia|at|tr|ri|ic|ci|ia|an|ns|s','phys','FXTRXNS','hysi','cian','physiatric'),
 (282662,'physiatrics',' p|ph|hy|ys|si|ia|at|tr|ri|ic|cs|s','phys','FXTRKS','hysi','tric','physiatric'),
 (282663,'physiatries',' p|ph|hy|ys|si|ia|at|tr|ri|ie|es|s','phys','FXTRS','hysi','trie','physiatrie'),
 (282664,'physiatrist',' p|ph|hy|ys|si|ia|at|tr|ri|is|st|t','phys','FXTRST','hysi','tris','physiatris'),
 (282665,'physiatrists',' p|ph|hy|ys|si|ia|at|tr|ri|is|st|ts|s','phys','FXTRSTS','hysi','rist','physiatris');
INSERT INTO `m_spelling_dictionary` VALUES  (282666,'physiatry',' p|ph|hy|ys|si|ia|at|tr|ry|y','phys','FXTR','hysi','iatr','physiatry'),
 (282667,'physic',' p|ph|hy|ys|si|ic|c','phys','FSK','hysi','hysi','physic'),
 (282668,'physic nut',' p|ph|hy|ys|si|ic|c | n|nu|ut|t','phys','FSKNT','hysi','c nu','physic nut'),
 (282669,'physic nuts',' p|ph|hy|ys|si|ic|c | n|nu|ut|ts|s','phys','FSKNTS','hysi',' nut','physic nut'),
 (282670,'physical',' p|ph|hy|ys|si|ic|ca|al|l','phys','FSKL','hysi','sica','physical'),
 (282671,'physical abilities analyses',' p|ph|hy|ys|si|ic|ca|al|l | a|ab|bi|il|li|it|ti|ie|es|s | a|an|na|al|ly|ys|se|es|s','phys','FSKLBLTSNLSS','hysi','lyse','physical a'),
 (282672,'physical abilities analysis',' p|ph|hy|ys|si|ic|ca|al|l | a|ab|bi|il|li|it|ti|ie|es|s | a|an|na|al|ly|ys|si|is|s','phys','FSKLBLTSNLSS','hysi','lysi','physical a'),
 (282673,'physical anthropologies',' p|ph|hy|ys|si|ic|ca|al|l | a|an|nt|th|hr|ro|op|po|ol|lo|og|gi|ie|es|s','phys','FSKLN0RPLJS','hysi','ogie','physical a'),
 (282674,'physical anthropology',' p|ph|hy|ys|si|ic|ca|al|l | a|an|nt|th|hr|ro|op|po|ol|lo|og|gy|y','phys','FSKLN0RPLJ','hysi','olog','physical a');
INSERT INTO `m_spelling_dictionary` VALUES  (282675,'physical chemistry',' p|ph|hy|ys|si|ic|ca|al|l | c|ch|he|em|mi|is|st|tr|ry|y','phys','FSKLXMSTR','hysi','istr','physical c'),
 (282676,'physical containment',' p|ph|hy|ys|si|ic|ca|al|l | c|co|on|nt|ta|ai|in|nm|me|en|nt|t','phys','FSKLKNTNMNT','hysi','nmen','physical c'),
 (282677,'physical diagnoses',' p|ph|hy|ys|si|ic|ca|al|l | d|di|ia|ag|gn|no|os|se|es|s','phys','FSKLTKNSS','hysi','nose','physical d'),
 (282678,'physical diagnosis',' p|ph|hy|ys|si|ic|ca|al|l | d|di|ia|ag|gn|no|os|si|is|s','phys','FSKLTKNSS','hysi','nosi','physical d'),
 (282679,'physical education',' p|ph|hy|ys|si|ic|ca|al|l | e|ed|du|uc|ca|at|ti|io|on|n','phys','FSKLTKXN','hysi','atio','physical e'),
 (282680,'physical efficiency index',' p|ph|hy|ys|si|ic|ca|al|l | e|ef|ff|fi|ic|ci|ie|en|nc|cy|y | i|in|nd|de|ex|x','phys','FSKLFSNSNTKS','hysi','inde','physical e'),
 (282681,'physical efficiency indexes',' p|ph|hy|ys|si|ic|ca|al|l | e|ef|ff|fi|ic|ci|ie|en|nc|cy|y | i|in|nd|de|ex|xe|es|s','phys','FSKLFSNSNTKSS','hysi','dexe','physical e'),
 (282682,'physical efficiency indices',' p|ph|hy|ys|si|ic|ca|al|l | e|ef|ff|fi|ic|ci|ie|en|nc|cy|y | i|in|nd|di|ic|ce|es|s','phys','FSKLFSNSNTSS','hysi','dice','physical e');
INSERT INTO `m_spelling_dictionary` VALUES  (282683,'physical effort',' p|ph|hy|ys|si|ic|ca|al|l | e|ef|ff|fo|or|rt|t','phys','FSKLFRT','hysi','ffor','physical e'),
 (282684,'physical efforts',' p|ph|hy|ys|si|ic|ca|al|l | e|ef|ff|fo|or|rt|ts|s','phys','FSKLFRTS','hysi','fort','physical e'),
 (282685,'physical endurance',' p|ph|hy|ys|si|ic|ca|al|l | e|en|nd|du|ur|ra|an|nc|ce|e','phys','FSKLNTRNS','hysi','ranc','physical e'),
 (282686,'physical examination',' p|ph|hy|ys|si|ic|ca|al|l | e|ex|xa|am|mi|in|na|at|ti|io|on|n','phys','FSKLKSMNXN','hysi','atio','physical e'),
 (282687,'physical examinations',' p|ph|hy|ys|si|ic|ca|al|l | e|ex|xa|am|mi|in|na|at|ti|io|on|ns|s','phys','FSKLKSMNXNS','hysi','tion','physical e'),
 (282688,'physical exercise',' p|ph|hy|ys|si|ic|ca|al|l | e|ex|xe|er|rc|ci|is|se|e','phys','FSKLKSRSS','hysi','rcis','physical e'),
 (282689,'physical exercises',' p|ph|hy|ys|si|ic|ca|al|l | e|ex|xe|er|rc|ci|is|se|es|s','phys','FSKLKSRSSS','hysi','cise','physical e'),
 (282690,'physical fitness',' p|ph|hy|ys|si|ic|ca|al|l | f|fi|it|tn|ne|es|ss|s','phys','FSKLFTNS','hysi','tnes','physical f'),
 (282691,'physical geography',' p|ph|hy|ys|si|ic|ca|al|l | g|ge|eo|og|gr|ra|ap|ph|hy|y','phys','FSKLJKRF','hysi','raph','physical g');
INSERT INTO `m_spelling_dictionary` VALUES  (282692,'physical medicine',' p|ph|hy|ys|si|ic|ca|al|l | m|me|ed|di|ic|ci|in|ne|e','phys','FSKLMTSN','hysi','icin','physical m'),
 (282693,'physical science',' p|ph|hy|ys|si|ic|ca|al|l | s|sc|ci|ie|en|nc|ce|e','phys','FSKLSNS','hysi','ienc','physical s'),
 (282694,'physical sciences',' p|ph|hy|ys|si|ic|ca|al|l | s|sc|ci|ie|en|nc|ce|es|s','phys','FSKLSNSS','hysi','ence','physical s'),
 (282695,'physical stimulation',' p|ph|hy|ys|si|ic|ca|al|l | s|st|ti|im|mu|ul|la|at|ti|io|on|n','phys','FSKLSTMLXN','hysi','atio','physical s'),
 (282696,'physical therapies',' p|ph|hy|ys|si|ic|ca|al|l | t|th|he|er|ra|ap|pi|ie|es|s','phys','FSKL0RPS','hysi','apie','physical t'),
 (282697,'physical therapy',' p|ph|hy|ys|si|ic|ca|al|l | t|th|he|er|ra|ap|py|y','phys','FSKL0RP','hysi','erap','physical t'),
 (282698,'physical therapy procedure',' p|ph|hy|ys|si|ic|ca|al|l | t|th|he|er|ra|ap|py|y | p|pr|ro|oc|ce|ed|du|ur|re|e','phys','FSKL0RPPRSTR','hysi','edur','physical t'),
 (282699,'physical therapy procedures',' p|ph|hy|ys|si|ic|ca|al|l | t|th|he|er|ra|ap|py|y | p|pr|ro|oc|ce|ed|du|ur|re|es|s','phys','FSKL0RPPRSTRS','hysi','dure','physical t');
INSERT INTO `m_spelling_dictionary` VALUES  (282700,'physical training',' p|ph|hy|ys|si|ic|ca|al|l | t|tr|ra|ai|in|ni|in|ng|g','phys','FSKLTRNNK','hysi','inin','physical t'),
 (282701,'physical urticaria',' p|ph|hy|ys|si|ic|ca|al|l | u|ur|rt|ti|ic|ca|ar|ri|ia|a','phys','FSKLRTKR','hysi','cari','physical u'),
 (282702,'physical urticarias',' p|ph|hy|ys|si|ic|ca|al|l | u|ur|rt|ti|ic|ca|ar|ri|ia|as|s','phys','FSKLRTKRS','hysi','aria','physical u'),
 (282703,'physicalist',' p|ph|hy|ys|si|ic|ca|al|li|is|st|t','phys','FSKLST','hysi','alis','physicalis'),
 (282704,'physicalistic',' p|ph|hy|ys|si|ic|ca|al|li|is|st|ti|ic|c','phys','FSKLSTK','hysi','isti','physicalis'),
 (282705,'physicalists',' p|ph|hy|ys|si|ic|ca|al|li|is|st|ts|s','phys','FSKLSTS','hysi','list','physicalis'),
 (282706,'physicality',' p|ph|hy|ys|si|ic|ca|al|li|it|ty|y','phys','FSKLT','hysi','alit','physicalit'),
 (282707,'physically',' p|ph|hy|ys|si|ic|ca|al|ll|ly|y','phys','FSKL','hysi','call','physically'),
 (282708,'physically handicapped',' p|ph|hy|ys|si|ic|ca|al|ll|ly|y | h|ha|an|nd|di|ic|ca|ap|pp|pe|ed|d','phys','FSKLHNTKPT','hysi','appe','physically'),
 (282709,'physicals',' p|ph|hy|ys|si|ic|ca|al|ls|s','phys','FSKLS','hysi','ical','physicals');
INSERT INTO `m_spelling_dictionary` VALUES  (282710,'physician',' p|ph|hy|ys|si|ic|ci|ia|an|n','phys','FSXN','hysi','icia','physician'),
 (282711,'physician assignment acceptance',' p|ph|hy|ys|si|ic|ci|ia|an|n | a|as|ss|si|ig|gn|nm|me|en|nt|t | a|ac|cc|ce|ep|pt|ta|an|nc|ce|e','phys','FSXNSKNMNTKSPTNS','hysi','tanc','physician'),
 (282712,'physician assistant',' p|ph|hy|ys|si|ic|ci|ia|an|n | a|as|ss|si|is|st|ta|an|nt|t','phys','FSXNSSTNT','hysi','stan','physician'),
 (282713,'physician assistants',' p|ph|hy|ys|si|ic|ci|ia|an|n | a|as|ss|si|is|st|ta|an|nt|ts|s','phys','FSXNSSTNTS','hysi','tant','physician'),
 (282714,'physician impairment',' p|ph|hy|ys|si|ic|ci|ia|an|n | i|im|mp|pa|ai|ir|rm|me|en|nt|t','phys','FSXNMPRMNT','hysi','rmen','physician'),
 (282715,'physician impairments',' p|ph|hy|ys|si|ic|ci|ia|an|n | i|im|mp|pa|ai|ir|rm|me|en|nt|ts|s','phys','FSXNMPRMNTS','hysi','ment','physician'),
 (282716,'physician incentive plan',' p|ph|hy|ys|si|ic|ci|ia|an|n | i|in|nc|ce|en|nt|ti|iv|ve|e | p|pl|la|an|n','phys','FSXNNSNTFPLN','hysi',' pla','physician'),
 (282717,'physician incentive plans',' p|ph|hy|ys|si|ic|ci|ia|an|n | i|in|nc|ce|en|nt|ti|iv|ve|e | p|pl|la|an|ns|s','phys','FSXNNSNTFPLNS','hysi','plan','physician');
INSERT INTO `m_spelling_dictionary` VALUES  (282718,'physician nurse relationship',' p|ph|hy|ys|si|ic|ci|ia|an|n | n|nu|ur|rs|se|e | r|re|el|la|at|ti|io|on|ns|sh|hi|ip|p','phys','FSXNNRSRLXNXP','hysi','nshi','physician'),
 (282719,'physician nurse relationships',' p|ph|hy|ys|si|ic|ci|ia|an|n | n|nu|ur|rs|se|e | r|re|el|la|at|ti|io|on|ns|sh|hi|ip|ps|s','phys','FSXNNRSRLXNXPS','hysi','ship','physician'),
 (282720,'physician patient relationship',' p|ph|hy|ys|si|ic|ci|ia|an|n | p|pa|at|ti|ie|en|nt|t | r|re|el|la|at|ti|io|on|ns|sh|hi|ip|p','phys','FSXNPTNTRLXNXP','hysi','nshi','physician'),
 (282721,'physician patient relationships',' p|ph|hy|ys|si|ic|ci|ia|an|n | p|pa|at|ti|ie|en|nt|t | r|re|el|la|at|ti|io|on|ns|sh|hi|ip|ps|s','phys','FSXNPTNTRLXNXPS','hysi','ship','physician'),
 (282722,'physician payment review commission',' p|ph|hy|ys|si|ic|ci|ia|an|n | p|pa|ay|ym|me|en|nt|t | r|re|ev|vi|ie|ew|w | c|co|om|mm|mi|is|ss|si|io|on|n','phys','FSXNPMNTRFKMSN','hysi','ssio','physician'),
 (282723,'physician payment review commissions',' p|ph|hy|ys|si|ic|ci|ia|an|n | p|pa|ay|ym|me|en|nt|t | r|re|ev|vi|ie|ew|w | c|co|om|mm|mi|is|ss|si|io|on|ns|s','phys','FSXNPMNTRFKMSNS','hysi','sion','physician'),
 (282724,'physician recognition award',' p|ph|hy|ys|si|ic|ci|ia|an|n | r|re|ec|co|og|gn|ni|it|ti|io|on|n | a|aw|wa|ar|rd|d','phys','FSXNRKKNXNWRT','hysi','awar','physician');
INSERT INTO `m_spelling_dictionary` VALUES  (282725,'physician recognition awards',' p|ph|hy|ys|si|ic|ci|ia|an|n | r|re|ec|co|og|gn|ni|it|ti|io|on|n | a|aw|wa|ar|rd|ds|s','phys','FSXNRKKNXNWRTS','hysi','ward','physician'),
 (282726,'physician shortage area',' p|ph|hy|ys|si|ic|ci|ia|an|n | s|sh|ho|or|rt|ta|ag|ge|e | a|ar|re|ea|a','phys','FSXNXRTJR','hysi',' are','physician'),
 (282727,'physician shortage areas',' p|ph|hy|ys|si|ic|ci|ia|an|n | s|sh|ho|or|rt|ta|ag|ge|e | a|ar|re|ea|as|s','phys','FSXNXRTJRS','hysi','area','physician'),
 (282728,'physician\'s assistant','','','',NULL,NULL,''),
 (282729,'physician\'s assistants','','','',NULL,NULL,''),
 (282730,'physician\'s practice pattern','','','',NULL,NULL,''),
 (282731,'physician\'s practice patterns','','','',NULL,NULL,''),
 (282732,'physician\'s role','','','',NULL,NULL,''),
 (282733,'physician-assisted suicide',' p|ph|hy|ys|si|ic|ci|ia|an|n-|-a|as|ss|si|is|st|te|ed|d | s|su|ui|ic|ci|id|de|e','phys','FSXNSSTTSST','hysi','icid','physician-'),
 (282734,'physician-assisted suicides',' p|ph|hy|ys|si|ic|ci|ia|an|n-|-a|as|ss|si|is|st|te|ed|d | s|su|ui|ic|ci|id|de|es|s','phys','FSXNSSTTSSTS','hysi','cide','physician-');
INSERT INTO `m_spelling_dictionary` VALUES  (282735,'physicians',' p|ph|hy|ys|si|ic|ci|ia|an|ns|s','phys','FSXNS','hysi','cian','physicians'),
 (282736,'physicians extender',' p|ph|hy|ys|si|ic|ci|ia|an|ns|s | e|ex|xt|te|en|nd|de|er|r','phys','FSXNSKSTNTR','hysi','ende','physicians'),
 (282737,'physicians extenders',' p|ph|hy|ys|si|ic|ci|ia|an|ns|s | e|ex|xt|te|en|nd|de|er|rs|s','phys','FSXNSKSTNTRS','hysi','nder','physicians'),
 (282738,'physicians\' assistant','','','',NULL,NULL,''),
 (282739,'physicians\' assistants','','','',NULL,NULL,''),
 (282740,'physicians\' office','','','',NULL,NULL,''),
 (282741,'physicians\' offices','','','',NULL,NULL,''),
 (282742,'physicist',' p|ph|hy|ys|si|ic|ci|is|st|t','phys','FSSST','hysi','icis','physicist'),
 (282743,'physicists',' p|ph|hy|ys|si|ic|ci|is|st|ts|s','phys','FSSSTS','hysi','cist','physicists'),
 (282744,'physicked',' p|ph|hy|ys|si|ic|ck|ke|ed|d','phys','FSKT','hysi','icke','physicked'),
 (282745,'physico-chemical',' p|ph|hy|ys|si|ic|co|o-|-c|ch|he|em|mi|ic|ca|al|l','phys','FSKXMKL','hysi','mica','physico-ch'),
 (282746,'physico-chemically',' p|ph|hy|ys|si|ic|co|o-|-c|ch|he|em|mi|ic|ca|al|ll|ly|y','phys','FSKXMKL','hysi','call','physico-ch');
INSERT INTO `m_spelling_dictionary` VALUES  (282747,'physico-mathematical',' p|ph|hy|ys|si|ic|co|o-|-m|ma|at|th|he|em|ma|at|ti|ic|ca|al|l','phys','FSKM0MTKL','hysi','tica','physico-ma'),
 (282748,'physico-mechanical',' p|ph|hy|ys|si|ic|co|o-|-m|me|ec|ch|ha|an|ni|ic|ca|al|l','phys','FSKMXNKL','hysi','nica','physico-me'),
 (282749,'physicochemical',' p|ph|hy|ys|si|ic|co|oc|ch|he|em|mi|ic|ca|al|l','phys','FSKXMKL','hysi','mica','physicoche'),
 (282750,'physicochemically',' p|ph|hy|ys|si|ic|co|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','phys','FSKXMKL','hysi','call','physicoche'),
 (282751,'physicogenic',' p|ph|hy|ys|si|ic|co|og|ge|en|ni|ic|c','phys','FSKJNK','hysi','geni','physicogen'),
 (282752,'physicomathematical',' p|ph|hy|ys|si|ic|co|om|ma|at|th|he|em|ma|at|ti|ic|ca|al|l','phys','FSKM0MTKL','hysi','tica','physicomat'),
 (282753,'physicomechanical',' p|ph|hy|ys|si|ic|co|om|me|ec|ch|ha|an|ni|ic|ca|al|l','phys','FSKMXNKL','hysi','nica','physicomec'),
 (282754,'physics',' p|ph|hy|ys|si|ic|cs|s','phys','FSKS','hysi','ysic','physics'),
 (282755,'Physidae',' P|Ph|hy|ys|si|id|da|ae|e','Phys','FST','hysi','sida','Physidae');
INSERT INTO `m_spelling_dictionary` VALUES  (282756,'physio-chemical',' p|ph|hy|ys|si|io|o-|-c|ch|he|em|mi|ic|ca|al|l','phys','FXXMKL','hysi','mica','physio-che'),
 (282757,'physio-pathogeneses',' p|ph|hy|ys|si|io|o-|-p|pa|at|th|ho|og|ge|en|ne|es|se|es|s','phys','FXP0JNSS','hysi','nese','physio-pat'),
 (282758,'physio-pathogenesis',' p|ph|hy|ys|si|io|o-|-p|pa|at|th|ho|og|ge|en|ne|es|si|is|s','phys','FXP0JNSS','hysi','nesi','physio-pat'),
 (282759,'physio-pathological',' p|ph|hy|ys|si|io|o-|-p|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','phys','FXP0LJKL','hysi','gica','physio-pat'),
 (282760,'physio-pathologies',' p|ph|hy|ys|si|io|o-|-p|pa|at|th|ho|ol|lo|og|gi|ie|es|s','phys','FXP0LJS','hysi','ogie','physio-pat'),
 (282761,'physio-pathology',' p|ph|hy|ys|si|io|o-|-p|pa|at|th|ho|ol|lo|og|gy|y','phys','FXP0LJ','hysi','olog','physio-pat'),
 (282762,'physiochemical',' p|ph|hy|ys|si|io|oc|ch|he|em|mi|ic|ca|al|l','phys','FXXMKL','hysi','mica','physiochem'),
 (282763,'physiochemically',' p|ph|hy|ys|si|io|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','phys','FXXMKL','hysi','call','physiochem'),
 (282764,'physiogel',' p|ph|hy|ys|si|io|og|ge|el|l','phys','FXJL','hysi','ioge','physiogel');
INSERT INTO `m_spelling_dictionary` VALUES  (282765,'physiogenic',' p|ph|hy|ys|si|io|og|ge|en|ni|ic|c','phys','FXJNK','hysi','geni','physiogeni'),
 (282766,'physiognomic',' p|ph|hy|ys|si|io|og|gn|no|om|mi|ic|c','phys','FXKNMK','hysi','nomi','physiognom'),
 (282767,'physiognomies',' p|ph|hy|ys|si|io|og|gn|no|om|mi|ie|es|s','phys','FXKNMS','hysi','omie','physiognom'),
 (282768,'physiognomonic',' p|ph|hy|ys|si|io|og|gn|no|om|mo|on|ni|ic|c','phys','FXKNMNK','hysi','moni','physiognom'),
 (282769,'physiognomonic upper face index',' p|ph|hy|ys|si|io|og|gn|no|om|mo|on|ni|ic|c | u|up|pp|pe|er|r | f|fa|ac|ce|e | i|in|nd|de|ex|x','phys','FXKNMNKPRFSNTKS','hysi','inde','physiognom'),
 (282770,'physiognomonic upper face indexes',' p|ph|hy|ys|si|io|og|gn|no|om|mo|on|ni|ic|c | u|up|pp|pe|er|r | f|fa|ac|ce|e | i|in|nd|de|ex|xe|es|s','phys','FXKNMNKPRFSNTKSS','hysi','dexe','physiognom'),
 (282771,'physiognomonic upper face indices',' p|ph|hy|ys|si|io|og|gn|no|om|mo|on|ni|ic|c | u|up|pp|pe|er|r | f|fa|ac|ce|e | i|in|nd|di|ic|ce|es|s','phys','FXKNMNKPRFSNTSS','hysi','dice','physiognom'),
 (282772,'physiognomy',' p|ph|hy|ys|si|io|og|gn|no|om|my|y','phys','FXKNM','hysi','gnom','physiognom');
INSERT INTO `m_spelling_dictionary` VALUES  (282773,'physiographic',' p|ph|hy|ys|si|io|og|gr|ra|ap|ph|hi|ic|c','phys','FXKRFK','hysi','aphi','physiograp'),
 (282774,'physiography',' p|ph|hy|ys|si|io|og|gr|ra|ap|ph|hy|y','phys','FXKRF','hysi','raph','physiograp'),
 (282775,'physiologic',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c','phys','FXLJK','hysi','logi','physiologi'),
 (282776,'physiologic amenorrhea',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | a|am|me|en|no|or|rr|rh|he|ea|a','phys','FXLJKMNRH','hysi','rrhe','physiologi'),
 (282777,'physiologic amenorrhoea',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | a|am|me|en|no|or|rr|rh|ho|oe|ea|a','phys','FXLJKMNRH','hysi','rhoe','physiologi'),
 (282778,'physiologic anemia',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | a|an|ne|em|mi|ia|a','phys','FXLJKNM','hysi','nemi','physiologi'),
 (282779,'physiologic availability',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | a|av|va|ai|il|la|ab|bi|il|li|it|ty|y','phys','FXLJKFLBLT','hysi','ilit','physiologi'),
 (282780,'physiologic calcification',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | c|ca|al|lc|ci|if|fi|ic|ca|at|ti|io|on|n','phys','FXLJKKLSFKXN','hysi','atio','physiologi'),
 (282781,'physiologic dwarf',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | d|dw|wa|ar|rf|f','phys','FXLJKTWRF','hysi','dwar','physiologi');
INSERT INTO `m_spelling_dictionary` VALUES  (282782,'physiologic dwarfs',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | d|dw|wa|ar|rf|fs|s','phys','FXLJKTWRFS','hysi','warf','physiologi'),
 (282783,'physiologic hypertrophy',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | h|hy|yp|pe|er|rt|tr|ro|op|ph|hy|y','phys','FXLJKPRTRF','hysi','roph','physiologi'),
 (282784,'physiologic hypogammaglobulinemia',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|a','phys','FXLJKPKMKLBLNM','hysi','nemi','physiologi'),
 (282785,'physiologic hypogammaglobulinemias',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | h|hy|yp|po|og|ga|am|mm|ma|ag|gl|lo|ob|bu|ul|li|in|ne|em|mi|ia|as|s','phys','FXLJKPKMKLBLNMS','hysi','emia','physiologi'),
 (282786,'physiologic leukocytoses',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|se|es|s','phys','FXLJKLKSTSS','hysi','tose','physiologi'),
 (282787,'physiologic leukocytosis',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | l|le|eu|uk|ko|oc|cy|yt|to|os|si|is|s','phys','FXLJKLKSTSS','hysi','tosi','physiologi'),
 (282788,'physiologic ossification',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | o|os|ss|si|if|fi|ic|ca|at|ti|io|on|n','phys','FXLJKSFKXN','hysi','atio','physiologi');
INSERT INTO `m_spelling_dictionary` VALUES  (282789,'physiologic proteinuria',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | p|pr|ro|ot|te|ei|in|nu|ur|ri|ia|a','phys','FXLJKPRTNR','hysi','nuri','physiologi'),
 (282790,'physiologic psychology',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','phys','FXLJKPSXLJ','hysi','olog','physiologi'),
 (282791,'physiologic scotoma',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|c | s|sc|co|ot|to|om|ma|a','phys','FXLJKSKTM','hysi','otom','physiologi'),
 (282792,'physiological',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l','phys','FXLJKL','hysi','gica','physiologi'),
 (282793,'physiological amenorrhea',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l | a|am|me|en|no|or|rr|rh|he|ea|a','phys','FXLJKLMNRH','hysi','rrhe','physiologi'),
 (282794,'physiological amenorrhoea',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l | a|am|me|en|no|or|rr|rh|ho|oe|ea|a','phys','FXLJKLMNRH','hysi','rhoe','physiologi'),
 (282795,'physiological ecology',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l | e|ec|co|ol|lo|og|gy|y','phys','FXLJKLKLJ','hysi','olog','physiologi'),
 (282796,'physiological psychology',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|l | p|ps|sy|yc|ch|ho|ol|lo|og|gy|y','phys','FXLJKLPSXLJ','hysi','olog','physiologi');
INSERT INTO `m_spelling_dictionary` VALUES  (282797,'physiologically',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|ca|al|ll|ly|y','phys','FXLJKL','hysi','call','physiologi'),
 (282798,'physiologicoanatomical',' p|ph|hy|ys|si|io|ol|lo|og|gi|ic|co|oa|an|na|at|to|om|mi|ic|ca|al|l','phys','FXLJKNTMKL','hysi','mica','physiologi'),
 (282799,'physiologies',' p|ph|hy|ys|si|io|ol|lo|og|gi|ie|es|s','phys','FXLJS','hysi','ogie','physiologi'),
 (282800,'physiologist',' p|ph|hy|ys|si|io|ol|lo|og|gi|is|st|t','phys','FXLJST','hysi','ogis','physiologi'),
 (282801,'physiologists',' p|ph|hy|ys|si|io|ol|lo|og|gi|is|st|ts|s','phys','FXLJSTS','hysi','gist','physiologi'),
 (282802,'physiology',' p|ph|hy|ys|si|io|ol|lo|og|gy|y','phys','FXLJ','hysi','olog','physiology'),
 (282803,'physiomedical',' p|ph|hy|ys|si|io|om|me|ed|di|ic|ca|al|l','phys','FXMTKL','hysi','dica','physiomedi'),
 (282804,'physiometry',' p|ph|hy|ys|si|io|om|me|et|tr|ry|y','phys','FXMTR','hysi','metr','physiometr'),
 (282805,'Physiomycine',' P|Ph|hy|ys|si|io|om|my|yc|ci|in|ne|e','Phys','FXMSN','hysi','ycin','Physiomyci'),
 (282806,'physioneuroses',' p|ph|hy|ys|si|io|on|ne|eu|ur|ro|os|se|es|s','phys','FXNRSS','hysi','rose','physioneur');
INSERT INTO `m_spelling_dictionary` VALUES  (282807,'physioneurosis',' p|ph|hy|ys|si|io|on|ne|eu|ur|ro|os|si|is|s','phys','FXNRSS','hysi','rosi','physioneur'),
 (282808,'physiopathic',' p|ph|hy|ys|si|io|op|pa|at|th|hi|ic|c','phys','FXP0K','hysi','athi','physiopath'),
 (282809,'physiopathogeneses',' p|ph|hy|ys|si|io|op|pa|at|th|ho|og|ge|en|ne|es|se|es|s','phys','FXP0JNSS','hysi','nese','physiopath'),
 (282810,'physiopathogenesis',' p|ph|hy|ys|si|io|op|pa|at|th|ho|og|ge|en|ne|es|si|is|s','phys','FXP0JNSS','hysi','nesi','physiopath'),
 (282811,'physiopathogenetic',' p|ph|hy|ys|si|io|op|pa|at|th|ho|og|ge|en|ne|et|ti|ic|c','phys','FXP0JNTK','hysi','neti','physiopath'),
 (282812,'physiopathogenic',' p|ph|hy|ys|si|io|op|pa|at|th|ho|og|ge|en|ni|ic|c','phys','FXP0JNK','hysi','geni','physiopath'),
 (282813,'physiopathogenicity',' p|ph|hy|ys|si|io|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','phys','FXP0JNST','hysi','icit','physiopath'),
 (282814,'physiopathologic',' p|ph|hy|ys|si|io|op|pa|at|th|ho|ol|lo|og|gi|ic|c','phys','FXP0LJK','hysi','logi','physiopath'),
 (282815,'physiopathological',' p|ph|hy|ys|si|io|op|pa|at|th|ho|ol|lo|og|gi|ic|ca|al|l','phys','FXP0LJKL','hysi','gica','physiopath');
INSERT INTO `m_spelling_dictionary` VALUES  (282816,'physiopathologies',' p|ph|hy|ys|si|io|op|pa|at|th|ho|ol|lo|og|gi|ie|es|s','phys','FXP0LJS','hysi','ogie','physiopath'),
 (282817,'physiopathology',' p|ph|hy|ys|si|io|op|pa|at|th|ho|ol|lo|og|gy|y','phys','FXP0LJ','hysi','olog','physiopath'),
 (282818,'physiopsychology',' p|ph|hy|ys|si|io|op|ps|sy|yc|ch|ho|ol|lo|og|gy|y','phys','FXPSXLJ','hysi','olog','physiopsyc'),
 (282819,'physiotherapeutic',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','phys','FX0RPTK','hysi','euti','physiother'),
 (282820,'physiotherapeutical',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|l','phys','FX0RPTKL','hysi','tica','physiother'),
 (282821,'physiotherapeutically',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|ca|al|ll|ly|y','phys','FX0RPTKL','hysi','call','physiother'),
 (282822,'physiotherapeutics',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|cs|s','phys','FX0RPTKS','hysi','utic','physiother'),
 (282823,'physiotherapeutist',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|is|st|t','phys','FX0RPTST','hysi','utis','physiother'),
 (282824,'physiotherapeutists',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pe|eu|ut|ti|is|st|ts|s','phys','FX0RPTSTS','hysi','tist','physiother');
INSERT INTO `m_spelling_dictionary` VALUES  (282825,'physiotherapies',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pi|ie|es|s','phys','FX0RPS','hysi','apie','physiother'),
 (282826,'physiotherapist',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pi|is|st|t','phys','FX0RPST','hysi','apis','physiother'),
 (282827,'physiotherapists',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|pi|is|st|ts|s','phys','FX0RPSTS','hysi','pist','physiother'),
 (282828,'physiotherapy',' p|ph|hy|ys|si|io|ot|th|he|er|ra|ap|py|y','phys','FX0RP','hysi','erap','physiother'),
 (282829,'physique',' p|ph|hy|ys|si|iq|qu|ue|e','phys','FSK','hysi','siqu','physique'),
 (282830,'physiques',' p|ph|hy|ys|si|iq|qu|ue|es|s','phys','FSKS','hysi','ique','physiques'),
 (282831,'physis',' p|ph|hy|ys|si|is|s','phys','FSS','hysi','hysi','physis'),
 (282832,'physitis',' p|ph|hy|ys|si|it|ti|is|s','phys','FSTS','hysi','siti','physitis'),
 (282833,'Physocarpus',' P|Ph|hy|ys|so|oc|ca|ar|rp|pu|us|s','Phys','FSKRPS','hyso','arpu','Physocarpu'),
 (282834,'Physocarpus capitatus',' P|Ph|hy|ys|so|oc|ca|ar|rp|pu|us|s | c|ca|ap|pi|it|ta|at|tu|us|s','Phys','FSKRPSKPTTS','hyso','tatu','Physocarpu'),
 (282835,'Physocarpus opulifolius',' P|Ph|hy|ys|so|oc|ca|ar|rp|pu|us|s | o|op|pu|ul|li|if|fo|ol|li|iu|us|s','Phys','FSKRPSPLFLS','hyso','oliu','Physocarpu');
INSERT INTO `m_spelling_dictionary` VALUES  (282836,'Physocephalus',' P|Ph|hy|ys|so|oc|ce|ep|ph|ha|al|lu|us|s','Phys','FSSFLS','hyso','halu','Physocepha'),
 (282837,'Physocephalus cristatus',' P|Ph|hy|ys|so|oc|ce|ep|ph|ha|al|lu|us|s | c|cr|ri|is|st|ta|at|tu|us|s','Phys','FSSFLSKRSTTS','hyso','tatu','Physocepha'),
 (282838,'Physocephalus lassancei',' P|Ph|hy|ys|so|oc|ce|ep|ph|ha|al|lu|us|s | l|la|as|ss|sa|an|nc|ce|ei|i','Phys','FSSFLSLSNS','hyso','ance','Physocepha'),
 (282839,'Physocephalus sexalatus',' P|Ph|hy|ys|so|oc|ce|ep|ph|ha|al|lu|us|s | s|se|ex|xa|al|la|at|tu|us|s','Phys','FSSFLSSKSLTS','hyso','latu','Physocepha'),
 (282840,'physodic acid',' p|ph|hy|ys|so|od|di|ic|c | a|ac|ci|id|d','phys','FSTKST','hyso',' aci','physodic a'),
 (282841,'Physonectae',' P|Ph|hy|ys|so|on|ne|ec|ct|ta|ae|e','Phys','FSNKT','hyso','ecta','Physonecta'),
 (282842,'Physophorae',' P|Ph|hy|ys|so|op|ph|ho|or|ra|ae|e','Phys','FSFR','hyso','hora','Physophora'),
 (282843,'Physopsis',' P|Ph|hy|ys|so|op|ps|si|is|s','Phys','FSPSS','hyso','opsi','Physopsis'),
 (282844,'Physostegia',' P|Ph|hy|ys|so|os|st|te|eg|gi|ia|a','Phys','FSSTJ','hyso','tegi','Physostegi');
INSERT INTO `m_spelling_dictionary` VALUES  (282845,'Physostegia virginiana',' P|Ph|hy|ys|so|os|st|te|eg|gi|ia|a | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Phys','FSSTJFRJNN','hyso','nian','Physostegi'),
 (282846,'Physostigma',' P|Ph|hy|ys|so|os|st|ti|ig|gm|ma|a','Phys','FSSTKM','hyso','tigm','Physostigm'),
 (282847,'Physostigma mesoponticum',' P|Ph|hy|ys|so|os|st|ti|ig|gm|ma|a | m|me|es|so|op|po|on|nt|ti|ic|cu|um|m','Phys','FSSTKMMSPNTKM','hyso','ticu','Physostigm'),
 (282848,'Physostigma venenosum',' P|Ph|hy|ys|so|os|st|ti|ig|gm|ma|a | v|ve|en|ne|en|no|os|su|um|m','Phys','FSSTKMFNNSM','hyso','nosu','Physostigm'),
 (282849,'physostigmine',' p|ph|hy|ys|so|os|st|ti|ig|gm|mi|in|ne|e','phys','FSSTKMN','hyso','gmin','physostigm'),
 (282850,'physostigmine methiodide',' p|ph|hy|ys|so|os|st|ti|ig|gm|mi|in|ne|e | m|me|et|th|hi|io|od|di|id|de|e','phys','FSSTKMNM0TT','hyso','odid','physostigm'),
 (282851,'physostigmine salicylate',' p|ph|hy|ys|so|os|st|ti|ig|gm|mi|in|ne|e | s|sa|al|li|ic|cy|yl|la|at|te|e','phys','FSSTKMNSLSLT','hyso','ylat','physostigm'),
 (282852,'physostigmine sulfate',' p|ph|hy|ys|so|os|st|ti|ig|gm|mi|in|ne|e | s|su|ul|lf|fa|at|te|e','phys','FSSTKMNSLFT','hyso','lfat','physostigm');
INSERT INTO `m_spelling_dictionary` VALUES  (282853,'physostigmines',' p|ph|hy|ys|so|os|st|ti|ig|gm|mi|in|ne|es|s','phys','FSSTKMNS','hyso','mine','physostigm'),
 (282854,'physostigminism',' p|ph|hy|ys|so|os|st|ti|ig|gm|mi|in|ni|is|sm|m','phys','FSSTKMNSM','hyso','inis','physostigm'),
 (282855,'physovenine',' p|ph|hy|ys|so|ov|ve|en|ni|in|ne|e','phys','FSFNN','hyso','enin','physovenin'),
 (282856,'phytagglutinin',' p|ph|hy|yt|ta|ag|gg|gl|lu|ut|ti|in|ni|in|n','phyt','FTKLTNN','hyta','tini','phytagglut'),
 (282857,'phytagglutinins',' p|ph|hy|yt|ta|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','phyt','FTKLTNNS','hyta','inin','phytagglut'),
 (282858,'phytanic',' p|ph|hy|yt|ta|an|ni|ic|c','phyt','FTNK','hyta','tani','phytanic'),
 (282859,'phytanic acid',' p|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|d','phyt','FTNKST','hyta',' aci','phytanic a'),
 (282860,'phytanic acid alpha hydroxylase',' p|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|d | a|al|lp|ph|ha|a | h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','phyt','FTNKSTLFTRKSLS','hyta','ylas','phytanic a'),
 (282861,'phytanic acid alpha-hydroxylase',' p|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|d | a|al|lp|ph|ha|a-|-h|hy|yd|dr|ro|ox|xy|yl|la|as|se|e','phyt','FTNKSTLFTRKSLS','hyta','ylas','phytanic a');
INSERT INTO `m_spelling_dictionary` VALUES  (282862,'phytanic acid storage disease',' p|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|d | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|e','phyt','FTNKSTSTRJTSS','hyta','seas','phytanic a'),
 (282863,'phytanic acid storage diseases',' p|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|d | s|st|to|or|ra|ag|ge|e | d|di|is|se|ea|as|se|es|s','phyt','FTNKSTSTRJTSSS','hyta','ease','phytanic a'),
 (282864,'phytanic acids',' p|ph|hy|yt|ta|an|ni|ic|c | a|ac|ci|id|ds|s','phyt','FTNKSTS','hyta','acid','phytanic a'),
 (282865,'phytanol',' p|ph|hy|yt|ta|an|no|ol|l','phyt','FTNL','hyta','tano','phytanol'),
 (282866,'phytanoyl-coenzyme A',' p|ph|hy|yt|ta|an|no|oy|yl|l-|-c|co|oe|en|nz|zy|ym|me|e | A|A','phyt','FTNLKNSM','hyta','yme','phytanoyl-'),
 (282867,'phytanyl',' p|ph|hy|yt|ta|an|ny|yl|l','phyt','FTNL','hyta','tany','phytanyl'),
 (282868,'phytase',' p|ph|hy|yt|ta|as|se|e','phyt','FTS','hyta','ytas','phytase'),
 (282869,'phytases',' p|ph|hy|yt|ta|as|se|es|s','phyt','FTSS','hyta','tase','phytases'),
 (282870,'phytate',' p|ph|hy|yt|ta|at|te|e','phyt','FTT','hyta','ytat','phytate');
INSERT INTO `m_spelling_dictionary` VALUES  (282871,'phytates',' p|ph|hy|yt|ta|at|te|es|s','phyt','FTTS','hyta','tate','phytates'),
 (282872,'Phytelephas',' P|Ph|hy|yt|te|el|le|ep|ph|ha|as|s','Phyt','FTLFS','hyte','epha','Phytelepha'),
 (282873,'Phytelephas aequatorialis',' P|Ph|hy|yt|te|el|le|ep|ph|ha|as|s | a|ae|eq|qu|ua|at|to|or|ri|ia|al|li|is|s','Phyt','FTLFSKTRLS','hyte','iali','Phytelepha'),
 (282874,'Phytelephas macrocarpa',' P|Ph|hy|yt|te|el|le|ep|ph|ha|as|s | m|ma|ac|cr|ro|oc|ca|ar|rp|pa|a','Phyt','FTLFSMKRKRP','hyte','carp','Phytelepha'),
 (282875,'phytenic',' p|ph|hy|yt|te|en|ni|ic|c','phyt','FTNK','hyte','teni','phytenic'),
 (282876,'phytenic acid',' p|ph|hy|yt|te|en|ni|ic|c | a|ac|ci|id|d','phyt','FTNKST','hyte',' aci','phytenic a'),
 (282877,'phytic',' p|ph|hy|yt|ti|ic|c','phyt','FTK','hyti','hyti','phytic'),
 (282878,'phytic acid',' p|ph|hy|yt|ti|ic|c | a|ac|ci|id|d','phyt','FTKST','hyti',' aci','phytic aci'),
 (282879,'phytic acid dodecasodium salt',' p|ph|hy|yt|ti|ic|c | a|ac|ci|id|d | d|do|od|de|ec|ca|as|so|od|di|iu|um|m | s|sa|al|lt|t','phyt','FTKSTTTKSTMSLT','hyti',' sal','phytic aci'),
 (282880,'phytic acids',' p|ph|hy|yt|ti|ic|c | a|ac|ci|id|ds|s','phyt','FTKSTS','hyti','acid','phytic aci');
INSERT INTO `m_spelling_dictionary` VALUES  (282881,'Phytichthys chirus',' P|Ph|hy|yt|ti|ic|ch|ht|th|hy|ys|s | c|ch|hi|ir|ru|us|s','Phyt','FTX0SXRS','hyti','hiru','Phytichthy'),
 (282882,'Phytin',' P|Ph|hy|yt|ti|in|n','Phyt','FTN','hyti','hyti','Phytin'),
 (282883,'Phytins',' P|Ph|hy|yt|ti|in|ns|s','Phyt','FTNS','hyti','ytin','Phytins'),
 (282884,'phyto-estrogen',' p|ph|hy|yt|to|o-|-e|es|st|tr|ro|og|ge|en|n','phyt','FTSTRJN','hyto','roge','phyto-estr'),
 (282885,'phyto-estrogens',' p|ph|hy|yt|to|o-|-e|es|st|tr|ro|og|ge|en|ns|s','phyt','FTSTRJNS','hyto','ogen','phyto-estr'),
 (282886,'phyto-haemagglutinin',' p|ph|hy|yt|to|o-|-h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','phyt','FTHMKLTNN','hyto','tini','phyto-haem'),
 (282887,'phyto-haemagglutinins',' p|ph|hy|yt|to|o-|-h|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','phyt','FTHMKLTNNS','hyto','inin','phyto-haem'),
 (282888,'phyto-hemagglutinin',' p|ph|hy|yt|to|o-|-h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','phyt','FTHMKLTNN','hyto','tini','phyto-hema'),
 (282889,'phyto-hemagglutinins',' p|ph|hy|yt|to|o-|-h|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','phyt','FTHMKLTNNS','hyto','inin','phyto-hema');
INSERT INTO `m_spelling_dictionary` VALUES  (282890,'phyto-oestrogen',' p|ph|hy|yt|to|o-|-o|oe|es|st|tr|ro|og|ge|en|n','phyt','FTSTRJN','hyto','roge','phyto-oest'),
 (282891,'phyto-oestrogens',' p|ph|hy|yt|to|o-|-o|oe|es|st|tr|ro|og|ge|en|ns|s','phyt','FTSTRJNS','hyto','ogen','phyto-oest'),
 (282892,'phyto-pharmaceutical',' p|ph|hy|yt|to|o-|-p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l','phyt','FTFRMSTKL','hyto','tica','phyto-phar'),
 (282893,'phyto-pharmaceuticals',' p|ph|hy|yt|to|o-|-p|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|ls|s','phyt','FTFRMSTKLS','hyto','ical','phyto-phar'),
 (282894,'phytoalexin',' p|ph|hy|yt|to|oa|al|le|ex|xi|in|n','phyt','FTLKSN','hyto','lexi','phytoalexi'),
 (282895,'phytoalexins',' p|ph|hy|yt|to|oa|al|le|ex|xi|in|ns|s','phyt','FTLKSNS','hyto','exin','phytoalexi'),
 (282896,'phytobacteriomycin',' p|ph|hy|yt|to|ob|ba|ac|ct|te|er|ri|io|om|my|yc|ci|in|n','phyt','FTBKTRMSN','hyto','myci','phytobacte'),
 (282897,'phytobezoar',' p|ph|hy|yt|to|ob|be|ez|zo|oa|ar|r','phyt','FTBSR','hyto','ezoa','phytobezoa'),
 (282898,'phytobezoars',' p|ph|hy|yt|to|ob|be|ez|zo|oa|ar|rs|s','phyt','FTBSRS','hyto','zoar','phytobezoa');
INSERT INTO `m_spelling_dictionary` VALUES  (282899,'phytochelatin',' p|ph|hy|yt|to|oc|ch|he|el|la|at|ti|in|n','phyt','FTXLTN','hyto','lati','phytochela'),
 (282900,'phytochelatins',' p|ph|hy|yt|to|oc|ch|he|el|la|at|ti|in|ns|s','phyt','FTXLTNS','hyto','atin','phytochela'),
 (282901,'phytochemical',' p|ph|hy|yt|to|oc|ch|he|em|mi|ic|ca|al|l','phyt','FTXMKL','hyto','mica','phytochemi'),
 (282902,'phytochemically',' p|ph|hy|yt|to|oc|ch|he|em|mi|ic|ca|al|ll|ly|y','phyt','FTXMKL','hyto','call','phytochemi'),
 (282903,'phytochemicals',' p|ph|hy|yt|to|oc|ch|he|em|mi|ic|ca|al|ls|s','phyt','FTXMKLS','hyto','ical','phytochemi'),
 (282904,'phytochemist',' p|ph|hy|yt|to|oc|ch|he|em|mi|is|st|t','phyt','FTXMST','hyto','emis','phytochemi'),
 (282905,'phytochemistry',' p|ph|hy|yt|to|oc|ch|he|em|mi|is|st|tr|ry|y','phyt','FTXMSTR','hyto','istr','phytochemi'),
 (282906,'phytochemists',' p|ph|hy|yt|to|oc|ch|he|em|mi|is|st|ts|s','phyt','FTXMSTS','hyto','mist','phytochemi'),
 (282907,'phytochrome',' p|ph|hy|yt|to|oc|ch|hr|ro|om|me|e','phyt','FTXRM','hyto','hrom','phytochrom'),
 (282908,'phytochromes',' p|ph|hy|yt|to|oc|ch|hr|ro|om|me|es|s','phyt','FTXRMS','hyto','rome','phytochrom');
INSERT INTO `m_spelling_dictionary` VALUES  (282909,'phytochromobilin',' p|ph|hy|yt|to|oc|ch|hr|ro|om|mo|ob|bi|il|li|in|n','phyt','FTXRMBLN','hyto','bili','phytochrom'),
 (282910,'phytocyanin',' p|ph|hy|yt|to|oc|cy|ya|an|ni|in|n','phyt','FTSYNN','hyto','yani','phytocyani'),
 (282911,'phytocyanins',' p|ph|hy|yt|to|oc|cy|ya|an|ni|in|ns|s','phyt','FTSYNNS','hyto','anin','phytocyani'),
 (282912,'phytodetritus',' p|ph|hy|yt|to|od|de|et|tr|ri|it|tu|us|s','phyt','FTTTRTS','hyto','ritu','phytodetri'),
 (282913,'phytodienoic',' p|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c','phyt','FTTNK','hyto','enoi','phytodieno'),
 (282914,'phytodienoic acid',' p|ph|hy|yt|to|od|di|ie|en|no|oi|ic|c | a|ac|ci|id|d','phyt','FTTNKST','hyto',' aci','phytodieno'),
 (282915,'phytoene',' p|ph|hy|yt|to|oe|en|ne|e','phyt','FTN','hyto','toen','phytoene'),
 (282916,'phytoene synthase',' p|ph|hy|yt|to|oe|en|ne|e | s|sy|yn|nt|th|ha|as|se|e','phyt','FTNSN0S','hyto','thas','phytoene s'),
 (282917,'phytoestrogen',' p|ph|hy|yt|to|oe|es|st|tr|ro|og|ge|en|n','phyt','FTSTRJN','hyto','roge','phytoestro'),
 (282918,'phytoestrogenic',' p|ph|hy|yt|to|oe|es|st|tr|ro|og|ge|en|ni|ic|c','phyt','FTSTRJNK','hyto','geni','phytoestro');
INSERT INTO `m_spelling_dictionary` VALUES  (282919,'phytoestrogens',' p|ph|hy|yt|to|oe|es|st|tr|ro|og|ge|en|ns|s','phyt','FTSTRJNS','hyto','ogen','phytoestro'),
 (282920,'phytoestrol',' p|ph|hy|yt|to|oe|es|st|tr|ro|ol|l','phyt','FTSTRL','hyto','stro','phytoestro'),
 (282921,'phytoferritin',' p|ph|hy|yt|to|of|fe|er|rr|ri|it|ti|in|n','phyt','FTFRTN','hyto','riti','phytoferri'),
 (282922,'phytoflagellate',' p|ph|hy|yt|to|of|fl|la|ag|ge|el|ll|la|at|te|e','phyt','FTFLJLT','hyto','llat','phytoflage'),
 (282923,'phytoflagellates',' p|ph|hy|yt|to|of|fl|la|ag|ge|el|ll|la|at|te|es|s','phyt','FTFLJLTS','hyto','late','phytoflage'),
 (282924,'phytogenetic',' p|ph|hy|yt|to|og|ge|en|ne|et|ti|ic|c','phyt','FTJNTK','hyto','neti','phytogenet'),
 (282925,'phytogenic',' p|ph|hy|yt|to|og|ge|en|ni|ic|c','phyt','FTJNK','hyto','geni','phytogenic'),
 (282926,'phytogenous',' p|ph|hy|yt|to|og|ge|en|no|ou|us|s','phyt','FTJNS','hyto','enou','phytogenou'),
 (282927,'phytogeographic',' p|ph|hy|yt|to|og|ge|eo|og|gr|ra|ap|ph|hi|ic|c','phyt','FTJKRFK','hyto','aphi','phytogeogr'),
 (282928,'phytogeographical',' p|ph|hy|yt|to|og|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|l','phyt','FTJKRFKL','hyto','hica','phytogeogr');
INSERT INTO `m_spelling_dictionary` VALUES  (282929,'phytogeographically',' p|ph|hy|yt|to|og|ge|eo|og|gr|ra|ap|ph|hi|ic|ca|al|ll|ly|y','phyt','FTJKRFKL','hyto','call','phytogeogr'),
 (282930,'phytogeography',' p|ph|hy|yt|to|og|ge|eo|og|gr|ra|ap|ph|hy|y','phyt','FTJKRF','hyto','raph','phytogeogr'),
 (282931,'phytohaemagglutinin',' p|ph|hy|yt|to|oh|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','phyt','FTHMKLTNN','hyto','tini','phytohaema'),
 (282932,'phytohaemagglutinins',' p|ph|hy|yt|to|oh|ha|ae|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','phyt','FTHMKLTNNS','hyto','inin','phytohaema'),
 (282933,'phytohemagglutinin',' p|ph|hy|yt|to|oh|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|n','phyt','FTHMKLTNN','hyto','tini','phytohemag'),
 (282934,'phytohemagglutinins',' p|ph|hy|yt|to|oh|he|em|ma|ag|gg|gl|lu|ut|ti|in|ni|in|ns|s','phyt','FTHMKLTNNS','hyto','inin','phytohemag'),
 (282935,'phytohormonal',' p|ph|hy|yt|to|oh|ho|or|rm|mo|on|na|al|l','phyt','FTHRMNL','hyto','mona','phytohormo'),
 (282936,'phytohormone',' p|ph|hy|yt|to|oh|ho|or|rm|mo|on|ne|e','phyt','FTHRMN','hyto','rmon','phytohormo'),
 (282937,'phytohormones',' p|ph|hy|yt|to|oh|ho|or|rm|mo|on|ne|es|s','phyt','FTHRMNS','hyto','mone','phytohormo');
INSERT INTO `m_spelling_dictionary` VALUES  (282938,'phytoid',' p|ph|hy|yt|to|oi|id|d','phyt','FTT','hyto','ytoi','phytoid'),
 (282939,'phytol',' p|ph|hy|yt|to|ol|l','phyt','FTL','hyto','hyto','phytol'),
 (282940,'Phytolacca',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a','Phyt','FTLKK','hyto','lacc','Phytolacca'),
 (282941,'Phytolacca acinosa',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | a|ac|ci|in|no|os|sa|a','Phyt','FTLKKSNS','hyto','inos','Phytolacca'),
 (282942,'Phytolacca americana',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | a|am|me|er|ri|ic|ca|an|na|a','Phyt','FTLKKMRKN','hyto','ican','Phytolacca'),
 (282943,'Phytolacca bogotensis',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | b|bo|og|go|ot|te|en|ns|si|is|s','Phyt','FTLKKBKTNSS','hyto','ensi','Phytolacca'),
 (282944,'Phytolacca decandra',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | d|de|ec|ca|an|nd|dr|ra|a','Phyt','FTLKKTKNTR','hyto','andr','Phytolacca'),
 (282945,'Phytolacca dioica',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | d|di|io|oi|ic|ca|a','Phyt','FTLKKTK','hyto','ioic','Phytolacca'),
 (282946,'Phytolacca dodecandra',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | d|do|od|de|ec|ca|an|nd|dr|ra|a','Phyt','FTLKKTTKNTR','hyto','andr','Phytolacca');
INSERT INTO `m_spelling_dictionary` VALUES  (282947,'Phytolacca esculenta',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | e|es|sc|cu|ul|le|en|nt|ta|a','Phyt','FTLKKSKLNT','hyto','lent','Phytolacca'),
 (282948,'Phytolacca icosandra',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | i|ic|co|os|sa|an|nd|dr|ra|a','Phyt','FTLKKKSNTR','hyto','andr','Phytolacca'),
 (282949,'Phytolacca insularis',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | i|in|ns|su|ul|la|ar|ri|is|s','Phyt','FTLKKNSLRS','hyto','lari','Phytolacca'),
 (282950,'Phytolacca rivinoides',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|a | r|ri|iv|vi|in|no|oi|id|de|es|s','Phyt','FTLKKRFNTS','hyto','oide','Phytolacca'),
 (282951,'Phytolaccaceae',' P|Ph|hy|yt|to|ol|la|ac|cc|ca|ac|ce|ea|ae|e','Phyt','FTLKKS','hyto','acea','Phytolacca'),
 (282952,'phytolaccagenic',' p|ph|hy|yt|to|ol|la|ac|cc|ca|ag|ge|en|ni|ic|c','phyt','FTLKKJNK','hyto','geni','phytolacca'),
 (282953,'phytolaccagenic acid',' p|ph|hy|yt|to|ol|la|ac|cc|ca|ag|ge|en|ni|ic|c | a|ac|ci|id|d','phyt','FTLKKJNKST','hyto',' aci','phytolacca'),
 (282954,'phytolaccatoxin',' p|ph|hy|yt|to|ol|la|ac|cc|ca|at|to|ox|xi|in|n','phyt','FTLKKTKSN','hyto','toxi','phytolacca');
INSERT INTO `m_spelling_dictionary` VALUES  (282955,'phytolaccatoxins',' p|ph|hy|yt|to|ol|la|ac|cc|ca|at|to|ox|xi|in|ns|s','phyt','FTLKKTKSNS','hyto','oxin','phytolacca'),
 (282956,'phytols',' p|ph|hy|yt|to|ol|ls|s','phyt','FTLS','hyto','ytol','phytols'),
 (282957,'Phytomastigophorea',' P|Ph|hy|yt|to|om|ma|as|st|ti|ig|go|op|ph|ho|or|re|ea|a','Phyt','FTMSTKFR','hyto','hore','Phytomasti'),
 (282958,'phytomenadione',' p|ph|hy|yt|to|om|me|en|na|ad|di|io|on|ne|e','phyt','FTMNTN','hyto','dion','phytomenad'),
 (282959,'phytomitogen',' p|ph|hy|yt|to|om|mi|it|to|og|ge|en|n','phyt','FTMTJN','hyto','toge','phytomitog'),
 (282960,'phytomitogens',' p|ph|hy|yt|to|om|mi|it|to|og|ge|en|ns|s','phyt','FTMTJNS','hyto','ogen','phytomitog'),
 (282961,'Phytomonas',' P|Ph|hy|yt|to|om|mo|on|na|as|s','Phyt','FTMNS','hyto','mona','Phytomonas'),
 (282962,'Phytomonas fascians',' P|Ph|hy|yt|to|om|mo|on|na|as|s | f|fa|as|sc|ci|ia|an|ns|s','Phyt','FTMNSFSXNS','hyto','cian','Phytomonas'),
 (282963,'Phytomonas francai',' P|Ph|hy|yt|to|om|mo|on|na|as|s | f|fr|ra|an|nc|ca|ai|i','Phyt','FTMNSFRNK','hyto','anca','Phytomonas'),
 (282964,'Phytomonas mcgheei',' P|Ph|hy|yt|to|om|mo|on|na|as|s | m|mc|cg|gh|he|ee|ei|i','Phyt','FTMNSMKF','hyto','ghee','Phytomonas');
INSERT INTO `m_spelling_dictionary` VALUES  (282965,'Phytomonas serpens',' P|Ph|hy|yt|to|om|mo|on|na|as|s | s|se|er|rp|pe|en|ns|s','Phyt','FTMNSSRPNS','hyto','rpen','Phytomonas'),
 (282966,'Phytomonas staheli',' P|Ph|hy|yt|to|om|mo|on|na|as|s | s|st|ta|ah|he|el|li|i','Phyt','FTMNSSTHL','hyto','ahel','Phytomonas'),
 (282967,'Phytomyza',' P|Ph|hy|yt|to|om|my|yz|za|a','Phyt','FTMS','hyto','omyz','Phytomyza'),
 (282968,'Phytomyza abdominalis',' P|Ph|hy|yt|to|om|my|yz|za|a | a|ab|bd|do|om|mi|in|na|al|li|is|s','Phyt','FTMSBTMNLS','hyto','nali','Phytomyza'),
 (282969,'Phytomyza aconiti',' P|Ph|hy|yt|to|om|my|yz|za|a | a|ac|co|on|ni|it|ti|i','Phyt','FTMSKNT','hyto','onit','Phytomyza'),
 (282970,'Phytomyza aquilegivora',' P|Ph|hy|yt|to|om|my|yz|za|a | a|aq|qu|ui|il|le|eg|gi|iv|vo|or|ra|a','Phyt','FTMSKLJFR','hyto','ivor','Phytomyza'),
 (282971,'Phytomyza crassiseta',' P|Ph|hy|yt|to|om|my|yz|za|a | c|cr|ra|as|ss|si|is|se|et|ta|a','Phyt','FTMSKRSST','hyto','iset','Phytomyza'),
 (282972,'Phytomyza ditmani',' P|Ph|hy|yt|to|om|my|yz|za|a | d|di|it|tm|ma|an|ni|i','Phyt','FTMSTTMN','hyto','tman','Phytomyza'),
 (282973,'Phytomyza erigerophila',' P|Ph|hy|yt|to|om|my|yz|za|a | e|er|ri|ig|ge|er|ro|op|ph|hi|il|la|a','Phyt','FTMSRJRFL','hyto','phil','Phytomyza');
INSERT INTO `m_spelling_dictionary` VALUES  (282974,'Phytomyza flavicornis',' P|Ph|hy|yt|to|om|my|yz|za|a | f|fl|la|av|vi|ic|co|or|rn|ni|is|s','Phyt','FTMSFLFKRNS','hyto','orni','Phytomyza'),
 (282975,'Phytomyza glabricola',' P|Ph|hy|yt|to|om|my|yz|za|a | g|gl|la|ab|br|ri|ic|co|ol|la|a','Phyt','FTMSKLBRKL','hyto','icol','Phytomyza'),
 (282976,'Phytomyza ilicicola',' P|Ph|hy|yt|to|om|my|yz|za|a | i|il|li|ic|ci|ic|co|ol|la|a','Phyt','FTMSLSKL','hyto','icol','Phytomyza'),
 (282977,'Phytomyza ilicis',' P|Ph|hy|yt|to|om|my|yz|za|a | i|il|li|ic|ci|is|s','Phyt','FTMSLSS','hyto','lici','Phytomyza'),
 (282978,'Phytomyza jucunda',' P|Ph|hy|yt|to|om|my|yz|za|a | j|ju|uc|cu|un|nd|da|a','Phyt','FTMSJKNT','hyto','cund','Phytomyza'),
 (282979,'Phytomyza nemopanthi',' P|Ph|hy|yt|to|om|my|yz|za|a | n|ne|em|mo|op|pa|an|nt|th|hi|i','Phyt','FTMSNMPN0','hyto','anth','Phytomyza'),
 (282980,'Phytomyza opacae',' P|Ph|hy|yt|to|om|my|yz|za|a | o|op|pa|ac|ca|ae|e','Phyt','FTMSPK','hyto','paca','Phytomyza'),
 (282981,'Phytomyza plantaginis',' P|Ph|hy|yt|to|om|my|yz|za|a | p|pl|la|an|nt|ta|ag|gi|in|ni|is|s','Phyt','FTMSPLNTJNS','hyto','gini','Phytomyza'),
 (282982,'Phytomyza verticillatae',' P|Ph|hy|yt|to|om|my|yz|za|a | v|ve|er|rt|ti|ic|ci|il|ll|la|at|ta|ae|e','Phyt','FTMSFRTSLT','hyto','lata','Phytomyza');
INSERT INTO `m_spelling_dictionary` VALUES  (282983,'Phytomyza vomitoriae',' P|Ph|hy|yt|to|om|my|yz|za|a | v|vo|om|mi|it|to|or|ri|ia|ae|e','Phyt','FTMSFMTR','hyto','oria','Phytomyza'),
 (282984,'phyton',' p|ph|hy|yt|to|on|n','phyt','FTN','hyto','hyto','phyton'),
 (282985,'phytonadione',' p|ph|hy|yt|to|on|na|ad|di|io|on|ne|e','phyt','FTNTN','hyto','dion','phytonadio'),
 (282986,'phytonadiones',' p|ph|hy|yt|to|on|na|ad|di|io|on|ne|es|s','phyt','FTNTNS','hyto','ione','phytonadio'),
 (282987,'phytonic',' p|ph|hy|yt|to|on|ni|ic|c','phyt','FTNK','hyto','toni','phytonic'),
 (282988,'phytons',' p|ph|hy|yt|to|on|ns|s','phyt','FTNS','hyto','yton','phytons'),
 (282989,'phytopathogen',' p|ph|hy|yt|to|op|pa|at|th|ho|og|ge|en|n','phyt','FTP0JN','hyto','hoge','phytopatho'),
 (282990,'phytopathogenic',' p|ph|hy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|c','phyt','FTP0JNK','hyto','geni','phytopatho'),
 (282991,'phytopathogenicity',' p|ph|hy|yt|to|op|pa|at|th|ho|og|ge|en|ni|ic|ci|it|ty|y','phyt','FTP0JNST','hyto','icit','phytopatho'),
 (282992,'phytopathogens',' p|ph|hy|yt|to|op|pa|at|th|ho|og|ge|en|ns|s','phyt','FTP0JNS','hyto','ogen','phytopatho');
INSERT INTO `m_spelling_dictionary` VALUES  (282993,'Phytophaga',' P|Ph|hy|yt|to|op|ph|ha|ag|ga|a','Phyt','FTFK','hyto','phag','Phytophaga'),
 (282994,'phytophagineae',' p|ph|hy|yt|to|op|ph|ha|ag|gi|in|ne|ea|ae|e','phyt','FTFJN','hyto','inea','phytophagi'),
 (282995,'phytophagous',' p|ph|hy|yt|to|op|ph|ha|ag|go|ou|us|s','phyt','FTFKS','hyto','agou','phytophago'),
 (282996,'phytopharmaceutical',' p|ph|hy|yt|to|op|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|l','phyt','FTFRMSTKL','hyto','tica','phytopharm'),
 (282997,'phytopharmaceuticals',' p|ph|hy|yt|to|op|ph|ha|ar|rm|ma|ac|ce|eu|ut|ti|ic|ca|al|ls|s','phyt','FTFRMSTKLS','hyto','ical','phytopharm'),
 (282998,'phytopharmacologically',' p|ph|hy|yt|to|op|ph|ha|ar|rm|ma|ac|co|ol|lo|og|gi|ic|ca|al|ll|ly|y','phyt','FTFRMKLJKL','hyto','call','phytopharm'),
 (282999,'phytophilous',' p|ph|hy|yt|to|op|ph|hi|il|lo|ou|us|s','phyt','FTFLS','hyto','ilou','phytophilo'),
 (283000,'phytophlyctodermatitides',' p|ph|hy|yt|to|op|ph|hl|ly|yc|ct|to|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','phyt','FTFLKTTRMTTTS','hyto','tide','phytophlyc'),
 (283001,'phytophlyctodermatitis',' p|ph|hy|yt|to|op|ph|hl|ly|yc|ct|to|od|de|er|rm|ma|at|ti|it|ti|is|s','phyt','FTFLKTTRMTTS','hyto','titi','phytophlyc');
INSERT INTO `m_spelling_dictionary` VALUES  (283002,'phytophotodermatitides',' p|ph|hy|yt|to|op|ph|ho|ot|to|od|de|er|rm|ma|at|ti|it|ti|id|de|es|s','phyt','FTFTTRMTTTS','hyto','tide','phytophoto'),
 (283003,'phytophotodermatitis',' p|ph|hy|yt|to|op|ph|ho|ot|to|od|de|er|rm|ma|at|ti|it|ti|is|s','phyt','FTFTTRMTTS','hyto','titi','phytophoto'),
 (283004,'phytophototoxic',' p|ph|hy|yt|to|op|ph|ho|ot|to|ot|to|ox|xi|ic|c','phyt','FTFTTKSK','hyto','toxi','phytophoto'),
 (283005,'Phytophthora',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a','Phyt','FTF0R','hyto','thor','Phytophtho'),
 (283006,'Phytophthora arecae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | a|ar|re|ec|ca|ae|e','Phyt','FTF0RRK','hyto','reca','Phytophtho'),
 (283007,'Phytophthora boehmeriae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | b|bo|oe|eh|hm|me|er|ri|ia|ae|e','Phyt','FTF0RBMR','hyto','eria','Phytophtho'),
 (283008,'Phytophthora botryosa',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | b|bo|ot|tr|ry|yo|os|sa|a','Phyt','FTF0RBTRYS','hyto','ryos','Phytophtho'),
 (283009,'Phytophthora cactorum',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | c|ca|ac|ct|to|or|ru|um|m','Phyt','FTF0RKKTRM','hyto','toru','Phytophtho');
INSERT INTO `m_spelling_dictionary` VALUES  (283010,'Phytophthora cajani',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | c|ca|aj|ja|an|ni|i','Phyt','FTF0RKJN','hyto','ajan','Phytophtho'),
 (283011,'Phytophthora capsici',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | c|ca|ap|ps|si|ic|ci|i','Phyt','FTF0RKPSS','hyto','psic','Phytophtho'),
 (283012,'Phytophthora cinnamomi',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | c|ci|in|nn|na|am|mo|om|mi|i','Phyt','FTF0RSNMM','hyto','amom','Phytophtho'),
 (283013,'Phytophthora citrophora',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | c|ci|it|tr|ro|op|ph|ho|or|ra|a','Phyt','FTF0RSTRFR','hyto','phor','Phytophtho'),
 (283014,'Phytophthora colocasiae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | c|co|ol|lo|oc|ca|as|si|ia|ae|e','Phyt','FTF0RKLKX','hyto','asia','Phytophtho'),
 (283015,'Phytophthora cryptogea',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | c|cr|ry|yp|pt|to|og|ge|ea|a','Phyt','FTF0RKRPTJ','hyto','toge','Phytophtho'),
 (283016,'Phytophthora erythroseptica',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | e|er|ry|yt|th|hr|ro|os|se|ep|pt|ti|ic|ca|a','Phyt','FTF0RR0RSPTK','hyto','ptic','Phytophtho'),
 (283017,'Phytophthora glovera',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | g|gl|lo|ov|ve|er|ra|a','Phyt','FTF0RKLFR','hyto','over','Phytophtho');
INSERT INTO `m_spelling_dictionary` VALUES  (283018,'Phytophthora heveae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | h|he|ev|ve|ea|ae|e','Phyt','FTF0RHF','hyto','evea','Phytophtho'),
 (283019,'Phytophthora humicola',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | h|hu|um|mi|ic|co|ol|la|a','Phyt','FTF0RHMKL','hyto','icol','Phytophtho'),
 (283020,'Phytophthora infestans',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | i|in|nf|fe|es|st|ta|an|ns|s','Phyt','FTF0RNFSTNS','hyto','stan','Phytophtho'),
 (283021,'Phytophthora inflata',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | i|in|nf|fl|la|at|ta|a','Phyt','FTF0RNFLT','hyto','flat','Phytophtho'),
 (283022,'Phytophthora iranica',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | i|ir|ra|an|ni|ic|ca|a','Phyt','FTF0RRNK','hyto','anic','Phytophtho'),
 (283023,'Phytophthora katsurae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | k|ka|at|ts|su|ur|ra|ae|e','Phyt','FTF0RKTSR','hyto','sura','Phytophtho'),
 (283024,'Phytophthora lateralis',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | l|la|at|te|er|ra|al|li|is|s','Phyt','FTF0RLTRLS','hyto','rali','Phytophtho'),
 (283025,'Phytophthora macrochlamydospora',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | m|ma|ac|cr|ro|oc|ch|hl|la|am|my|yd|do|os|sp|po|or|ra|a','Phyt','FTF0RMKRXLMTSPR','hyto','spor','Phytophtho');
INSERT INTO `m_spelling_dictionary` VALUES  (283026,'Phytophthora medicaginis',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | m|me|ed|di|ic|ca|ag|gi|in|ni|is|s','Phyt','FTF0RMTKJNS','hyto','gini','Phytophtho'),
 (283027,'Phytophthora megakarya',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | m|me|eg|ga|ak|ka|ar|ry|ya|a','Phyt','FTF0RMKKRY','hyto','kary','Phytophtho'),
 (283028,'Phytophthora megasperma',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | m|me|eg|ga|as|sp|pe|er|rm|ma|a','Phyt','FTF0RMKSPRM','hyto','perm','Phytophtho'),
 (283029,'Phytophthora mirabilis',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | m|mi|ir|ra|ab|bi|il|li|is|s','Phyt','FTF0RMRBLS','hyto','bili','Phytophtho'),
 (283030,'Phytophthora multivesiculata',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | m|mu|ul|lt|ti|iv|ve|es|si|ic|cu|ul|la|at|ta|a','Phyt','FTF0RMLTFSKLT','hyto','ulat','Phytophtho'),
 (283031,'Phytophthora palmivora',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | p|pa|al|lm|mi|iv|vo|or|ra|a','Phyt','FTF0RPLMFR','hyto','ivor','Phytophtho'),
 (283032,'Phytophthora parasitica',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | p|pa|ar|ra|as|si|it|ti|ic|ca|a','Phyt','FTF0RPRSTK','hyto','itic','Phytophtho');
INSERT INTO `m_spelling_dictionary` VALUES  (283033,'Phytophthora phaseoli',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | p|ph|ha|as|se|eo|ol|li|i','Phyt','FTF0RFSL','hyto','seol','Phytophtho'),
 (283034,'Phytophthora porri',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | p|po|or|rr|ri|i','Phyt','FTF0RPR','hyto','porr','Phytophtho'),
 (283035,'Phytophthora primulae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | p|pr|ri|im|mu|ul|la|ae|e','Phyt','FTF0RPRML','hyto','mula','Phytophtho'),
 (283036,'Phytophthora pseudotsugae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | p|ps|se|eu|ud|do|ot|ts|su|ug|ga|ae|e','Phyt','FTF0RPSTTSK','hyto','suga','Phytophtho'),
 (283037,'Phytophthora quininea',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | q|qu|ui|in|ni|in|ne|ea|a','Phyt','FTF0RKNN','hyto','nine','Phytophtho'),
 (283038,'Phytophthora richardiae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | r|ri|ic|ch|ha|ar|rd|di|ia|ae|e','Phyt','FTF0RRXRT','hyto','rdia','Phytophtho'),
 (283039,'Phytophthora sinensis',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | s|si|in|ne|en|ns|si|is|s','Phyt','FTF0RSNNSS','hyto','ensi','Phytophtho'),
 (283040,'Phytophthora sojae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | s|so|oj|ja|ae|e','Phyt','FTF0RSJ','hyto','soja','Phytophtho');
INSERT INTO `m_spelling_dictionary` VALUES  (283041,'Phytophthora syringae',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | s|sy|yr|ri|in|ng|ga|ae|e','Phyt','FTF0RSRNK','hyto','inga','Phytophtho'),
 (283042,'Phytophthora tentaculata',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | t|te|en|nt|ta|ac|cu|ul|la|at|ta|a','Phyt','FTF0RTNTKLT','hyto','ulat','Phytophtho'),
 (283043,'Phytophthora trifolii',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | t|tr|ri|if|fo|ol|li|ii|i','Phyt','FTF0RTRFL','hyto','foli','Phytophtho'),
 (283044,'Phytophthora tropicalis',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | t|tr|ro|op|pi|ic|ca|al|li|is|s','Phyt','FTF0RTRPKLS','hyto','cali','Phytophtho'),
 (283045,'Phytophthora undulata',' P|Ph|hy|yt|to|op|ph|ht|th|ho|or|ra|a | u|un|nd|du|ul|la|at|ta|a','Phyt','FTF0RNTLT','hyto','ulat','Phytophtho'),
 (283046,'phytoplankton',' p|ph|hy|yt|to|op|pl|la|an|nk|kt|to|on|n','phyt','FTPLNKTN','hyto','nkto','phytoplank'),
 (283047,'phytoplanktonic',' p|ph|hy|yt|to|op|pl|la|an|nk|kt|to|on|ni|ic|c','phyt','FTPLNKTNK','hyto','toni','phytoplank'),
 (283048,'phytoplasma',' p|ph|hy|yt|to|op|pl|la|as|sm|ma|a','phyt','FTPLSM','hyto','lasm','phytoplasm');
INSERT INTO `m_spelling_dictionary` VALUES  (283049,'phytoplasmas',' p|ph|hy|yt|to|op|pl|la|as|sm|ma|as|s','phyt','FTPLSMS','hyto','asma','phytoplasm'),
 (283050,'phytoplasmata',' p|ph|hy|yt|to|op|pl|la|as|sm|ma|at|ta|a','phyt','FTPLSMT','hyto','smat','phytoplasm'),
 (283051,'phytoreovirus',' p|ph|hy|yt|to|or|re|eo|ov|vi|ir|ru|us|s','phyt','FTRFRS','hyto','viru','phytoreovi'),
 (283052,'phytoreoviruses',' p|ph|hy|yt|to|or|re|eo|ov|vi|ir|ru|us|se|es|s','phyt','FTRFRSS','hyto','ruse','phytoreovi'),
 (283053,'Phytoseiidae',' P|Ph|hy|yt|to|os|se|ei|ii|id|da|ae|e','Phyt','FTST','hyto','iida','Phytoseiid'),
 (283054,'Phytoseiulus',' P|Ph|hy|yt|to|os|se|ei|iu|ul|lu|us|s','Phyt','FTSLS','hyto','iulu','Phytoseiul'),
 (283055,'Phytoseiulus persimilis',' P|Ph|hy|yt|to|os|se|ei|iu|ul|lu|us|s | p|pe|er|rs|si|im|mi|il|li|is|s','Phyt','FTSLSPRSMLS','hyto','mili','Phytoseiul'),
 (283056,'phytosol',' p|ph|hy|yt|to|os|so|ol|l','phyt','FTSL','hyto','toso','phytosol'),
 (283057,'phytosphingosine',' p|ph|hy|yt|to|os|sp|ph|hi|in|ng|go|os|si|in|ne|e','phyt','FTSFNKSN','hyto','osin','phytosphin'),
 (283058,'phytosphingosines',' p|ph|hy|yt|to|os|sp|ph|hi|in|ng|go|os|si|in|ne|es|s','phyt','FTSFNKSNS','hyto','sine','phytosphin');
INSERT INTO `m_spelling_dictionary` VALUES  (283059,'phytostanol',' p|ph|hy|yt|to|os|st|ta|an|no|ol|l','phyt','FTSTNL','hyto','tano','phytostano'),
 (283060,'phytostanols',' p|ph|hy|yt|to|os|st|ta|an|no|ol|ls|s','phyt','FTSTNLS','hyto','anol','phytostano'),
 (283061,'phytosterol',' p|ph|hy|yt|to|os|st|te|er|ro|ol|l','phyt','FTSTRL','hyto','tero','phytostero'),
 (283062,'phytosterols',' p|ph|hy|yt|to|os|st|te|er|ro|ol|ls|s','phyt','FTSTRLS','hyto','erol','phytostero'),
 (283063,'phytotherapeutic',' p|ph|hy|yt|to|ot|th|he|er|ra|ap|pe|eu|ut|ti|ic|c','phyt','FT0RPTK','hyto','euti','phytothera'),
 (283064,'phytotherapies',' p|ph|hy|yt|to|ot|th|he|er|ra|ap|pi|ie|es|s','phyt','FT0RPS','hyto','apie','phytothera'),
 (283065,'phytotherapy',' p|ph|hy|yt|to|ot|th|he|er|ra|ap|py|y','phyt','FT0RP','hyto','erap','phytothera'),
 (283066,'Phytotoma',' P|Ph|hy|yt|to|ot|to|om|ma|a','Phyt','FTTM','hyto','otom','Phytotoma'),
 (283067,'Phytotoma rutila',' P|Ph|hy|yt|to|ot|to|om|ma|a | r|ru|ut|ti|il|la|a','Phyt','FTTMRTL','hyto','util','Phytotoma'),
 (283068,'phytotoxic',' p|ph|hy|yt|to|ot|to|ox|xi|ic|c','phyt','FTTKSK','hyto','toxi','phytotoxic');
INSERT INTO `m_spelling_dictionary` VALUES  (283069,'phytotoxicities',' p|ph|hy|yt|to|ot|to|ox|xi|ic|ci|it|ti|ie|es|s','phyt','FTTKSSTS','hyto','itie','phytotoxic'),
 (283070,'phytotoxicity',' p|ph|hy|yt|to|ot|to|ox|xi|ic|ci|it|ty|y','phyt','FTTKSST','hyto','icit','phytotoxic'),
 (283071,'phytotoxin',' p|ph|hy|yt|to|ot|to|ox|xi|in|n','phyt','FTTKSN','hyto','toxi','phytotoxin'),
 (283072,'phytotoxins',' p|ph|hy|yt|to|ot|to|ox|xi|in|ns|s','phyt','FTTKSNS','hyto','oxin','phytotoxin'),
 (283073,'phytourease',' p|ph|hy|yt|to|ou|ur|re|ea|as|se|e','phyt','FTRS','hyto','reas','phytoureas'),
 (283074,'phytoureases',' p|ph|hy|yt|to|ou|ur|re|ea|as|se|es|s','phyt','FTRSS','hyto','ease','phytoureas'),
 (283075,'phytyl',' p|ph|hy|yt|ty|yl|l','phyt','FTL','hyty','hyty','phytyl'),
 (283076,'phytyls',' p|ph|hy|yt|ty|yl|ls|s','phyt','FTLS','hyty','ytyl','phytyls'),
 (283077,'PHZBAZ',' P|PH|HZ|ZB|BA|AZ|Z','PHZB','FSBS','HZBA','HZBA','PHZBAZ'),
 (283078,'PI',' P|PI|I','PI','P','I','PI','PI'),
 (283079,'pi meson',' p|pi|i | m|me|es|so|on|n','pi m','PMSN','i me','meso','pi meson'),
 (283080,'pi mesons',' p|pi|i | m|me|es|so|on|ns|s','pi m','PMSNS','i me','eson','pi mesons');
INSERT INTO `m_spelling_dictionary` VALUES  (283081,'PI\'s','','','',NULL,NULL,''),
 (283082,'PI-P2',' P|PI|I-|-P|P2|2','PI-P','PP','I-P2','PI-P','PI-P2'),
 (283083,'pia',' p|pi|ia|a','pia','P','ia','pia','pia'),
 (283084,'pia arachnoid',' p|pi|ia|a | a|ar|ra|ac|ch|hn|no|oi|id|d','pia','PRXNT','ia a','hnoi','pia arachn'),
 (283085,'pia arachnoids',' p|pi|ia|a | a|ar|ra|ac|ch|hn|no|oi|id|ds|s','pia','PRXNTS','ia a','noid','pia arachn'),
 (283086,'pia mater',' p|pi|ia|a | m|ma|at|te|er|r','pia','PMTR','ia m','mate','pia mater'),
 (283087,'pia maters',' p|pi|ia|a | m|ma|at|te|er|rs|s','pia','PMTRS','ia m','ater','pia maters'),
 (283088,'pia-arachnitides',' p|pi|ia|a-|-a|ar|ra|ac|ch|hn|ni|it|ti|id|de|es|s','pia-','PRXNTTS','ia-a','tide','pia-arachn'),
 (283089,'pia-arachnitis',' p|pi|ia|a-|-a|ar|ra|ac|ch|hn|ni|it|ti|is|s','pia-','PRXNTS','ia-a','niti','pia-arachn'),
 (283090,'pia-arachnoid',' p|pi|ia|a-|-a|ar|ra|ac|ch|hn|no|oi|id|d','pia-','PRXNT','ia-a','hnoi','pia-arachn'),
 (283091,'pia-arachnoids',' p|pi|ia|a-|-a|ar|ra|ac|ch|hn|no|oi|id|ds|s','pia-','PRXNTS','ia-a','noid','pia-arachn'),
 (283092,'Piaget',' P|Pi|ia|ag|ge|et|t','Piag','PJT','iage','iage','Piaget');
INSERT INTO `m_spelling_dictionary` VALUES  (283093,'Piagetian',' P|Pi|ia|ag|ge|et|ti|ia|an|n','Piag','PJXN','iage','etia','Piagetian'),
 (283094,'Piagets',' P|Pi|ia|ag|ge|et|ts|s','Piag','PJTS','iage','aget','Piagets'),
 (283095,'pial',' p|pi|ia|al|l','pial','PL','ial','pial','pial'),
 (283096,'pial vein',' p|pi|ia|al|l | v|ve|ei|in|n','pial','PLFN','ial',' vei','pial vein'),
 (283097,'pial veins',' p|pi|ia|al|l | v|ve|ei|in|ns|s','pial','PLFNS','ial','vein','pial veins'),
 (283098,'piamatral',' p|pi|ia|am|ma|at|tr|ra|al|l','piam','PMTRL','iama','atra','piamatral'),
 (283099,'pian',' p|pi|ia|an|n','pian','PN','ian','pian','pian'),
 (283100,'pian bois',' p|pi|ia|an|n | b|bo|oi|is|s','pian','PNBS','ian',' boi','pian bois'),
 (283101,'pianissimo',' p|pi|ia|an|ni|is|ss|si|im|mo|o','pian','PNSM','iani','ssim','pianissimo'),
 (283102,'pianist',' p|pi|ia|an|ni|is|st|t','pian','PNST','iani','anis','pianist'),
 (283103,'pianists',' p|pi|ia|an|ni|is|st|ts|s','pian','PNSTS','iani','nist','pianists'),
 (283104,'piano',' p|pi|ia|an|no|o','pian','PN','iano','pian','piano');
INSERT INTO `m_spelling_dictionary` VALUES  (283105,'piano tuner',' p|pi|ia|an|no|o | t|tu|un|ne|er|r','pian','PNTNR','iano','tune','piano tune'),
 (283106,'piano tuners',' p|pi|ia|an|no|o | t|tu|un|ne|er|rs|s','pian','PNTNRS','iano','uner','piano tune'),
 (283107,'pianos',' p|pi|ia|an|no|os|s','pian','PNS','iano','iano','pianos'),
 (283108,'piarachnitides',' p|pi|ia|ar|ra|ac|ch|hn|ni|it|ti|id|de|es|s','piar','PRXNTTS','iara','tide','piarachnit'),
 (283109,'piarachnitis',' p|pi|ia|ar|ra|ac|ch|hn|ni|it|ti|is|s','piar','PRXNTS','iara','niti','piarachnit'),
 (283110,'piarhemia',' p|pi|ia|ar|rh|he|em|mi|ia|a','piar','PRHM','iarh','hemi','piarhemia'),
 (283111,'piastrinemia',' p|pi|ia|as|st|tr|ri|in|ne|em|mi|ia|a','pias','PSTRNM','iast','nemi','piastrinem'),
 (283112,'piazselenole',' p|pi|ia|az|zs|se|el|le|en|no|ol|le|e','piaz','PSSLNL','iazs','enol','piazseleno'),
 (283113,'piazza',' p|pi|ia|az|zz|za|a','piaz','PS','iazz','iazz','piazza'),
 (283114,'Piazza protocol',' P|Pi|ia|az|zz|za|a | p|pr|ro|ot|to|oc|co|ol|l','Piaz','PSPRTKL','iazz','toco','Piazza pro'),
 (283115,'Piazza\'s protocol','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (283116,'piazzas',' p|pi|ia|az|zz|za|as|s','piaz','PSS','iazz','azza','piazzas'),
 (283117,'PIBAR',' P|PI|IB|BA|AR|R','PIBA','PBR','IBAR','PIBA','PIBAR'),
 (283118,'pibenzimol',' p|pi|ib|be|en|nz|zi|im|mo|ol|l','pibe','PBNSML','iben','zimo','pibenzimol'),
 (283119,'pibenzimols',' p|pi|ib|be|en|nz|zi|im|mo|ol|ls|s','pibe','PBNSMLS','iben','imol','pibenzimol'),
 (283120,'piblokto',' p|pi|ib|bl|lo|ok|kt|to|o','pibl','PBLKT','iblo','lokt','piblokto'),
 (283121,'pic',' p|pi|ic|c','pic','PK','ic','pic','pic'),
 (283122,'pica',' p|pi|ic|ca|a','pica','PK','ica','pica','pica'),
 (283123,'Pica pica',' P|Pi|ic|ca|a | p|pi|ic|ca|a','Pica','PKPK','ica',' pic','Pica pica'),
 (283124,'picarel',' p|pi|ic|ca|ar|re|el|l','pica','PKRL','icar','care','picarel'),
 (283125,'picarels',' p|pi|ic|ca|ar|re|el|ls|s','pica','PKRLS','icar','arel','picarels'),
 (283126,'picaresque',' p|pi|ic|ca|ar|re|es|sq|qu|ue|e','pica','PKRSK','icar','esqu','picaresque'),
 (283127,'picaresquer',' p|pi|ic|ca|ar|re|es|sq|qu|ue|er|r','pica','PKRSKR','icar','sque','picaresque'),
 (283128,'picaresquest',' p|pi|ic|ca|ar|re|es|sq|qu|ue|es|st|t','pica','PKRSKST','icar','ques','picaresque');
INSERT INTO `m_spelling_dictionary` VALUES  (283129,'PICC',' P|PI|IC|CC|C','PICC','PKK','ICC','PICC','PICC'),
 (283130,'PICC\'s','','','',NULL,NULL,''),
 (283131,'Piccardi-Lasseur-Little syndrome',' P|Pi|ic|cc|ca|ar|rd|di|i-|-L|La|as|ss|se|eu|ur|r-|-L|Li|it|tt|tl|le|e | s|sy|yn|nd|dr|ro|om|me|e','Picc','PKKRTLSRLTLSNTRM','icca','drom','Piccardi-L'),
 (283132,'piccolo',' p|pi|ic|cc|co|ol|lo|o','picc','PKKL','icco','ccol','piccolo'),
 (283133,'piccolos',' p|pi|ic|cc|co|ol|lo|os|s','picc','PKKLS','icco','colo','piccolos'),
 (283134,'PICCs',' P|PI|IC|CC|Cs|s','PICC','PKKS','ICCs','PICC','PICCs'),
 (283135,'Picea',' P|Pi|ic|ce|ea|a','Pice','PS','icea','Pice','Picea'),
 (283136,'Picea abies',' P|Pi|ic|ce|ea|a | a|ab|bi|ie|es|s','Pice','PSBS','icea','abie','Picea abie'),
 (283137,'Picea ajanensis',' P|Pi|ic|ce|ea|a | a|aj|ja|an|ne|en|ns|si|is|s','Pice','PSJNNSS','icea','ensi','Picea ajan'),
 (283138,'Picea bicolor',' P|Pi|ic|ce|ea|a | b|bi|ic|co|ol|lo|or|r','Pice','PSBKLR','icea','colo','Picea bico'),
 (283139,'Picea breweriana',' P|Pi|ic|ce|ea|a | b|br|re|ew|we|er|ri|ia|an|na|a','Pice','PSBRWRN','icea','rian','Picea brew');
INSERT INTO `m_spelling_dictionary` VALUES  (283140,'Picea engelmannii',' P|Pi|ic|ce|ea|a | e|en|ng|ge|el|lm|ma|an|nn|ni|ii|i','Pice','PSNJLMN','icea','anni','Picea enge'),
 (283141,'Picea excelsa',' P|Pi|ic|ce|ea|a | e|ex|xc|ce|el|ls|sa|a','Pice','PSKSSLS','icea','cels','Picea exce'),
 (283142,'Picea glauca',' P|Pi|ic|ce|ea|a | g|gl|la|au|uc|ca|a','Pice','PSKLK','icea','lauc','Picea glau'),
 (283143,'Picea glehnii',' P|Pi|ic|ce|ea|a | g|gl|le|eh|hn|ni|ii|i','Pice','PSKLN','icea','ehni','Picea gleh'),
 (283144,'Picea jezoensis',' P|Pi|ic|ce|ea|a | j|je|ez|zo|oe|en|ns|si|is|s','Pice','PSJSNSS','icea','ensi','Picea jezo'),
 (283145,'Picea koraiensis',' P|Pi|ic|ce|ea|a | k|ko|or|ra|ai|ie|en|ns|si|is|s','Pice','PSKRNSS','icea','ensi','Picea kora'),
 (283146,'Picea koyamae',' P|Pi|ic|ce|ea|a | k|ko|oy|ya|am|ma|ae|e','Pice','PSKYM','icea','yama','Picea koya'),
 (283147,'Picea koyamai',' P|Pi|ic|ce|ea|a | k|ko|oy|ya|am|ma|ai|i','Pice','PSKYM','icea','yama','Picea koya'),
 (283148,'Picea mariana',' P|Pi|ic|ce|ea|a | m|ma|ar|ri|ia|an|na|a','Pice','PSMRN','icea','rian','Picea mari'),
 (283149,'Picea maximowiczii',' P|Pi|ic|ce|ea|a | m|ma|ax|xi|im|mo|ow|wi|ic|cz|zi|ii|i','Pice','PSMKSMWKS','icea','iczi','Picea maxi');
INSERT INTO `m_spelling_dictionary` VALUES  (283150,'Picea mexicana',' P|Pi|ic|ce|ea|a | m|me|ex|xi|ic|ca|an|na|a','Pice','PSMKSKN','icea','ican','Picea mexi'),
 (283151,'Picea omorika',' P|Pi|ic|ce|ea|a | o|om|mo|or|ri|ik|ka|a','Pice','PSMRK','icea','orik','Picea omor'),
 (283152,'Picea polita',' P|Pi|ic|ce|ea|a | p|po|ol|li|it|ta|a','Pice','PSPLT','icea','olit','Picea poli'),
 (283153,'Picea pungens',' P|Pi|ic|ce|ea|a | p|pu|un|ng|ge|en|ns|s','Pice','PSPNJNS','icea','ngen','Picea pung'),
 (283154,'Picea rubens',' P|Pi|ic|ce|ea|a | r|ru|ub|be|en|ns|s','Pice','PSRBNS','icea','uben','Picea rube'),
 (283155,'Picea shirasawae',' P|Pi|ic|ce|ea|a | s|sh|hi|ir|ra|as|sa|aw|wa|ae|e','Pice','PSXRSW','icea','sawa','Picea shir'),
 (283156,'Picea sitchensis',' P|Pi|ic|ce|ea|a | s|si|it|tc|ch|he|en|ns|si|is|s','Pice','PSSTXNSS','icea','ensi','Picea sitc'),
 (283157,'Picea smithiana',' P|Pi|ic|ce|ea|a | s|sm|mi|it|th|hi|ia|an|na|a','Pice','PSSM0N','icea','hian','Picea smit'),
 (283158,'piceatannol',' p|pi|ic|ce|ea|at|ta|an|nn|no|ol|l','pice','PSTNL','icea','anno','piceatanno'),
 (283159,'piceatanol',' p|pi|ic|ce|ea|at|ta|an|no|ol|l','pice','PSTNL','icea','tano','piceatanol');
INSERT INTO `m_spelling_dictionary` VALUES  (283160,'piceid',' p|pi|ic|ce|ei|id|d','pice','PST','icei','icei','piceid'),
 (283161,'piceids',' p|pi|ic|ce|ei|id|ds|s','pice','PSTS','icei','ceid','piceids'),
 (283162,'picein',' p|pi|ic|ce|ei|in|n','pice','PSN','icei','icei','picein'),
 (283163,'picenadol',' p|pi|ic|ce|en|na|ad|do|ol|l','pice','PSNTL','icen','nado','picenadol'),
 (283164,'picene',' p|pi|ic|ce|en|ne|e','pice','PSN','icen','icen','picene'),
 (283165,'picenes',' p|pi|ic|ce|en|ne|es|s','pice','PSNS','icen','cene','picenes'),
 (283166,'piceol',' p|pi|ic|ce|eo|ol|l','pice','PSL','iceo','iceo','piceol'),
 (283167,'piceous',' p|pi|ic|ce|eo|ou|us|s','pice','PSS','iceo','ceou','piceous'),
 (283168,'pichia',' p|pi|ic|ch|hi|ia|a','pich','PX','ichi','ichi','pichia'),
 (283169,'Pichia abadieae',' P|Pi|ic|ch|hi|ia|a | a|ab|ba|ad|di|ie|ea|ae|e','Pich','PXBT','ichi','diea','Pichia aba'),
 (283170,'Pichia acaciae',' P|Pi|ic|ch|hi|ia|a | a|ac|ca|ac|ci|ia|ae|e','Pich','PXKX','ichi','acia','Pichia aca'),
 (283171,'Pichia alni',' P|Pi|ic|ch|hi|ia|a | a|al|ln|ni|i','Pich','PXLN','ichi',' aln','Pichia aln');
INSERT INTO `m_spelling_dictionary` VALUES  (283172,'Pichia ambrosiae',' P|Pi|ic|ch|hi|ia|a | a|am|mb|br|ro|os|si|ia|ae|e','Pich','PXMRX','ichi','osia','Pichia amb'),
 (283173,'Pichia americana',' P|Pi|ic|ch|hi|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Pich','PXMRKN','ichi','ican','Pichia ame'),
 (283174,'Pichia amylophila',' P|Pi|ic|ch|hi|ia|a | a|am|my|yl|lo|op|ph|hi|il|la|a','Pich','PXMLFL','ichi','phil','Pichia amy'),
 (283175,'Pichia angophorae',' P|Pi|ic|ch|hi|ia|a | a|an|ng|go|op|ph|ho|or|ra|ae|e','Pich','PXNKFR','ichi','hora','Pichia ang'),
 (283176,'Pichia angusta',' P|Pi|ic|ch|hi|ia|a | a|an|ng|gu|us|st|ta|a','Pich','PXNKST','ichi','gust','Pichia ang'),
 (283177,'Pichia anomala',' P|Pi|ic|ch|hi|ia|a | a|an|no|om|ma|al|la|a','Pich','PXNML','ichi','omal','Pichia ano'),
 (283178,'Pichia antillensis',' P|Pi|ic|ch|hi|ia|a | a|an|nt|ti|il|ll|le|en|ns|si|is|s','Pich','PXNTLNSS','ichi','ensi','Pichia ant'),
 (283179,'Pichia barkeri',' P|Pi|ic|ch|hi|ia|a | b|ba|ar|rk|ke|er|ri|i','Pich','PXBRKR','ichi','rker','Pichia bar'),
 (283180,'Pichia besseyi',' P|Pi|ic|ch|hi|ia|a | b|be|es|ss|se|ey|yi|i','Pich','PXBSY','ichi','ssey','Pichia bes');
INSERT INTO `m_spelling_dictionary` VALUES  (283181,'Pichia bimundalis',' P|Pi|ic|ch|hi|ia|a | b|bi|im|mu|un|nd|da|al|li|is|s','Pich','PXBMNTLS','ichi','dali','Pichia bim'),
 (283182,'Pichia bispora',' P|Pi|ic|ch|hi|ia|a | b|bi|is|sp|po|or|ra|a','Pich','PXBSPR','ichi','spor','Pichia bis'),
 (283183,'Pichia bovis',' P|Pi|ic|ch|hi|ia|a | b|bo|ov|vi|is|s','Pich','PXBFS','ichi','bovi','Pichia bov'),
 (283184,'Pichia burtonii',' P|Pi|ic|ch|hi|ia|a | b|bu|ur|rt|to|on|ni|ii|i','Pich','PXBRTN','ichi','toni','Pichia bur'),
 (283185,'Pichia cactophila',' P|Pi|ic|ch|hi|ia|a | c|ca|ac|ct|to|op|ph|hi|il|la|a','Pich','PXKKTFL','ichi','phil','Pichia cac'),
 (283186,'Pichia canadensis',' P|Pi|ic|ch|hi|ia|a | c|ca|an|na|ad|de|en|ns|si|is|s','Pich','PXKNTNSS','ichi','ensi','Pichia can'),
 (283187,'Pichia capsulata',' P|Pi|ic|ch|hi|ia|a | c|ca|ap|ps|su|ul|la|at|ta|a','Pich','PXKPSLT','ichi','ulat','Pichia cap'),
 (283188,'Pichia caribaea',' P|Pi|ic|ch|hi|ia|a | c|ca|ar|ri|ib|ba|ae|ea|a','Pich','PXKRB','ichi','ibae','Pichia car'),
 (283189,'Pichia castillae',' P|Pi|ic|ch|hi|ia|a | c|ca|as|st|ti|il|ll|la|ae|e','Pich','PXKSTL','ichi','illa','Pichia cas');
INSERT INTO `m_spelling_dictionary` VALUES  (283190,'Pichia cellobiosa',' P|Pi|ic|ch|hi|ia|a | c|ce|el|ll|lo|ob|bi|io|os|sa|a','Pich','PXSLBS','ichi','bios','Pichia cel'),
 (283191,'Pichia chambardii',' P|Pi|ic|ch|hi|ia|a | c|ch|ha|am|mb|ba|ar|rd|di|ii|i','Pich','PXXMRT','ichi','ardi','Pichia cha'),
 (283192,'Pichia ciferrii',' P|Pi|ic|ch|hi|ia|a | c|ci|if|fe|er|rr|ri|ii|i','Pich','PXSFR','ichi','erri','Pichia cif'),
 (283193,'Pichia delftensis',' P|Pi|ic|ch|hi|ia|a | d|de|el|lf|ft|te|en|ns|si|is|s','Pich','PXTLFTNSS','ichi','ensi','Pichia del'),
 (283194,'Pichia deserticola',' P|Pi|ic|ch|hi|ia|a | d|de|es|se|er|rt|ti|ic|co|ol|la|a','Pich','PXTSRTKL','ichi','icol','Pichia des'),
 (283195,'Pichia dorogensis',' P|Pi|ic|ch|hi|ia|a | d|do|or|ro|og|ge|en|ns|si|is|s','Pich','PXTRJNSS','ichi','ensi','Pichia dor'),
 (283196,'Pichia dryadoides',' P|Pi|ic|ch|hi|ia|a | d|dr|ry|ya|ad|do|oi|id|de|es|s','Pich','PXTRYTTS','ichi','oide','Pichia dry'),
 (283197,'Pichia etchellsii',' P|Pi|ic|ch|hi|ia|a | e|et|tc|ch|he|el|ll|ls|si|ii|i','Pich','PXTXLS','ichi','llsi','Pichia etc'),
 (283198,'Pichia euphorbiae',' P|Pi|ic|ch|hi|ia|a | e|eu|up|ph|ho|or|rb|bi|ia|ae|e','Pich','PXFRB','ichi','rbia','Pichia eup');
INSERT INTO `m_spelling_dictionary` VALUES  (283199,'Pichia euphorbiiphila',' P|Pi|ic|ch|hi|ia|a | e|eu|up|ph|ho|or|rb|bi|ii|ip|ph|hi|il|la|a','Pich','PXFRBFL','ichi','phil','Pichia eup'),
 (283200,'Pichia fabianii',' P|Pi|ic|ch|hi|ia|a | f|fa|ab|bi|ia|an|ni|ii|i','Pich','PXFBN','ichi','iani','Pichia fab'),
 (283201,'Pichia farinosa',' P|Pi|ic|ch|hi|ia|a | f|fa|ar|ri|in|no|os|sa|a','Pich','PXFRNS','ichi','inos','Pichia far'),
 (283202,'Pichia fermentans',' P|Pi|ic|ch|hi|ia|a | f|fe|er|rm|me|en|nt|ta|an|ns|s','Pich','PXFRMNTNS','ichi','ntan','Pichia fer'),
 (283203,'Pichia finlandica',' P|Pi|ic|ch|hi|ia|a | f|fi|in|nl|la|an|nd|di|ic|ca|a','Pich','PXFNLNTK','ichi','ndic','Pichia fin'),
 (283204,'Pichia fluxuum',' P|Pi|ic|ch|hi|ia|a | f|fl|lu|ux|xu|uu|um|m','Pich','PXFLKSM','ichi','uxuu','Pichia flu'),
 (283205,'Pichia galeiformis',' P|Pi|ic|ch|hi|ia|a | g|ga|al|le|ei|if|fo|or|rm|mi|is|s','Pich','PXKLFRMS','ichi','ormi','Pichia gal'),
 (283206,'Pichia glucozyma',' P|Pi|ic|ch|hi|ia|a | g|gl|lu|uc|co|oz|zy|ym|ma|a','Pich','PXKLKSM','ichi','ozym','Pichia glu'),
 (283207,'Pichia guilliermondii',' P|Pi|ic|ch|hi|ia|a | g|gu|ui|il|ll|li|ie|er|rm|mo|on|nd|di|ii|i','Pich','PXKLRMNT','ichi','ondi','Pichia gui');
INSERT INTO `m_spelling_dictionary` VALUES  (283208,'Pichia hampshirensis',' P|Pi|ic|ch|hi|ia|a | h|ha|am|mp|ps|sh|hi|ir|re|en|ns|si|is|s','Pich','PXHMPXRNSS','ichi','ensi','Pichia ham'),
 (283209,'Pichia haplophila',' P|Pi|ic|ch|hi|ia|a | h|ha|ap|pl|lo|op|ph|hi|il|la|a','Pich','PXHPLFL','ichi','phil','Pichia hap'),
 (283210,'Pichia hawaiiensis',' P|Pi|ic|ch|hi|ia|a | h|ha|aw|wa|ai|ii|ie|en|ns|si|is|s','Pich','PXHWNSS','ichi','ensi','Pichia haw'),
 (283211,'Pichia heedii',' P|Pi|ic|ch|hi|ia|a | h|he|ee|ed|di|ii|i','Pich','PXHT','ichi','eedi','Pichia hee'),
 (283212,'Pichia heimii',' P|Pi|ic|ch|hi|ia|a | h|he|ei|im|mi|ii|i','Pich','PXHM','ichi','eimi','Pichia hei'),
 (283213,'Pichia henricii',' P|Pi|ic|ch|hi|ia|a | h|he|en|nr|ri|ic|ci|ii|i','Pich','PXHNRS','ichi','rici','Pichia hen'),
 (283214,'Pichia holstii',' P|Pi|ic|ch|hi|ia|a | h|ho|ol|ls|st|ti|ii|i','Pich','PXHLST','ichi','lsti','Pichia hol'),
 (283215,'Pichia humboldtii',' P|Pi|ic|ch|hi|ia|a | h|hu|um|mb|bo|ol|ld|dt|ti|ii|i','Pich','PXHMLTT','ichi','ldti','Pichia hum'),
 (283216,'Pichia inositovora',' P|Pi|ic|ch|hi|ia|a | i|in|no|os|si|it|to|ov|vo|or|ra|a','Pich','PXNSTFR','ichi','ovor','Pichia ino');
INSERT INTO `m_spelling_dictionary` VALUES  (283217,'Pichia jadinii',' P|Pi|ic|ch|hi|ia|a | j|ja|ad|di|in|ni|ii|i','Pich','PXJTN','ichi','dini','Pichia jad'),
 (283218,'Pichia japonica',' P|Pi|ic|ch|hi|ia|a | j|ja|ap|po|on|ni|ic|ca|a','Pich','PXJPNK','ichi','onic','Pichia jap'),
 (283219,'Pichia kluyveri',' P|Pi|ic|ch|hi|ia|a | k|kl|lu|uy|yv|ve|er|ri|i','Pich','PXKLFR','ichi','yver','Pichia klu'),
 (283220,'Pichia kodamae',' P|Pi|ic|ch|hi|ia|a | k|ko|od|da|am|ma|ae|e','Pich','PXKTM','ichi','dama','Pichia kod'),
 (283221,'Pichia kudriavezii',' P|Pi|ic|ch|hi|ia|a | k|ku|ud|dr|ri|ia|av|ve|ez|zi|ii|i','Pich','PXKTRFS','ichi','vezi','Pichia kud'),
 (283222,'Pichia lachancei',' P|Pi|ic|ch|hi|ia|a | l|la|ac|ch|ha|an|nc|ce|ei|i','Pich','PXLXNS','ichi','ance','Pichia lac'),
 (283223,'Pichia lynferdii',' P|Pi|ic|ch|hi|ia|a | l|ly|yn|nf|fe|er|rd|di|ii|i','Pich','PXLNFRT','ichi','erdi','Pichia lyn'),
 (283224,'Pichia maclurae',' P|Pi|ic|ch|hi|ia|a | m|ma|ac|cl|lu|ur|ra|ae|e','Pich','PXMKLR','ichi','lura','Pichia mac'),
 (283225,'Pichia manshurica',' P|Pi|ic|ch|hi|ia|a | m|ma|an|ns|sh|hu|ur|ri|ic|ca|a','Pich','PXMNXRK','ichi','uric','Pichia man');
INSERT INTO `m_spelling_dictionary` VALUES  (283226,'Pichia media',' P|Pi|ic|ch|hi|ia|a | m|me|ed|di|ia|a','Pich','PXMT','ichi','medi','Pichia med'),
 (283227,'Pichia membranifaciens',' P|Pi|ic|ch|hi|ia|a | m|me|em|mb|br|ra|an|ni|if|fa|ac|ci|ie|en|ns|s','Pich','PXMMRNFSNS','ichi','cien','Pichia mem'),
 (283228,'Pichia methanolica',' P|Pi|ic|ch|hi|ia|a | m|me|et|th|ha|an|no|ol|li|ic|ca|a','Pich','PXM0NLK','ichi','olic','Pichia met'),
 (283229,'Pichia methylivora',' P|Pi|ic|ch|hi|ia|a | m|me|et|th|hy|yl|li|iv|vo|or|ra|a','Pich','PXM0LFR','ichi','ivor','Pichia met'),
 (283230,'Pichia mexicana',' P|Pi|ic|ch|hi|ia|a | m|me|ex|xi|ic|ca|an|na|a','Pich','PXMKSKN','ichi','ican','Pichia mex'),
 (283231,'Pichia meyerae',' P|Pi|ic|ch|hi|ia|a | m|me|ey|ye|er|ra|ae|e','Pich','PXMYR','ichi','yera','Pichia mey'),
 (283232,'Pichia minuta',' P|Pi|ic|ch|hi|ia|a | m|mi|in|nu|ut|ta|a','Pich','PXMNT','ichi','inut','Pichia min'),
 (283233,'Pichia mississippiensis',' P|Pi|ic|ch|hi|ia|a | m|mi|is|ss|si|is|ss|si|ip|pp|pi|ie|en|ns|si|is|s','Pich','PXMSSPNSS','ichi','ensi','Pichia mis'),
 (283234,'Pichia misumaiensis',' P|Pi|ic|ch|hi|ia|a | m|mi|is|su|um|ma|ai|ie|en|ns|si|is|s','Pich','PXMSMNSS','ichi','ensi','Pichia mis');
INSERT INTO `m_spelling_dictionary` VALUES  (283235,'Pichia mrakii',' P|Pi|ic|ch|hi|ia|a | m|mr|ra|ak|ki|ii|i','Pich','PXMRK','ichi','raki','Pichia mra'),
 (283236,'Pichia muscicola',' P|Pi|ic|ch|hi|ia|a | m|mu|us|sc|ci|ic|co|ol|la|a','Pich','PXMSKL','ichi','icol','Pichia mus'),
 (283237,'Pichia naganishii',' P|Pi|ic|ch|hi|ia|a | n|na|ag|ga|an|ni|is|sh|hi|ii|i','Pich','PXNKNX','ichi','ishi','Pichia nag'),
 (283238,'Pichia nakasei',' P|Pi|ic|ch|hi|ia|a | n|na|ak|ka|as|se|ei|i','Pich','PXNKS','ichi','kase','Pichia nak'),
 (283239,'Pichia nakazawae',' P|Pi|ic|ch|hi|ia|a | n|na|ak|ka|az|za|aw|wa|ae|e','Pich','PXNKSW','ichi','zawa','Pichia nak'),
 (283240,'Pichia norvegensis',' P|Pi|ic|ch|hi|ia|a | n|no|or|rv|ve|eg|ge|en|ns|si|is|s','Pich','PXNRFJNSS','ichi','ensi','Pichia nor'),
 (283241,'Pichia ofunaensis',' P|Pi|ic|ch|hi|ia|a | o|of|fu|un|na|ae|en|ns|si|is|s','Pich','PXFNNSS','ichi','ensi','Pichia ofu'),
 (283242,'Pichia ohmeri',' P|Pi|ic|ch|hi|ia|a | o|oh|hm|me|er|ri|i','Pich','PXMR','ichi','hmer','Pichia ohm'),
 (283243,'Pichia onychis',' P|Pi|ic|ch|hi|ia|a | o|on|ny|yc|ch|hi|is|s','Pich','PXNXS','ichi','ychi','Pichia ony');
INSERT INTO `m_spelling_dictionary` VALUES  (283244,'Pichia opuntiae',' P|Pi|ic|ch|hi|ia|a | o|op|pu|un|nt|ti|ia|ae|e','Pich','PXPNX','ichi','ntia','Pichia opu'),
 (283245,'Pichia pastoris',' P|Pi|ic|ch|hi|ia|a | p|pa|as|st|to|or|ri|is|s','Pich','PXPSTRS','ichi','tori','Pichia pas'),
 (283246,'Pichia petersonii',' P|Pi|ic|ch|hi|ia|a | p|pe|et|te|er|rs|so|on|ni|ii|i','Pich','PXPTRSN','ichi','soni','Pichia pet'),
 (283247,'Pichia philodendra',' P|Pi|ic|ch|hi|ia|a | p|ph|hi|il|lo|od|de|en|nd|dr|ra|a','Pich','PXFLTNTR','ichi','endr','Pichia phi'),
 (283248,'Pichia philogaea',' P|Pi|ic|ch|hi|ia|a | p|ph|hi|il|lo|og|ga|ae|ea|a','Pich','PXFLK','ichi','ogae','Pichia phi'),
 (283249,'Pichia pijperi',' P|Pi|ic|ch|hi|ia|a | p|pi|ij|jp|pe|er|ri|i','Pich','PXPJPR','ichi','jper','Pichia pij'),
 (283250,'Pichia pilisensis',' P|Pi|ic|ch|hi|ia|a | p|pi|il|li|is|se|en|ns|si|is|s','Pich','PXPLSNSS','ichi','ensi','Pichia pil'),
 (283251,'Pichia pinus',' P|Pi|ic|ch|hi|ia|a | p|pi|in|nu|us|s','Pich','PXPNS','ichi','pinu','Pichia pin'),
 (283252,'Pichia populi',' P|Pi|ic|ch|hi|ia|a | p|po|op|pu|ul|li|i','Pich','PXPPL','ichi','opul','Pichia pop');
INSERT INTO `m_spelling_dictionary` VALUES  (283253,'Pichia pseudocactophila',' P|Pi|ic|ch|hi|ia|a | p|ps|se|eu|ud|do|oc|ca|ac|ct|to|op|ph|hi|il|la|a','Pich','PXPSTKKTFL','ichi','phil','Pichia pse'),
 (283254,'Pichia pseudopastoris',' P|Pi|ic|ch|hi|ia|a | p|ps|se|eu|ud|do|op|pa|as|st|to|or|ri|is|s','Pich','PXPSTPSTRS','ichi','tori','Pichia pse'),
 (283255,'Pichia quercuum',' P|Pi|ic|ch|hi|ia|a | q|qu|ue|er|rc|cu|uu|um|m','Pich','PXKRKM','ichi','rcuu','Pichia que'),
 (283256,'Pichia rabaulensis',' P|Pi|ic|ch|hi|ia|a | r|ra|ab|ba|au|ul|le|en|ns|si|is|s','Pich','PXRBLNSS','ichi','ensi','Pichia rab'),
 (283257,'Pichia ramenticola',' P|Pi|ic|ch|hi|ia|a | r|ra|am|me|en|nt|ti|ic|co|ol|la|a','Pich','PXRMNTKL','ichi','icol','Pichia ram'),
 (283258,'Pichia rhodanensis',' P|Pi|ic|ch|hi|ia|a | r|rh|ho|od|da|an|ne|en|ns|si|is|s','Pich','PXRHTNNSS','ichi','ensi','Pichia rho'),
 (283259,'Pichia salicis',' P|Pi|ic|ch|hi|ia|a | s|sa|al|li|ic|ci|is|s','Pich','PXSLSS','ichi','lici','Pichia sal'),
 (283260,'Pichia salictaria',' P|Pi|ic|ch|hi|ia|a | s|sa|al|li|ic|ct|ta|ar|ri|ia|a','Pich','PXSLKTR','ichi','tari','Pichia sal'),
 (283261,'Pichia scolyti',' P|Pi|ic|ch|hi|ia|a | s|sc|co|ol|ly|yt|ti|i','Pich','PXSKLT','ichi','olyt','Pichia sco');
INSERT INTO `m_spelling_dictionary` VALUES  (283262,'Pichia segobiensis',' P|Pi|ic|ch|hi|ia|a | s|se|eg|go|ob|bi|ie|en|ns|si|is|s','Pich','PXSKBNSS','ichi','ensi','Pichia seg'),
 (283263,'Pichia silvicola',' P|Pi|ic|ch|hi|ia|a | s|si|il|lv|vi|ic|co|ol|la|a','Pich','PXSLFKL','ichi','icol','Pichia sil'),
 (283264,'Pichia sorbitophila',' P|Pi|ic|ch|hi|ia|a | s|so|or|rb|bi|it|to|op|ph|hi|il|la|a','Pich','PXSRBTFL','ichi','phil','Pichia sor'),
 (283265,'Pichia spartinae',' P|Pi|ic|ch|hi|ia|a | s|sp|pa|ar|rt|ti|in|na|ae|e','Pich','PXSPRTN','ichi','tina','Pichia spa'),
 (283266,'Pichia sporocuriosa',' P|Pi|ic|ch|hi|ia|a | s|sp|po|or|ro|oc|cu|ur|ri|io|os|sa|a','Pich','PXSPRKRS','ichi','rios','Pichia spo'),
 (283267,'Pichia stipitis',' P|Pi|ic|ch|hi|ia|a | s|st|ti|ip|pi|it|ti|is|s','Pich','PXSTPTS','ichi','piti','Pichia sti'),
 (283268,'Pichia strasburgensis',' P|Pi|ic|ch|hi|ia|a | s|st|tr|ra|as|sb|bu|ur|rg|ge|en|ns|si|is|s','Pich','PXSTRSBRJNSS','ichi','ensi','Pichia str'),
 (283269,'Pichia subpelliculosa',' P|Pi|ic|ch|hi|ia|a | s|su|ub|bp|pe|el|ll|li|ic|cu|ul|lo|os|sa|a','Pich','PXSBPLKLS','ichi','ulos','Pichia sub'),
 (283270,'Pichia sydowiorum',' P|Pi|ic|ch|hi|ia|a | s|sy|yd|do|ow|wi|io|or|ru|um|m','Pich','PXSTWRM','ichi','ioru','Pichia syd');
INSERT INTO `m_spelling_dictionary` VALUES  (283271,'Pichia tannicola',' P|Pi|ic|ch|hi|ia|a | t|ta|an|nn|ni|ic|co|ol|la|a','Pich','PXTNKL','ichi','icol','Pichia tan'),
 (283272,'Pichia toletana',' P|Pi|ic|ch|hi|ia|a | t|to|ol|le|et|ta|an|na|a','Pich','PXTLTN','ichi','etan','Pichia tol'),
 (283273,'Pichia trehaloabstinens',' P|Pi|ic|ch|hi|ia|a | t|tr|re|eh|ha|al|lo|oa|ab|bs|st|ti|in|ne|en|ns|s','Pich','PXTRHLBSTNNS','ichi','inen','Pichia tre'),
 (283274,'Pichia trehalophila',' P|Pi|ic|ch|hi|ia|a | t|tr|re|eh|ha|al|lo|op|ph|hi|il|la|a','Pich','PXTRHLFL','ichi','phil','Pichia tre'),
 (283275,'Pichia triangularis',' P|Pi|ic|ch|hi|ia|a | t|tr|ri|ia|an|ng|gu|ul|la|ar|ri|is|s','Pich','PXTRNKLRS','ichi','lari','Pichia tri'),
 (283276,'Pichia veronae',' P|Pi|ic|ch|hi|ia|a | v|ve|er|ro|on|na|ae|e','Pich','PXFRN','ichi','rona','Pichia ver'),
 (283277,'Pichia wickerhamii',' P|Pi|ic|ch|hi|ia|a | w|wi|ic|ck|ke|er|rh|ha|am|mi|ii|i','Pich','PXWKRHM','ichi','hami','Pichia wic'),
 (283278,'Pichia xylosa',' P|Pi|ic|ch|hi|ia|a | x|xy|yl|lo|os|sa|a','Pich','PXKSLS','ichi','ylos','Pichia xyl'),
 (283279,'Pichia zsoltii',' P|Pi|ic|ch|hi|ia|a | z|zs|so|ol|lt|ti|ii|i','Pich','PXSSLT','ichi','olti','Pichia zso');
INSERT INTO `m_spelling_dictionary` VALUES  (283280,'Pichinde virus',' P|Pi|ic|ch|hi|in|nd|de|e | v|vi|ir|ru|us|s','Pich','PXNTFRS','ichi','viru','Pichinde v'),
 (283281,'Pichinde viruses',' P|Pi|ic|ch|hi|in|nd|de|e | v|vi|ir|ru|us|se|es|s','Pich','PXNTFRSS','ichi','ruse','Pichinde v'),
 (283282,'picibanil',' p|pi|ic|ci|ib|ba|an|ni|il|l','pici','PSBNL','icib','bani','picibanil'),
 (283283,'picibanils',' p|pi|ic|ci|ib|ba|an|ni|il|ls|s','pici','PSBNLS','icib','anil','picibanils'),
 (283284,'picibanyl',' p|pi|ic|ci|ib|ba|an|ny|yl|l','pici','PSBNL','icib','bany','picibanyl'),
 (283285,'picibanyls',' p|pi|ic|ci|ib|ba|an|ny|yl|ls|s','pici','PSBNLS','icib','anyl','picibanyls'),
 (283286,'Picidae',' P|Pi|ic|ci|id|da|ae|e','Pici','PST','icid','cida','Picidae'),
 (283287,'Picidectes',' P|Pi|ic|ci|id|de|ec|ct|te|es|s','Pici','PSTKTS','icid','ecte','Picidectes'),
 (283288,'Piciformes',' P|Pi|ic|ci|if|fo|or|rm|me|es|s','Pici','PSFRMS','icif','orme','Piciformes'),
 (283289,'picine',' p|pi|ic|ci|in|ne|e','pici','PSN','icin','icin','picine'),
 (283290,'Pick',' P|Pi|ic|ck|k','Pick','PK','ick','Pick','Pick');
INSERT INTO `m_spelling_dictionary` VALUES  (283291,'Pick\'s atrophy','','','',NULL,NULL,''),
 (283292,'Pick\'s bundle','','','',NULL,NULL,''),
 (283293,'Pick\'s bundles','','','',NULL,NULL,''),
 (283294,'Pick\'s cell','','','',NULL,NULL,''),
 (283295,'Pick\'s cells','','','',NULL,NULL,''),
 (283296,'Pick\'s disease','','','',NULL,NULL,''),
 (283297,'Pick\'s disease of brain','','','',NULL,NULL,''),
 (283298,'Pick\'s disease of heart','','','',NULL,NULL,''),
 (283299,'Pick\'s diseases','','','',NULL,NULL,''),
 (283300,'Pick\'s syndrome','','','',NULL,NULL,''),
 (283301,'Pick\'s tubular adenoma','','','',NULL,NULL,''),
 (283302,'Pick\'s tubular adenomas','','','',NULL,NULL,''),
 (283303,'Pick\'s tubular adenomata','','','',NULL,NULL,''),
 (283304,'pick-me-up',' p|pi|ic|ck|k-|-m|me|e-|-u|up|p','pick','PKMP','ick-','me-u','pick-me-up'),
 (283305,'pick-me-ups',' p|pi|ic|ck|k-|-m|me|e-|-u|up|ps|s','pick','PKMPS','ick-','e-up','pick-me-up'),
 (283306,'pick-up',' p|pi|ic|ck|k-|-u|up|p','pick','PKP','ick-','ck-u','pick-up'),
 (283307,'pick-ups',' p|pi|ic|ck|k-|-u|up|ps|s','pick','PKPS','ick-','k-up','pick-ups');
INSERT INTO `m_spelling_dictionary` VALUES  (283308,'pickax',' p|pi|ic|ck|ka|ax|x','pick','PKKS','icka','icka','pickax'),
 (283309,'pickaxe',' p|pi|ic|ck|ka|ax|xe|e','pick','PKKS','icka','ckax','pickaxe'),
 (283310,'pickaxes',' p|pi|ic|ck|ka|ax|xe|es|s','pick','PKKSS','icka','kaxe','pickaxes'),
 (283311,'picked',' p|pi|ic|ck|ke|ed|d','pick','PKT','icke','icke','picked'),
 (283312,'picker',' p|pi|ic|ck|ke|er|r','pick','PKR','icke','icke','picker'),
 (283313,'pickerel',' p|pi|ic|ck|ke|er|re|el|l','pick','PKRL','icke','kere','pickerel'),
 (283314,'pickerel frog',' p|pi|ic|ck|ke|er|re|el|l | f|fr|ro|og|g','pick','PKRLFRK','icke',' fro','pickerel f'),
 (283315,'pickerel frogs',' p|pi|ic|ck|ke|er|re|el|l | f|fr|ro|og|gs|s','pick','PKRLFRKS','icke','frog','pickerel f'),
 (283316,'Pickering',' P|Pi|ic|ck|ke|er|ri|in|ng|g','Pick','PKRNK','icke','erin','Pickering'),
 (283317,'Pickerings',' P|Pi|ic|ck|ke|er|ri|in|ng|gs|s','Pick','PKRNKS','icke','ring','Pickerings'),
 (283318,'pickers',' p|pi|ic|ck|ke|er|rs|s','pick','PKRS','icke','cker','pickers'),
 (283319,'picket',' p|pi|ic|ck|ke|et|t','pick','PKT','icke','icke','picket');
INSERT INTO `m_spelling_dictionary` VALUES  (283320,'picketed',' p|pi|ic|ck|ke|et|te|ed|d','pick','PKTT','icke','kete','picketed'),
 (283321,'picketing',' p|pi|ic|ck|ke|et|ti|in|ng|g','pick','PKTNK','icke','etin','picketing'),
 (283322,'pickets',' p|pi|ic|ck|ke|et|ts|s','pick','PKTS','icke','cket','pickets'),
 (283323,'Pickett',' P|Pi|ic|ck|ke|et|tt|t','Pick','PKT','icke','cket','Pickett'),
 (283324,'Pickford projective picture',' P|Pi|ic|ck|kf|fo|or|rd|d | p|pr|ro|oj|je|ec|ct|ti|iv|ve|e | p|pi|ic|ct|tu|ur|re|e','Pick','PKFRTPRJKTFPKTR','ickf','ctur','Pickford p'),
 (283325,'Pickford projective pictures',' P|Pi|ic|ck|kf|fo|or|rd|d | p|pr|ro|oj|je|ec|ct|ti|iv|ve|e | p|pi|ic|ct|tu|ur|re|es|s','Pick','PKFRTPRJKTFPKTRS','ickf','ture','Pickford p'),
 (283326,'pickier',' p|pi|ic|ck|ki|ie|er|r','pick','PKR','icki','ckie','pickier'),
 (283327,'pickiest',' p|pi|ic|ck|ki|ie|es|st|t','pick','PKST','icki','kies','pickiest'),
 (283328,'pickiness',' p|pi|ic|ck|ki|in|ne|es|ss|s','pick','PKNS','icki','ines','pickiness'),
 (283329,'picking',' p|pi|ic|ck|ki|in|ng|g','pick','PKNK','icki','ckin','picking');
INSERT INTO `m_spelling_dictionary` VALUES  (283330,'pickle',' p|pi|ic|ck|kl|le|e','pick','PKL','ickl','ickl','pickle'),
 (283331,'pickled',' p|pi|ic|ck|kl|le|ed|d','pick','PKLT','ickl','ckle','pickled'),
 (283332,'pickler',' p|pi|ic|ck|kl|le|er|r','pick','PKLR','ickl','ckle','pickler'),
 (283333,'picklers',' p|pi|ic|ck|kl|le|er|rs|s','pick','PKLRS','ickl','kler','picklers'),
 (283334,'pickles',' p|pi|ic|ck|kl|le|es|s','pick','PKLS','ickl','ckle','pickles'),
 (283335,'pickleweed',' p|pi|ic|ck|kl|le|ew|we|ee|ed|d','pick','PKLWT','ickl','ewee','pickleweed'),
 (283336,'pickling',' p|pi|ic|ck|kl|li|in|ng|g','pick','PKLNK','ickl','klin','pickling'),
 (283337,'pickling agent',' p|pi|ic|ck|kl|li|in|ng|g | a|ag|ge|en|nt|t','pick','PKLNKJNT','ickl','agen','pickling a'),
 (283338,'pickling agents',' p|pi|ic|ck|kl|li|in|ng|g | a|ag|ge|en|nt|ts|s','pick','PKLNKJNTS','ickl','gent','pickling a'),
 (283339,'pickpocket',' p|pi|ic|ck|kp|po|oc|ck|ke|et|t','pick','PKPKT','ickp','ocke','pickpocket'),
 (283340,'pickpockets',' p|pi|ic|ck|kp|po|oc|ck|ke|et|ts|s','pick','PKPKTS','ickp','cket','pickpocket'),
 (283341,'Picks',' P|Pi|ic|ck|ks|s','Pick','PKS','icks','Pick','Picks');
INSERT INTO `m_spelling_dictionary` VALUES  (283342,'pickup',' p|pi|ic|ck|ku|up|p','pick','PKP','icku','icku','pickup'),
 (283343,'pickups',' p|pi|ic|ck|ku|up|ps|s','pick','PKPS','icku','ckup','pickups'),
 (283344,'Pickwick Syndrome',' P|Pi|ic|ck|kw|wi|ic|ck|k | S|Sy|yn|nd|dr|ro|om|me|e','Pick','PKWKSNTRM','ickw','drom','Pickwick S'),
 (283345,'Pickwickian',' P|Pi|ic|ck|kw|wi|ic|ck|ki|ia|an|n','Pick','PKWKN','ickw','ckia','Pickwickia'),
 (283346,'Pickwickian syndrome',' P|Pi|ic|ck|kw|wi|ic|ck|ki|ia|an|n | s|sy|yn|nd|dr|ro|om|me|e','Pick','PKWKNSNTRM','ickw','drom','Pickwickia'),
 (283347,'picky',' p|pi|ic|ck|ky|y','pick','PK','icky','pick','picky'),
 (283348,'PICL',' P|PI|IC|CL|L','PICL','PKL','ICL','PICL','PICL'),
 (283349,'picloram',' p|pi|ic|cl|lo|or|ra|am|m','picl','PKLRM','iclo','lora','picloram'),
 (283350,'piclorams',' p|pi|ic|cl|lo|or|ra|am|ms|s','picl','PKLRMS','iclo','oram','piclorams'),
 (283351,'picloxidine',' p|pi|ic|cl|lo|ox|xi|id|di|in|ne|e','picl','PKLKSTN','iclo','idin','picloxidin'),
 (283352,'picloxydine',' p|pi|ic|cl|lo|ox|xy|yd|di|in|ne|e','picl','PKLKSTN','iclo','ydin','picloxydin');
INSERT INTO `m_spelling_dictionary` VALUES  (283353,'picloxydine dihydrochloride',' p|pi|ic|cl|lo|ox|xy|yd|di|in|ne|e | d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','picl','PKLKSTNTTRXLRT','iclo','orid','picloxydin'),
 (283354,'PICMIF',' P|PI|IC|CM|MI|IF|F','PICM','PKMF','ICMI','ICMI','PICMIF'),
 (283355,'picnic',' p|pi|ic|cn|ni|ic|c','picn','PKNK','icni','icni','picnic'),
 (283356,'picnicked',' p|pi|ic|cn|ni|ic|ck|ke|ed|d','picn','PKNKT','icni','icke','picnicked'),
 (283357,'picnics',' p|pi|ic|cn|ni|ic|cs|s','picn','PKNKS','icni','cnic','picnics'),
 (283358,'pico-newton',' p|pi|ic|co|o-|-n|ne|ew|wt|to|on|n','pico','PKNTN','ico-','ewto','pico-newto'),
 (283359,'pico-newtons',' p|pi|ic|co|o-|-n|ne|ew|wt|to|on|ns|s','pico','PKNTNS','ico-','wton','pico-newto'),
 (283360,'pico-plankton',' p|pi|ic|co|o-|-p|pl|la|an|nk|kt|to|on|n','pico','PKPLNKTN','ico-','nkto','pico-plank'),
 (283361,'pico-second',' p|pi|ic|co|o-|-s|se|ec|co|on|nd|d','pico','PKSKNT','ico-','econ','pico-secon'),
 (283362,'pico-seconds',' p|pi|ic|co|o-|-s|se|ec|co|on|nd|ds|s','pico','PKSKNTS','ico-','cond','pico-secon'),
 (283363,'picoampere',' p|pi|ic|co|oa|am|mp|pe|er|re|e','pico','PKMPR','icoa','mper','picoampere');
INSERT INTO `m_spelling_dictionary` VALUES  (283364,'picoamperes',' p|pi|ic|co|oa|am|mp|pe|er|re|es|s','pico','PKMPRS','icoa','pere','picoampere'),
 (283365,'picobenzide',' p|pi|ic|co|ob|be|en|nz|zi|id|de|e','pico','PKBNST','icob','nzid','picobenzid'),
 (283366,'Picobirnavirus',' P|Pi|ic|co|ob|bi|ir|rn|na|av|vi|ir|ru|us|s','Pico','PKBRNFRS','icob','viru','Picobirnav'),
 (283367,'picobirnaviruses',' p|pi|ic|co|ob|bi|ir|rn|na|av|vi|ir|ru|us|se|es|s','pico','PKBRNFRSS','icob','ruse','picobirnav'),
 (283368,'picocurie',' p|pi|ic|co|oc|cu|ur|ri|ie|e','pico','PKKR','icoc','curi','picocurie'),
 (283369,'picocuries',' p|pi|ic|co|oc|cu|ur|ri|ie|es|s','pico','PKKRS','icoc','urie','picocuries'),
 (283370,'Picocystis salinarum',' P|Pi|ic|co|oc|cy|ys|st|ti|is|s | s|sa|al|li|in|na|ar|ru|um|m','Pico','PKSSTSSLNRM','icoc','naru','Picocystis'),
 (283371,'picodnavirus',' p|pi|ic|co|od|dn|na|av|vi|ir|ru|us|s','pico','PKTNFRS','icod','viru','picodnavir'),
 (283372,'picodnaviruses',' p|pi|ic|co|od|dn|na|av|vi|ir|ru|us|se|es|s','pico','PKTNFRSS','icod','ruse','picodnavir'),
 (283373,'picofarad',' p|pi|ic|co|of|fa|ar|ra|ad|d','pico','PKFRT','icof','fara','picofarad');
INSERT INTO `m_spelling_dictionary` VALUES  (283374,'picofarads',' p|pi|ic|co|of|fa|ar|ra|ad|ds|s','pico','PKFRTS','icof','arad','picofarads'),
 (283375,'picogram',' p|pi|ic|co|og|gr|ra|am|m','pico','PKKRM','icog','ogra','picogram'),
 (283376,'picograms',' p|pi|ic|co|og|gr|ra|am|ms|s','pico','PKKRMS','icog','gram','picograms'),
 (283377,'Picoides',' P|Pi|ic|co|oi|id|de|es|s','Pico','PKTS','icoi','oide','Picoides'),
 (283378,'Picoides borealis',' P|Pi|ic|co|oi|id|de|es|s | b|bo|or|re|ea|al|li|is|s','Pico','PKTSBRLS','icoi','eali','Picoides b'),
 (283379,'Picoides major',' P|Pi|ic|co|oi|id|de|es|s | m|ma|aj|jo|or|r','Pico','PKTSMJR','icoi','majo','Picoides m'),
 (283380,'Picoides pubescens',' P|Pi|ic|co|oi|id|de|es|s | p|pu|ub|be|es|sc|ce|en|ns|s','Pico','PKTSPBSNS','icoi','scen','Picoides p'),
 (283381,'Picoides villosus',' P|Pi|ic|co|oi|id|de|es|s | v|vi|il|ll|lo|os|su|us|s','Pico','PKTSFLSS','icoi','losu','Picoides v'),
 (283382,'picokatal',' p|pi|ic|co|ok|ka|at|ta|al|l','pico','PKKTL','icok','kata','picokatal'),
 (283383,'picokatals',' p|pi|ic|co|ok|ka|at|ta|al|ls|s','pico','PKKTLS','icok','atal','picokatals');
INSERT INTO `m_spelling_dictionary` VALUES  (283384,'picolax',' p|pi|ic|co|ol|la|ax|x','pico','PKLKS','icol','cola','picolax'),
 (283385,'picolinate',' p|pi|ic|co|ol|li|in|na|at|te|e','pico','PKLNT','icol','inat','picolinate'),
 (283386,'picoline',' p|pi|ic|co|ol|li|in|ne|e','pico','PKLN','icol','olin','picoline'),
 (283387,'picolines',' p|pi|ic|co|ol|li|in|ne|es|s','pico','PKLNS','icol','line','picolines'),
 (283388,'picolinic',' p|pi|ic|co|ol|li|in|ni|ic|c','pico','PKLNK','icol','lini','picolinic'),
 (283389,'picolinic acid',' p|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|d','pico','PKLNKST','icol',' aci','picolinic'),
 (283390,'picolinic acids',' p|pi|ic|co|ol|li|in|ni|ic|c | a|ac|ci|id|ds|s','pico','PKLNKSTS','icol','acid','picolinic'),
 (283391,'picoliter',' p|pi|ic|co|ol|li|it|te|er|r','pico','PKLTR','icol','lite','picoliter'),
 (283392,'picoliters',' p|pi|ic|co|ol|li|it|te|er|rs|s','pico','PKLTRS','icol','iter','picoliters'),
 (283393,'picolitre',' p|pi|ic|co|ol|li|it|tr|re|e','pico','PKLTR','icol','litr','picolitre'),
 (283394,'picolitres',' p|pi|ic|co|ol|li|it|tr|re|es|s','pico','PKLTRS','icol','itre','picolitres');
INSERT INTO `m_spelling_dictionary` VALUES  (283395,'picomolar',' p|pi|ic|co|om|mo|ol|la|ar|r','pico','PKMLR','icom','mola','picomolar'),
 (283396,'picomole',' p|pi|ic|co|om|mo|ol|le|e','pico','PKML','icom','omol','picomole'),
 (283397,'picomoles',' p|pi|ic|co|om|mo|ol|le|es|s','pico','PKMLS','icom','mole','picomoles'),
 (283398,'picoNewton',' p|pi|ic|co|oN|Ne|ew|wt|to|on|n','pico','PKNTN','icoN','ewto','picoNewton'),
 (283399,'picoNewtons',' p|pi|ic|co|oN|Ne|ew|wt|to|on|ns|s','pico','PKNTNS','icoN','wton','picoNewton'),
 (283400,'picopicogram',' p|pi|ic|co|op|pi|ic|co|og|gr|ra|am|m','pico','PKPKKRM','icop','ogra','picopicogr'),
 (283401,'picopicograms',' p|pi|ic|co|op|pi|ic|co|og|gr|ra|am|ms|s','pico','PKPKKRMS','icop','gram','picopicogr'),
 (283402,'picoplankton',' p|pi|ic|co|op|pl|la|an|nk|kt|to|on|n','pico','PKPLNKTN','icop','nkto','picoplankt'),
 (283403,'picorna',' p|pi|ic|co|or|rn|na|a','pico','PKRN','icor','corn','picorna'),
 (283404,'picornaviral',' p|pi|ic|co|or|rn|na|av|vi|ir|ra|al|l','pico','PKRNFRL','icor','vira','picornavir'),
 (283405,'Picornaviridae',' P|Pi|ic|co|or|rn|na|av|vi|ir|ri|id|da|ae|e','Pico','PKRNFRT','icor','rida','Picornavir');
INSERT INTO `m_spelling_dictionary` VALUES  (283406,'picornavirus',' p|pi|ic|co|or|rn|na|av|vi|ir|ru|us|s','pico','PKRNFRS','icor','viru','picornavir'),
 (283407,'picornavirus infection',' p|pi|ic|co|or|rn|na|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|n','pico','PKRNFRSNFKXN','icor','ctio','picornavir'),
 (283408,'picornavirus infections',' p|pi|ic|co|or|rn|na|av|vi|ir|ru|us|s | i|in|nf|fe|ec|ct|ti|io|on|ns|s','pico','PKRNFRSNFKXNS','icor','tion','picornavir'),
 (283409,'picornaviruses',' p|pi|ic|co|or|rn|na|av|vi|ir|ru|us|se|es|s','pico','PKRNFRSS','icor','ruse','picornavir'),
 (283410,'picosecond',' p|pi|ic|co|os|se|ec|co|on|nd|d','pico','PKSKNT','icos','econ','picosecond'),
 (283411,'picoseconds',' p|pi|ic|co|os|se|ec|co|on|nd|ds|s','pico','PKSKNTS','icos','cond','picosecond'),
 (283412,'picosiemen',' p|pi|ic|co|os|si|ie|em|me|en|n','pico','PKSMN','icos','ieme','picosiemen'),
 (283413,'picosiemens',' p|pi|ic|co|os|si|ie|em|me|en|ns|s','pico','PKSMNS','icos','emen','picosiemen'),
 (283414,'picosulfate',' p|pi|ic|co|os|su|ul|lf|fa|at|te|e','pico','PKSLFT','icos','lfat','picosulfat'),
 (283415,'picosulfol',' p|pi|ic|co|os|su|ul|lf|fo|ol|l','pico','PKSLFL','icos','ulfo','picosulfol');
INSERT INTO `m_spelling_dictionary` VALUES  (283416,'picosulphate',' p|pi|ic|co|os|su|ul|lp|ph|ha|at|te|e','pico','PKSLFT','icos','phat','picosulpha'),
 (283417,'picotamide',' p|pi|ic|co|ot|ta|am|mi|id|de|e','pico','PKTMT','icot','amid','picotamide'),
 (283418,'Picotrinavirus',' P|Pi|ic|co|ot|tr|ri|in|na|av|vi|ir|ru|us|s','Pico','PKTRNFRS','icot','viru','Picotrinav'),
 (283419,'picotrinaviruses',' p|pi|ic|co|ot|tr|ri|in|na|av|vi|ir|ru|us|se|es|s','pico','PKTRNFRSS','icot','ruse','picotrinav'),
 (283420,'PICP',' P|PI|IC|CP|P','PICP','PKP','ICP','PICP','PICP'),
 (283421,'picramic',' p|pi|ic|cr|ra|am|mi|ic|c','picr','PKRMK','icra','rami','picramic'),
 (283422,'picramic acid',' p|pi|ic|cr|ra|am|mi|ic|c | a|ac|ci|id|d','picr','PKRMKST','icra',' aci','picramic a'),
 (283423,'Picramnia',' P|Pi|ic|cr|ra|am|mn|ni|ia|a','Picr','PKRMN','icra','amni','Picramnia'),
 (283424,'Picramnia pentandra',' P|Pi|ic|cr|ra|am|mn|ni|ia|a | p|pe|en|nt|ta|an|nd|dr|ra|a','Picr','PKRMNPNTNTR','icra','andr','Picramnia'),
 (283425,'Picramnia polyantha',' P|Pi|ic|cr|ra|am|mn|ni|ia|a | p|po|ol|ly|ya|an|nt|th|ha|a','Picr','PKRMNPLYN0','icra','anth','Picramnia');
INSERT INTO `m_spelling_dictionary` VALUES  (283426,'picrate',' p|pi|ic|cr|ra|at|te|e','picr','PKRT','icra','crat','picrate'),
 (283427,'picrates',' p|pi|ic|cr|ra|at|te|es|s','picr','PKRTS','icra','rate','picrates'),
 (283428,'picric',' p|pi|ic|cr|ri|ic|c','picr','PKRK','icri','icri','picric'),
 (283429,'picric acid',' p|pi|ic|cr|ri|ic|c | a|ac|ci|id|d','picr','PKRKST','icri',' aci','picric aci'),
 (283430,'Picris',' P|Pi|ic|cr|ri|is|s','Picr','PKRS','icri','icri','Picris'),
 (283431,'Picris echioides phyllody phytoplasma',' P|Pi|ic|cr|ri|is|s | e|ec|ch|hi|io|oi|id|de|es|s | p|ph|hy|yl|ll|lo|od|dy|y | p|ph|hy|yt|to|op|pl|la|as|sm|ma|a','Picr','PKRSXTSFLTFTPLSM','icri','lasm','Picris ech'),
 (283432,'Picris echioides phyllody phytoplasmas',' P|Pi|ic|cr|ri|is|s | e|ec|ch|hi|io|oi|id|de|es|s | p|ph|hy|yl|ll|lo|od|dy|y | p|ph|hy|yt|to|op|pl|la|as|sm|ma|as|s','Picr','PKRSXTSFLTFTPLSMS','icri','asma','Picris ech'),
 (283433,'Picris echioides phyllody phytoplasmata',' P|Pi|ic|cr|ri|is|s | e|ec|ch|hi|io|oi|id|de|es|s | p|ph|hy|yl|ll|lo|od|dy|y | p|ph|hy|yt|to|op|pl|la|as|sm|ma|at|ta|a','Picr','PKRSXTSFLTFTPLSMT','icri','smat','Picris ech'),
 (283434,'Picris pauciflora',' P|Pi|ic|cr|ri|is|s | p|pa|au|uc|ci|if|fl|lo|or|ra|a','Picr','PKRSPSFLR','icri','flor','Picris pau');
INSERT INTO `m_spelling_dictionary` VALUES  (283435,'picro-sirius red',' p|pi|ic|cr|ro|o-|-s|si|ir|ri|iu|us|s | r|re|ed|d','picr','PKRSRSRT','icro','s re','picro-siri'),
 (283436,'picrocarmine',' p|pi|ic|cr|ro|oc|ca|ar|rm|mi|in|ne|e','picr','PKRKRMN','icro','rmin','picrocarmi'),
 (283437,'picrofuchsin',' p|pi|ic|cr|ro|of|fu|uc|ch|hs|si|in|n','picr','PKRFXSN','icro','chsi','picrofuchs'),
 (283438,'picroliv',' p|pi|ic|cr|ro|ol|li|iv|v','picr','PKRLF','icro','roli','picroliv'),
 (283439,'picrolonic acid',' p|pi|ic|cr|ro|ol|lo|on|ni|ic|c | a|ac|ci|id|d','picr','PKRLNKST','icro',' aci','picrolonic'),
 (283440,'picronitric acid',' p|pi|ic|cr|ro|on|ni|it|tr|ri|ic|c | a|ac|ci|id|d','picr','PKRNTRKST','icro',' aci','picronitri'),
 (283441,'picropodophyllin',' p|pi|ic|cr|ro|op|po|od|do|op|ph|hy|yl|ll|li|in|n','picr','PKRPTFLN','icro','ylli','picropodop'),
 (283442,'picropodophyllotoxin',' p|pi|ic|cr|ro|op|po|od|do|op|ph|hy|yl|ll|lo|ot|to|ox|xi|in|n','picr','PKRPTFLTKSN','icro','toxi','picropodop'),
 (283443,'picropolygamain',' p|pi|ic|cr|ro|op|po|ol|ly|yg|ga|am|ma|ai|in|n','picr','PKRPLKMN','icro','amai','picropolyg');
INSERT INTO `m_spelling_dictionary` VALUES  (283444,'Picrorhiza',' P|Pi|ic|cr|ro|or|rh|hi|iz|za|a','Picr','PKRRHS','icro','rhiz','Picrorhiza'),
 (283445,'Picrorhiza kurroa',' P|Pi|ic|cr|ro|or|rh|hi|iz|za|a | k|ku|ur|rr|ro|oa|a','Picr','PKRRHSKR','icro','urro','Picrorhiza'),
 (283446,'Picrorhiza kurrooa',' P|Pi|ic|cr|ro|or|rh|hi|iz|za|a | k|ku|ur|rr|ro|oo|oa|a','Picr','PKRRHSKR','icro','rroo','Picrorhiza'),
 (283447,'Picrorhiza scrophulariaeflora',' P|Pi|ic|cr|ro|or|rh|hi|iz|za|a | s|sc|cr|ro|op|ph|hu|ul|la|ar|ri|ia|ae|ef|fl|lo|or|ra|a','Picr','PKRRHSSKRFLRFLR','icro','flor','Picrorhiza'),
 (283448,'picrosirius',' p|pi|ic|cr|ro|os|si|ir|ri|iu|us|s','picr','PKRSRS','icro','iriu','picrosiriu'),
 (283449,'picrosirius red',' p|pi|ic|cr|ro|os|si|ir|ri|iu|us|s | r|re|ed|d','picr','PKRSRSRT','icro','s re','picrosiriu'),
 (283450,'picrotin',' p|pi|ic|cr|ro|ot|ti|in|n','picr','PKRTN','icro','roti','picrotin'),
 (283451,'picrotoxin',' p|pi|ic|cr|ro|ot|to|ox|xi|in|n','picr','PKRTKSN','icro','toxi','picrotoxin'),
 (283452,'picrotoxinin',' p|pi|ic|cr|ro|ot|to|ox|xi|in|ni|in|n','picr','PKRTKSNN','icro','xini','picrotoxin');
INSERT INTO `m_spelling_dictionary` VALUES  (283453,'picrotoxinins',' p|pi|ic|cr|ro|ot|to|ox|xi|in|ni|in|ns|s','picr','PKRTKSNNS','icro','inin','picrotoxin'),
 (283454,'picrotoxinism',' p|pi|ic|cr|ro|ot|to|ox|xi|in|ni|is|sm|m','picr','PKRTKSNSM','icro','inis','picrotoxin'),
 (283455,'picrotoxins',' p|pi|ic|cr|ro|ot|to|ox|xi|in|ns|s','picr','PKRTKSNS','icro','oxin','picrotoxin'),
 (283456,'picryl chloride',' p|pi|ic|cr|ry|yl|l | c|ch|hl|lo|or|ri|id|de|e','picr','PKRLXLRT','icry','orid','picryl chl'),
 (283457,'picryl chlorides',' p|pi|ic|cr|ry|yl|l | c|ch|hl|lo|or|ri|id|de|es|s','picr','PKRLXLRTS','icry','ride','picryl chl'),
 (283458,'picrylated',' p|pi|ic|cr|ry|yl|la|at|te|ed|d','picr','PKRLTT','icry','late','picrylated'),
 (283459,'picrylsulfonic',' p|pi|ic|cr|ry|yl|ls|su|ul|lf|fo|on|ni|ic|c','picr','PKRLSLFNK','icry','foni','picrylsulf'),
 (283460,'picrylsulfonic acid',' p|pi|ic|cr|ry|yl|ls|su|ul|lf|fo|on|ni|ic|c | a|ac|ci|id|d','picr','PKRLSLFNKST','icry',' aci','picrylsulf'),
 (283461,'picrylsulphonic',' p|pi|ic|cr|ry|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c','picr','PKRLSLFNK','icry','honi','picrylsulp'),
 (283462,'picrylsulphonic acid',' p|pi|ic|cr|ry|yl|ls|su|ul|lp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','picr','PKRLSLFNKST','icry',' aci','picrylsulp');
INSERT INTO `m_spelling_dictionary` VALUES  (283463,'pics',' p|pi|ic|cs|s','pics','PKS','ics','pics','pics'),
 (283464,'pictogram',' p|pi|ic|ct|to|og|gr|ra|am|m','pict','PKTKRM','icto','ogra','pictogram'),
 (283465,'pictograms',' p|pi|ic|ct|to|og|gr|ra|am|ms|s','pict','PKTKRMS','icto','gram','pictograms'),
 (283466,'pictograph',' p|pi|ic|ct|to|og|gr|ra|ap|ph|h','pict','PKTKRF','icto','grap','pictograph'),
 (283467,'pictographic',' p|pi|ic|ct|to|og|gr|ra|ap|ph|hi|ic|c','pict','PKTKRFK','icto','aphi','pictograph'),
 (283468,'pictographs',' p|pi|ic|ct|to|og|gr|ra|ap|ph|hs|s','pict','PKTKRFS','icto','raph','pictograph'),
 (283469,'pictography',' p|pi|ic|ct|to|og|gr|ra|ap|ph|hy|y','pict','PKTKRF','icto','raph','pictograph'),
 (283470,'pictorial',' p|pi|ic|ct|to|or|ri|ia|al|l','pict','PKTRL','icto','oria','pictorial'),
 (283471,'pictorial aphasia',' p|pi|ic|ct|to|or|ri|ia|al|l | a|ap|ph|ha|as|si|ia|a','pict','PKTRLFX','icto','hasi','pictorial'),
 (283472,'pictorial work',' p|pi|ic|ct|to|or|ri|ia|al|l | w|wo|or|rk|k','pict','PKTRLWRK','icto',' wor','pictorial'),
 (283473,'pictorial works',' p|pi|ic|ct|to|or|ri|ia|al|l | w|wo|or|rk|ks|s','pict','PKTRLWRKS','icto','work','pictorial');
INSERT INTO `m_spelling_dictionary` VALUES  (283474,'pictorially',' p|pi|ic|ct|to|or|ri|ia|al|ll|ly|y','pict','PKTRL','icto','iall','pictoriall'),
 (283475,'Pictou disease',' P|Pi|ic|ct|to|ou|u | d|di|is|se|ea|as|se|e','Pict','PKTTSS','icto','seas','Pictou dis'),
 (283476,'Pictou diseases',' P|Pi|ic|ct|to|ou|u | d|di|is|se|ea|as|se|es|s','Pict','PKTTSSS','icto','ease','Pictou dis'),
 (283477,'pictural',' p|pi|ic|ct|tu|ur|ra|al|l','pict','PKTRL','ictu','tura','pictural'),
 (283478,'picture',' p|pi|ic|ct|tu|ur|re|e','pict','PKTR','ictu','ctur','picture'),
 (283479,'picture archiving and communication system',' p|pi|ic|ct|tu|ur|re|e | a|ar|rc|ch|hi|iv|vi|in|ng|g | a|an|nd|d | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n | s|sy|ys|st|te|em|m','pict','PKTRRXFNKNTKMNKXNSSTM','ictu','yste','picture ar'),
 (283480,'picture archiving and communication systems',' p|pi|ic|ct|tu|ur|re|e | a|ar|rc|ch|hi|iv|vi|in|ng|g | a|an|nd|d | c|co|om|mm|mu|un|ni|ic|ca|at|ti|io|on|n | s|sy|ys|st|te|em|ms|s','pict','PKTRRXFNKNTKMNKXNSSTMS','ictu','stem','picture ar'),
 (283481,'picture frustration studies',' p|pi|ic|ct|tu|ur|re|e | f|fr|ru|us|st|tr|ra|at|ti|io|on|n | s|st|tu|ud|di|ie|es|s','pict','PKTRFRSTRXNSTTS','ictu','udie','picture fr');
INSERT INTO `m_spelling_dictionary` VALUES  (283482,'picture frustration study',' p|pi|ic|ct|tu|ur|re|e | f|fr|ru|us|st|tr|ra|at|ti|io|on|n | s|st|tu|ud|dy|y','pict','PKTRFRSTRXNSTT','ictu','stud','picture fr'),
 (283483,'picture house',' p|pi|ic|ct|tu|ur|re|e | h|ho|ou|us|se|e','pict','PKTRHS','ictu','hous','picture ho'),
 (283484,'picture houses',' p|pi|ic|ct|tu|ur|re|e | h|ho|ou|us|se|es|s','pict','PKTRHSS','ictu','ouse','picture ho'),
 (283485,'picture-perfect',' p|pi|ic|ct|tu|ur|re|e-|-p|pe|er|rf|fe|ec|ct|t','pict','PKTRPRFKT','ictu','rfec','picture-pe'),
 (283486,'pictured',' p|pi|ic|ct|tu|ur|re|ed|d','pict','PKTRT','ictu','ture','pictured'),
 (283487,'pictures',' p|pi|ic|ct|tu|ur|re|es|s','pict','PKTRS','ictu','ture','pictures'),
 (283488,'picturesque',' p|pi|ic|ct|tu|ur|re|es|sq|qu|ue|e','pict','PKTRSK','ictu','esqu','picturesqu'),
 (283489,'picturesqueness',' p|pi|ic|ct|tu|ur|re|es|sq|qu|ue|en|ne|es|ss|s','pict','PKTRSKNS','ictu','enes','picturesqu'),
 (283490,'picturing',' p|pi|ic|ct|tu|ur|ri|in|ng|g','pict','PKTRNK','ictu','urin','picturing'),
 (283491,'piculet',' p|pi|ic|cu|ul|le|et|t','picu','PKLT','icul','cule','piculet');
INSERT INTO `m_spelling_dictionary` VALUES  (283492,'piculets',' p|pi|ic|cu|ul|le|et|ts|s','picu','PKLTS','icul','ulet','piculets'),
 (283493,'picumast',' p|pi|ic|cu|um|ma|as|st|t','picu','PKMST','icum','umas','picumast'),
 (283494,'picumast dihydrochloride',' p|pi|ic|cu|um|ma|as|st|t | d|di|ih|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','picu','PKMSTTTRXLRT','icum','orid','picumast d'),
 (283495,'Picumnus',' P|Pi|ic|cu|um|mn|nu|us|s','Picu','PKMNS','icum','umnu','Picumnus'),
 (283496,'Picumnus aurifrons',' P|Pi|ic|cu|um|mn|nu|us|s | a|au|ur|ri|if|fr|ro|on|ns|s','Picu','PKMNSRFRNS','icum','fron','Picumnus a'),
 (283497,'Picumnus cirratus',' P|Pi|ic|cu|um|mn|nu|us|s | c|ci|ir|rr|ra|at|tu|us|s','Picu','PKMNSSRTS','icum','ratu','Picumnus c'),
 (283498,'Picus',' P|Pi|ic|cu|us|s','Picu','PKS','icus','Picu','Picus'),
 (283499,'Picus viridis',' P|Pi|ic|cu|us|s | v|vi|ir|ri|id|di|is|s','Picu','PKSFRTS','icus','ridi','Picus viri'),
 (283500,'PID',' P|PI|ID|D','PID','PT','ID','PID','PID'),
 (283501,'PID\'s','','','',NULL,NULL,''),
 (283502,'pidgin',' p|pi|id|dg|gi|in|n','pidg','PJN','idgi','idgi','pidgin');
INSERT INTO `m_spelling_dictionary` VALUES  (283503,'Pidgin English',' P|Pi|id|dg|gi|in|n | E|En|ng|gl|li|is|sh|h','Pidg','PJNNKLX','idgi','glis','Pidgin Eng'),
 (283504,'Pidgin Sign English',' P|Pi|id|dg|gi|in|n | S|Si|ig|gn|n | E|En|ng|gl|li|is|sh|h','Pidg','PJNSNNKLX','idgi','glis','Pidgin Sig'),
 (283505,'pidgins',' p|pi|id|dg|gi|in|ns|s','pidg','PJNS','idgi','dgin','pidgins'),
 (283506,'pidotimod',' p|pi|id|do|ot|ti|im|mo|od|d','pido','PTTMT','idot','timo','pidotimod'),
 (283507,'PIDs',' P|PI|ID|Ds|s','PIDs','PTS','IDs','PIDs','PIDs'),
 (283508,'pie',' p|pi|ie|e','pie','P','ie','pie','pie'),
 (283509,'pie crust',' p|pi|ie|e | c|cr|ru|us|st|t','pie','PKRST','ie c','crus','pie crust'),
 (283510,'pie crusts',' p|pi|ie|e | c|cr|ru|us|st|ts|s','pie','PKRSTS','ie c','rust','pie crusts'),
 (283511,'PIE syndrome',' P|PI|IE|E | s|sy|yn|nd|dr|ro|om|me|e','PIE','PSNTRM','IE s','drom','PIE syndro'),
 (283512,'PIE syndromes',' P|PI|IE|E | s|sy|yn|nd|dr|ro|om|me|es|s','PIE','PSNTRMS','IE s','rome','PIE syndro'),
 (283513,'pie-crust',' p|pi|ie|e-|-c|cr|ru|us|st|t','pie-','PKRST','ie-c','crus','pie-crust');
INSERT INTO `m_spelling_dictionary` VALUES  (283514,'pie-crusts',' p|pi|ie|e-|-c|cr|ru|us|st|ts|s','pie-','PKRSTS','ie-c','rust','pie-crusts'),
 (283515,'piebald',' p|pi|ie|eb|ba|al|ld|d','pieb','PBLT','ieba','ebal','piebald'),
 (283516,'piebaldism',' p|pi|ie|eb|ba|al|ld|di|is|sm|m','pieb','PBLTSM','ieba','ldis','piebaldism'),
 (283517,'piece',' p|pi|ie|ec|ce|e','piec','PS','iece','piec','piece'),
 (283518,'piece meal',' p|pi|ie|ec|ce|e | m|me|ea|al|l','piec','PSML','iece',' mea','piece meal'),
 (283519,'piece-meal',' p|pi|ie|ec|ce|e-|-m|me|ea|al|l','piec','PSML','iece','-mea','piece-meal'),
 (283520,'piece-wise',' p|pi|ie|ec|ce|e-|-w|wi|is|se|e','piec','PSWS','iece','-wis','piece-wise'),
 (283521,'piece-work',' p|pi|ie|ec|ce|e-|-w|wo|or|rk|k','piec','PSWRK','iece','-wor','piece-work'),
 (283522,'pieced',' p|pi|ie|ec|ce|ed|d','piec','PST','iece','iece','pieced'),
 (283523,'piecemeal',' p|pi|ie|ec|ce|em|me|ea|al|l','piec','PSML','iece','emea','piecemeal'),
 (283524,'piecemeal necroses',' p|pi|ie|ec|ce|em|me|ea|al|l | n|ne|ec|cr|ro|os|se|es|s','piec','PSMLNKRSS','iece','rose','piecemeal'),
 (283525,'piecemeal necrosis',' p|pi|ie|ec|ce|em|me|ea|al|l | n|ne|ec|cr|ro|os|si|is|s','piec','PSMLNKRSS','iece','rosi','piecemeal');
INSERT INTO `m_spelling_dictionary` VALUES  (283526,'pieces',' p|pi|ie|ec|ce|es|s','piec','PSS','iece','iece','pieces'),
 (283527,'piecewise',' p|pi|ie|ec|ce|ew|wi|is|se|e','piec','PSWS','iece','ewis','piecewise'),
 (283528,'piecewise direct standardisation',' p|pi|ie|ec|ce|ew|wi|is|se|e | d|di|ir|re|ec|ct|t | s|st|ta|an|nd|da|ar|rd|di|is|sa|at|ti|io|on|n','piec','PSWSTRKTSTNTRTSXN','iece','atio','piecewise'),
 (283529,'piecewise direct standardisations',' p|pi|ie|ec|ce|ew|wi|is|se|e | d|di|ir|re|ec|ct|t | s|st|ta|an|nd|da|ar|rd|di|is|sa|at|ti|io|on|ns|s','piec','PSWSTRKTSTNTRTSXNS','iece','tion','piecewise'),
 (283530,'piecewise direct standardization',' p|pi|ie|ec|ce|ew|wi|is|se|e | d|di|ir|re|ec|ct|t | s|st|ta|an|nd|da|ar|rd|di|iz|za|at|ti|io|on|n','piec','PSWSTRKTSTNTRTSXN','iece','atio','piecewise'),
 (283531,'piecewise direct standardizations',' p|pi|ie|ec|ce|ew|wi|is|se|e | d|di|ir|re|ec|ct|t | s|st|ta|an|nd|da|ar|rd|di|iz|za|at|ti|io|on|ns|s','piec','PSWSTRKTSTNTRTSXNS','iece','tion','piecewise'),
 (283532,'piecework',' p|pi|ie|ec|ce|ew|wo|or|rk|k','piec','PSWRK','iece','ewor','piecework');
INSERT INTO `m_spelling_dictionary` VALUES  (283533,'piecing',' p|pi|ie|ec|ci|in|ng|g','piec','PSNK','ieci','ecin','piecing'),
 (283534,'piecrust',' p|pi|ie|ec|cr|ru|us|st|t','piec','PKRST','iecr','crus','piecrust'),
 (283535,'piecrusts',' p|pi|ie|ec|cr|ru|us|st|ts|s','piec','PKRSTS','iecr','rust','piecrusts'),
 (283536,'pied',' p|pi|ie|ed|d','pied','PT','ied','pied','pied'),
 (283537,'pied crow',' p|pi|ie|ed|d | c|cr|ro|ow|w','pied','PTKR','ied',' cro','pied crow'),
 (283538,'pied crows',' p|pi|ie|ed|d | c|cr|ro|ow|ws|s','pied','PTKRS','ied','crow','pied crows'),
 (283539,'pied flycatcher',' p|pi|ie|ed|d | f|fl|ly|yc|ca|at|tc|ch|he|er|r','pied','PTFLKTXR','ied','tche','pied flyca'),
 (283540,'pied flycatchers',' p|pi|ie|ed|d | f|fl|ly|yc|ca|at|tc|ch|he|er|rs|s','pied','PTFLKTXRS','ied','cher','pied flyca'),
 (283541,'pied wagtail',' p|pi|ie|ed|d | w|wa|ag|gt|ta|ai|il|l','pied','PTWKTL','ied','gtai','pied wagta'),
 (283542,'pied wagtails',' p|pi|ie|ed|d | w|wa|ag|gt|ta|ai|il|ls|s','pied','PTWKTLS','ied','tail','pied wagta'),
 (283543,'pied-billed grebe',' p|pi|ie|ed|d-|-b|bi|il|ll|le|ed|d | g|gr|re|eb|be|e','pied','PTBLTKRB','ied-','greb','pied-bille');
INSERT INTO `m_spelling_dictionary` VALUES  (283544,'pied-billed grebes',' p|pi|ie|ed|d-|-b|bi|il|ll|le|ed|d | g|gr|re|eb|be|es|s','pied','PTBLTKRBS','ied-','rebe','pied-bille'),
 (283545,'Piedmont',' P|Pi|ie|ed|dm|mo|on|nt|t','Pied','PTMNT','iedm','dmon','Piedmont'),
 (283546,'Piedmont darter',' P|Pi|ie|ed|dm|mo|on|nt|t | d|da|ar|rt|te|er|r','Pied','PTMNTTRTR','iedm','arte','Piedmont d'),
 (283547,'Piedmont darters',' P|Pi|ie|ed|dm|mo|on|nt|t | d|da|ar|rt|te|er|rs|s','Pied','PTMNTTRTRS','iedm','rter','Piedmont d'),
 (283548,'Piedmontese',' P|Pi|ie|ed|dm|mo|on|nt|te|es|se|e','Pied','PTMNTS','iedm','ntes','Piedmontes'),
 (283549,'piedra',' p|pi|ie|ed|dr|ra|a','pied','PTR','iedr','iedr','piedra'),
 (283550,'Piedraia',' P|Pi|ie|ed|dr|ra|ai|ia|a','Pied','PTR','iedr','drai','Piedraia'),
 (283551,'Piedraia hortae',' P|Pi|ie|ed|dr|ra|ai|ia|a | h|ho|or|rt|ta|ae|e','Pied','PTRHRT','iedr','orta','Piedraia h'),
 (283552,'Piedraia hortai',' P|Pi|ie|ed|dr|ra|ai|ia|a | h|ho|or|rt|ta|ai|i','Pied','PTRHRT','iedr','orta','Piedraia h'),
 (283553,'Piedraiaceae',' P|Pi|ie|ed|dr|ra|ai|ia|ac|ce|ea|ae|e','Pied','PTRS','iedr','acea','Piedraiace');
INSERT INTO `m_spelling_dictionary` VALUES  (283554,'pier',' p|pi|ie|er|r','pier','PR','ier','pier','pier'),
 (283555,'pierce',' p|pi|ie|er|rc|ce|e','pier','PRS','ierc','ierc','pierce'),
 (283556,'Pierce\'s disease','','','',NULL,NULL,''),
 (283557,'pierced',' p|pi|ie|er|rc|ce|ed|d','pier','PRST','ierc','erce','pierced'),
 (283558,'pierces',' p|pi|ie|er|rc|ce|es|s','pier','PRSS','ierc','erce','pierces'),
 (283559,'piercing',' p|pi|ie|er|rc|ci|in|ng|g','pier','PRSNK','ierc','rcin','piercing'),
 (283560,'piercings',' p|pi|ie|er|rc|ci|in|ng|gs|s','pier','PRSNKS','ierc','cing','piercings'),
 (283561,'piericidin',' p|pi|ie|er|ri|ic|ci|id|di|in|n','pier','PRSTN','ieri','cidi','piericidin'),
 (283562,'piericidins',' p|pi|ie|er|ri|ic|ci|id|di|in|ns|s','pier','PRSTNS','ieri','idin','piericidin'),
 (283563,'Pieridae',' P|Pi|ie|er|ri|id|da|ae|e','Pier','PRT','ieri','rida','Pieridae'),
 (283564,'Pierinae',' P|Pi|ie|er|ri|in|na|ae|e','Pier','PRN','ieri','rina','Pierinae'),
 (283565,'Pierini',' P|Pi|ie|er|ri|in|ni|i','Pier','PRN','ieri','erin','Pierini'),
 (283566,'Pierinis',' P|Pi|ie|er|ri|in|ni|is|s','Pier','PRNS','ieri','rini','Pierinis');
INSERT INTO `m_spelling_dictionary` VALUES  (283567,'Pieris',' P|Pi|ie|er|ri|is|s','Pier','PRS','ieri','ieri','Pieris'),
 (283568,'Pieris brassicae',' P|Pi|ie|er|ri|is|s | b|br|ra|as|ss|si|ic|ca|ae|e','Pier','PRSBRSK','ieri','sica','Pieris bra'),
 (283569,'Pieris formosa',' P|Pi|ie|er|ri|is|s | f|fo|or|rm|mo|os|sa|a','Pier','PRSFRMS','ieri','rmos','Pieris for'),
 (283570,'Pieris napi',' P|Pi|ie|er|ri|is|s | n|na|ap|pi|i','Pier','PRSNP','ieri',' nap','Pieris nap'),
 (283571,'Pieris napi oleracea',' P|Pi|ie|er|ri|is|s | n|na|ap|pi|i | o|ol|le|er|ra|ac|ce|ea|a','Pier','PRSNPLRS','ieri','race','Pieris nap'),
 (283572,'Pieris rapae',' P|Pi|ie|er|ri|is|s | r|ra|ap|pa|ae|e','Pier','PRSRP','ieri','rapa','Pieris rap'),
 (283573,'Pierre',' P|Pi|ie|er|rr|re|e','Pier','PR','ierr','ierr','Pierre'),
 (283574,'Pierre Fauchard',' P|Pi|ie|er|rr|re|e | F|Fa|au|uc|ch|ha|ar|rd|d','Pier','PRFXRT','ierr','char','Pierre Fau'),
 (283575,'Pierre Mauriac',' P|Pi|ie|er|rr|re|e | M|Ma|au|ur|ri|ia|ac|c','Pier','PRMRK','ierr','uria','Pierre Mau'),
 (283576,'Pierre Robin syndrome',' P|Pi|ie|er|rr|re|e | R|Ro|ob|bi|in|n | s|sy|yn|nd|dr|ro|om|me|e','Pier','PRRBNSNTRM','ierr','drom','Pierre Rob');
INSERT INTO `m_spelling_dictionary` VALUES  (283577,'Pierre-Robin syndrome',' P|Pi|ie|er|rr|re|e-|-R|Ro|ob|bi|in|n | s|sy|yn|nd|dr|ro|om|me|e','Pier','PRRBNSNTRM','ierr','drom','Pierre-Rob'),
 (283578,'Pierres',' P|Pi|ie|er|rr|re|es|s','Pier','PRS','ierr','erre','Pierres'),
 (283579,'piers',' p|pi|ie|er|rs|s','pier','PRS','iers','pier','piers'),
 (283580,'pies',' p|pi|ie|es|s','pies','PS','ies','pies','pies'),
 (283581,'pieties',' p|pi|ie|et|ti|ie|es|s','piet','PTS','ieti','etie','pieties'),
 (283582,'Pietism',' P|Pi|ie|et|ti|is|sm|m','Piet','PTSM','ieti','etis','Pietism'),
 (283583,'Pietist',' P|Pi|ie|et|ti|is|st|t','Piet','PTST','ieti','etis','Pietist'),
 (283584,'Pietists',' P|Pi|ie|et|ti|is|st|ts|s','Piet','PTSTS','ieti','tist','Pietists'),
 (283585,'Pietrain',' P|Pi|ie|et|tr|ra|ai|in|n','Piet','PTRN','ietr','trai','Pietrain'),
 (283586,'Pietrain pig',' P|Pi|ie|et|tr|ra|ai|in|n | p|pi|ig|g','Piet','PTRNPK','ietr','n pi','Pietrain p'),
 (283587,'Pietrain pigs',' P|Pi|ie|et|tr|ra|ai|in|n | p|pi|ig|gs|s','Piet','PTRNPKS','ietr',' pig','Pietrain p'),
 (283588,'Pietrains',' P|Pi|ie|et|tr|ra|ai|in|ns|s','Piet','PTRNS','ietr','rain','Pietrains');
INSERT INTO `m_spelling_dictionary` VALUES  (283589,'piety',' p|pi|ie|et|ty|y','piet','PT','iety','piet','piety'),
 (283590,'piezo electric',' p|pi|ie|ez|zo|o | e|el|le|ec|ct|tr|ri|ic|c','piez','PSLKTRK','iezo','ctri','piezo elec'),
 (283591,'piezo electrical',' p|pi|ie|ez|zo|o | e|el|le|ec|ct|tr|ri|ic|ca|al|l','piez','PSLKTRKL','iezo','rica','piezo elec'),
 (283592,'piezo-ceramic',' p|pi|ie|ez|zo|o-|-c|ce|er|ra|am|mi|ic|c','piez','PSSRMK','iezo','rami','piezo-cera'),
 (283593,'piezo-ceramics',' p|pi|ie|ez|zo|o-|-c|ce|er|ra|am|mi|ic|cs|s','piez','PSSRMKS','iezo','amic','piezo-cera'),
 (283594,'piezo-electric',' p|pi|ie|ez|zo|o-|-e|el|le|ec|ct|tr|ri|ic|c','piez','PSLKTRK','iezo','ctri','piezo-elec'),
 (283595,'piezo-electricity',' p|pi|ie|ez|zo|o-|-e|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','piez','PSLKTRST','iezo','icit','piezo-elec'),
 (283596,'piezoceramic',' p|pi|ie|ez|zo|oc|ce|er|ra|am|mi|ic|c','piez','PSSRMK','iezo','rami','piezoceram'),
 (283597,'piezoceramics',' p|pi|ie|ez|zo|oc|ce|er|ra|am|mi|ic|cs|s','piez','PSSRMKS','iezo','amic','piezoceram'),
 (283598,'Piezodorus',' P|Pi|ie|ez|zo|od|do|or|ru|us|s','Piez','PSTRS','iezo','doru','Piezodorus');
INSERT INTO `m_spelling_dictionary` VALUES  (283599,'Piezodorus guildinii',' P|Pi|ie|ez|zo|od|do|or|ru|us|s | g|gu|ui|il|ld|di|in|ni|ii|i','Piez','PSTRSKLTN','iezo','dini','Piezodorus'),
 (283600,'Piezodorus hybneri',' P|Pi|ie|ez|zo|od|do|or|ru|us|s | h|hy|yb|bn|ne|er|ri|i','Piez','PSTRSBNR','iezo','bner','Piezodorus'),
 (283601,'piezoelectric',' p|pi|ie|ez|zo|oe|el|le|ec|ct|tr|ri|ic|c','piez','PSLKTRK','iezo','ctri','piezoelect'),
 (283602,'piezoelectrical',' p|pi|ie|ez|zo|oe|el|le|ec|ct|tr|ri|ic|ca|al|l','piez','PSLKTRKL','iezo','rica','piezoelect'),
 (283603,'piezoelectrically',' p|pi|ie|ez|zo|oe|el|le|ec|ct|tr|ri|ic|ca|al|ll|ly|y','piez','PSLKTRKL','iezo','call','piezoelect'),
 (283604,'piezoelectricity',' p|pi|ie|ez|zo|oe|el|le|ec|ct|tr|ri|ic|ci|it|ty|y','piez','PSLKTRST','iezo','icit','piezoelect'),
 (283605,'piezography',' p|pi|ie|ez|zo|og|gr|ra|ap|ph|hy|y','piez','PSKRF','iezo','raph','piezograph'),
 (283606,'piezometer',' p|pi|ie|ez|zo|om|me|et|te|er|r','piez','PSMTR','iezo','mete','piezometer'),
 (283607,'piezometers',' p|pi|ie|ez|zo|om|me|et|te|er|rs|s','piez','PSMTRS','iezo','eter','piezometer');
INSERT INTO `m_spelling_dictionary` VALUES  (283608,'PIF',' P|PI|IF|F','PIF','PF','IF','PIF','PIF'),
 (283609,'PIF\'s','','','',NULL,NULL,''),
 (283610,'pifarnine',' p|pi|if|fa|ar|rn|ni|in|ne|e','pifa','PFRNN','ifar','rnin','pifarnine'),
 (283611,'piflutixol',' p|pi|if|fl|lu|ut|ti|ix|xo|ol|l','pifl','PFLTKSL','iflu','tixo','piflutixol'),
 (283612,'piflutixol monohydrochloride',' p|pi|if|fl|lu|ut|ti|ix|xo|ol|l | m|mo|on|no|oh|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','pifl','PFLTKSLMNTRXLRT','iflu','orid','piflutixol'),
 (283613,'PIFs',' P|PI|IF|Fs|s','PIFs','PFS','IFs','PIFs','PIFs'),
 (283614,'pig',' p|pi|ig|g','pig','PK','ig','pig','pig'),
 (283615,'pig bel',' p|pi|ig|g | b|be|el|l','pig','PKBL','ig b','g be','pig bel'),
 (283616,'pig iron',' p|pi|ig|g | i|ir|ro|on|n','pig','PKRN','ig i',' iro','pig iron'),
 (283617,'pig kidney',' p|pi|ig|g | k|ki|id|dn|ne|ey|y','pig','PKKTN','ig k','idne','pig kidney'),
 (283618,'pig kidneys',' p|pi|ig|g | k|ki|id|dn|ne|ey|ys|s','pig','PKKTNS','ig k','dney','pig kidney'),
 (283619,'pig leucocyte cysteine proteinase inhibitor',' p|pi|ig|g | l|le|eu|uc|co|oc|cy|yt|te|e | c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','pig','PKLKSTSSTNPRTNSNHBTR','ig l','bito','pig leucoc');
INSERT INTO `m_spelling_dictionary` VALUES  (283620,'pig leukocyte cysteine proteinase inhibitor',' p|pi|ig|g | l|le|eu|uk|ko|oc|cy|yt|te|e | c|cy|ys|st|te|ei|in|ne|e | p|pr|ro|ot|te|ei|in|na|as|se|e | i|in|nh|hi|ib|bi|it|to|or|r','pig','PKLKSTSSTNPRTNSNHBTR','ig l','bito','pig leukoc'),
 (283621,'pig man',' p|pi|ig|g | m|ma|an|n','pig','PKMN','ig m','g ma','pig man'),
 (283622,'pig skin dressing',' p|pi|ig|g | s|sk|ki|in|n | d|dr|re|es|ss|si|in|ng|g','pig','PKSKNTRSNK','ig s','ssin','pig skin d'),
 (283623,'pig skin dressings',' p|pi|ig|g | s|sk|ki|in|n | d|dr|re|es|ss|si|in|ng|gs|s','pig','PKSKNTRSNKS','ig s','sing','pig skin d'),
 (283624,'pig sties',' p|pi|ig|g | s|st|ti|ie|es|s','pig','PKSTS','ig s','stie','pig sties'),
 (283625,'pig sty',' p|pi|ig|g | s|st|ty|y','pig','PKST','ig s','g st','pig sty'),
 (283626,'pig-bel',' p|pi|ig|g-|-b|be|el|l','pig-','PKBL','ig-b','g-be','pig-bel'),
 (283627,'pig-footed bandicoot',' p|pi|ig|g-|-f|fo|oo|ot|te|ed|d | b|ba|an|nd|di|ic|co|oo|ot|t','pig-','PKFTTBNTKT','ig-f','icoo','pig-footed'),
 (283628,'pig-footed bandicoots',' p|pi|ig|g-|-f|fo|oo|ot|te|ed|d | b|ba|an|nd|di|ic|co|oo|ot|ts|s','pig-','PKFTTBNTKTS','ig-f','coot','pig-footed');
INSERT INTO `m_spelling_dictionary` VALUES  (283629,'pig-headed',' p|pi|ig|g-|-h|he|ea|ad|de|ed|d','pig-','PKHTT','ig-h','eade','pig-headed'),
 (283630,'pig-headedness',' p|pi|ig|g-|-h|he|ea|ad|de|ed|dn|ne|es|ss|s','pig-','PKHTTNS','ig-h','dnes','pig-headed'),
 (283631,'pig-iron',' p|pi|ig|g-|-i|ir|ro|on|n','pig-','PKRN','ig-i','-iro','pig-iron'),
 (283632,'pig-sties',' p|pi|ig|g-|-s|st|ti|ie|es|s','pig-','PKSTS','ig-s','stie','pig-sties'),
 (283633,'pig-sty',' p|pi|ig|g-|-s|st|ty|y','pig-','PKST','ig-s','g-st','pig-sty'),
 (283634,'pig-tail',' p|pi|ig|g-|-t|ta|ai|il|l','pig-','PKTL','ig-t','-tai','pig-tail'),
 (283635,'pig-tailed',' p|pi|ig|g-|-t|ta|ai|il|le|ed|d','pig-','PKTLT','ig-t','aile','pig-tailed'),
 (283636,'pig-tails',' p|pi|ig|g-|-t|ta|ai|il|ls|s','pig-','PKTLS','ig-t','tail','pig-tails'),
 (283637,'pigbel',' p|pi|ig|gb|be|el|l','pigb','PKBL','igbe','igbe','pigbel'),
 (283638,'pigeon',' p|pi|ig|ge|eo|on|n','pige','PJN','igeo','igeo','pigeon'),
 (283639,'pigeon breast',' p|pi|ig|ge|eo|on|n | b|br|re|ea|as|st|t','pige','PJNBRST','igeo','reas','pigeon bre'),
 (283640,'pigeon breeder\'s disease','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (283641,'pigeon breeder\'s lung','','','',NULL,NULL,''),
 (283642,'pigeon breeder\'s lungs','','','',NULL,NULL,''),
 (283643,'pigeon breeders lung',' p|pi|ig|ge|eo|on|n | b|br|re|ee|ed|de|er|rs|s | l|lu|un|ng|g','pige','PJNBRTRSLNK','igeo',' lun','pigeon bre'),
 (283644,'pigeon breeders lungs',' p|pi|ig|ge|eo|on|n | b|br|re|ee|ed|de|er|rs|s | l|lu|un|ng|gs|s','pige','PJNBRTRSLNKS','igeo','lung','pigeon bre'),
 (283645,'pigeon breeders\' lung','','','',NULL,NULL,''),
 (283646,'pigeon breeders\' lungs','','','',NULL,NULL,''),
 (283647,'pigeon chest',' p|pi|ig|ge|eo|on|n | c|ch|he|es|st|t','pige','PJNXST','igeo','ches','pigeon che'),
 (283648,'pigeon chests',' p|pi|ig|ge|eo|on|n | c|ch|he|es|st|ts|s','pige','PJNXSTS','igeo','hest','pigeon che'),
 (283649,'pigeon hawk',' p|pi|ig|ge|eo|on|n | h|ha|aw|wk|k','pige','PJNHK','igeo',' haw','pigeon haw'),
 (283650,'pigeon hawks',' p|pi|ig|ge|eo|on|n | h|ha|aw|wk|ks|s','pige','PJNHKS','igeo','hawk','pigeon haw'),
 (283651,'pigeon louse flies',' p|pi|ig|ge|eo|on|n | l|lo|ou|us|se|e | f|fl|li|ie|es|s','pige','PJNLSFLS','igeo','flie','pigeon lou');
INSERT INTO `m_spelling_dictionary` VALUES  (283652,'pigeon louse fly',' p|pi|ig|ge|eo|on|n | l|lo|ou|us|se|e | f|fl|ly|y','pige','PJNLSFL','igeo','e fl','pigeon lou'),
 (283653,'pigeon pox',' p|pi|ig|ge|eo|on|n | p|po|ox|x','pige','PJNPKS','igeo','n po','pigeon pox'),
 (283654,'pigeon tick',' p|pi|ig|ge|eo|on|n | t|ti|ic|ck|k','pige','PJNTK','igeo',' tic','pigeon tic'),
 (283655,'pigeon ticks',' p|pi|ig|ge|eo|on|n | t|ti|ic|ck|ks|s','pige','PJNTKS','igeo','tick','pigeon tic'),
 (283656,'pigeon toe',' p|pi|ig|ge|eo|on|n | t|to|oe|e','pige','PJNT','igeo','n to','pigeon toe'),
 (283657,'pigeon toes',' p|pi|ig|ge|eo|on|n | t|to|oe|es|s','pige','PJNTS','igeo',' toe','pigeon toe'),
 (283658,'pigeon-breeder\'s lung','','','',NULL,NULL,''),
 (283659,'pigeon-breeder\'s lungs','','','',NULL,NULL,''),
 (283660,'pigeon-breeders lung',' p|pi|ig|ge|eo|on|n-|-b|br|re|ee|ed|de|er|rs|s | l|lu|un|ng|g','pige','PJNBRTRSLNK','igeo',' lun','pigeon-bre'),
 (283661,'pigeon-breeders lungs',' p|pi|ig|ge|eo|on|n-|-b|br|re|ee|ed|de|er|rs|s | l|lu|un|ng|gs|s','pige','PJNBRTRSLNKS','igeo','lung','pigeon-bre'),
 (283662,'pigeon-breeders\' lung','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (283663,'pigeon-breeders\' lungs','','','',NULL,NULL,''),
 (283664,'pigeon-chest',' p|pi|ig|ge|eo|on|n-|-c|ch|he|es|st|t','pige','PJNXST','igeo','ches','pigeon-che'),
 (283665,'pigeon-chests',' p|pi|ig|ge|eo|on|n-|-c|ch|he|es|st|ts|s','pige','PJNXSTS','igeo','hest','pigeon-che'),
 (283666,'pigeon-pox',' p|pi|ig|ge|eo|on|n-|-p|po|ox|x','pige','PJNPKS','igeo','n-po','pigeon-pox'),
 (283667,'pigeonhole',' p|pi|ig|ge|eo|on|nh|ho|ol|le|e','pige','PJNHL','igeo','nhol','pigeonhole'),
 (283668,'pigeonholed',' p|pi|ig|ge|eo|on|nh|ho|ol|le|ed|d','pige','PJNHLT','igeo','hole','pigeonhole'),
 (283669,'pigeonholes',' p|pi|ig|ge|eo|on|nh|ho|ol|le|es|s','pige','PJNHLS','igeo','hole','pigeonhole'),
 (283670,'pigeonholing',' p|pi|ig|ge|eo|on|nh|ho|ol|li|in|ng|g','pige','PJNHLNK','igeo','olin','pigeonholi'),
 (283671,'pigeonpox',' p|pi|ig|ge|eo|on|np|po|ox|x','pige','PJNPKS','igeo','onpo','pigeonpox'),
 (283672,'pigeons',' p|pi|ig|ge|eo|on|ns|s','pige','PJNS','igeo','geon','pigeons'),
 (283673,'pigfish',' p|pi|ig|gf|fi|is|sh|h','pigf','PKFX','igfi','gfis','pigfish');
INSERT INTO `m_spelling_dictionary` VALUES  (283674,'pigfishes',' p|pi|ig|gf|fi|is|sh|he|es|s','pigf','PKFXS','igfi','ishe','pigfishes'),
 (283675,'PIgG',' P|PI|Ig|gG|G','PIgG','PK','IgG','PIgG','PIgG'),
 (283676,'piggeries',' p|pi|ig|gg|ge|er|ri|ie|es|s','pigg','PKRS','igge','erie','piggeries'),
 (283677,'piggery',' p|pi|ig|gg|ge|er|ry|y','pigg','PKR','igge','gger','piggery'),
 (283678,'piggier',' p|pi|ig|gg|gi|ie|er|r','pigg','PKR','iggi','ggie','piggier'),
 (283679,'piggies',' p|pi|ig|gg|gi|ie|es|s','pigg','PKS','iggi','ggie','piggies'),
 (283680,'piggiest',' p|pi|ig|gg|gi|ie|es|st|t','pigg','PKST','iggi','gies','piggiest'),
 (283681,'piggish',' p|pi|ig|gg|gi|is|sh|h','pigg','PKX','iggi','ggis','piggish'),
 (283682,'piggishness',' p|pi|ig|gg|gi|is|sh|hn|ne|es|ss|s','pigg','PKXNS','iggi','hnes','piggishnes'),
 (283683,'piggy',' p|pi|ig|gg|gy|y','pigg','PK','iggy','pigg','piggy'),
 (283684,'piggyback',' p|pi|ig|gg|gy|yb|ba|ac|ck|k','pigg','PKBK','iggy','ybac','piggyback'),
 (283685,'piggybacked',' p|pi|ig|gg|gy|yb|ba|ac|ck|ke|ed|d','pigg','PKBKT','iggy','acke','piggybacke'),
 (283686,'piggybacking',' p|pi|ig|gg|gy|yb|ba|ac|ck|ki|in|ng|g','pigg','PKBKNK','iggy','ckin','piggybacki');
INSERT INTO `m_spelling_dictionary` VALUES  (283687,'piggybacks',' p|pi|ig|gg|gy|yb|ba|ac|ck|ks|s','pigg','PKBKS','iggy','back','piggybacks'),
 (283688,'pighead',' p|pi|ig|gh|he|ea|ad|d','pigh','PFT','ighe','ghea','pighead'),
 (283689,'pighead prickleback',' p|pi|ig|gh|he|ea|ad|d | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|k','pigh','PFTPRKLBK','ighe','ebac','pighead pr'),
 (283690,'pighead pricklebacks',' p|pi|ig|gh|he|ea|ad|d | p|pr|ri|ic|ck|kl|le|eb|ba|ac|ck|ks|s','pigh','PFTPRKLBKS','ighe','back','pighead pr'),
 (283691,'pigheaded',' p|pi|ig|gh|he|ea|ad|de|ed|d','pigh','PFTT','ighe','eade','pigheaded'),
 (283692,'pigheadedness',' p|pi|ig|gh|he|ea|ad|de|ed|dn|ne|es|ss|s','pigh','PFTTNS','ighe','dnes','pigheadedn'),
 (283693,'pigheads',' p|pi|ig|gh|he|ea|ad|ds|s','pigh','PFTS','ighe','head','pigheads'),
 (283694,'piglet',' p|pi|ig|gl|le|et|t','pigl','PKLT','igle','igle','piglet'),
 (283695,'piglets',' p|pi|ig|gl|le|et|ts|s','pigl','PKLTS','igle','glet','piglets'),
 (283696,'pigment',' p|pi|ig|gm|me|en|nt|t','pigm','PKMNT','igme','gmen','pigment'),
 (283697,'pigment cell',' p|pi|ig|gm|me|en|nt|t | c|ce|el|ll|l','pigm','PKMNTSL','igme',' cel','pigment ce');
INSERT INTO `m_spelling_dictionary` VALUES  (283698,'pigment cells',' p|pi|ig|gm|me|en|nt|t | c|ce|el|ll|ls|s','pigm','PKMNTSLS','igme','cell','pigment ce'),
 (283699,'pigment cirrhoses',' p|pi|ig|gm|me|en|nt|t | c|ci|ir|rr|rh|ho|os|se|es|s','pigm','PKMNTSRHSS','igme','hose','pigment ci'),
 (283700,'pigment cirrhosis',' p|pi|ig|gm|me|en|nt|t | c|ci|ir|rr|rh|ho|os|si|is|s','pigm','PKMNTSRHSS','igme','hosi','pigment ci'),
 (283701,'pigment epithelium-derived factor',' p|pi|ig|gm|me|en|nt|t | e|ep|pi|it|th|he|el|li|iu|um|m-|-d|de|er|ri|iv|ve|ed|d | f|fa|ac|ct|to|or|r','pigm','PKMNTP0LMTRFTFKTR','igme','acto','pigment ep'),
 (283702,'pigment-less',' p|pi|ig|gm|me|en|nt|t-|-l|le|es|ss|s','pigm','PKMNTLS','igme','-les','pigment-le'),
 (283703,'pigmental',' p|pi|ig|gm|me|en|nt|ta|al|l','pigm','PKMNTL','igme','enta','pigmental'),
 (283704,'pigmental degeneration',' p|pi|ig|gm|me|en|nt|ta|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','pigm','PKMNTLTJNRXN','igme','atio','pigmental'),
 (283705,'pigmental degenerations',' p|pi|ig|gm|me|en|nt|ta|al|l | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|ns|s','pigm','PKMNTLTJNRXNS','igme','tion','pigmental'),
 (283706,'pigmentary',' p|pi|ig|gm|me|en|nt|ta|ar|ry|y','pigm','PKMNTR','igme','ntar','pigmentary');
INSERT INTO `m_spelling_dictionary` VALUES  (283707,'pigmentary cirrhoses',' p|pi|ig|gm|me|en|nt|ta|ar|ry|y | c|ci|ir|rr|rh|ho|os|se|es|s','pigm','PKMNTRSRHSS','igme','hose','pigmentary'),
 (283708,'pigmentary cirrhosis',' p|pi|ig|gm|me|en|nt|ta|ar|ry|y | c|ci|ir|rr|rh|ho|os|si|is|s','pigm','PKMNTRSRHSS','igme','hosi','pigmentary'),
 (283709,'pigmentary degeneration',' p|pi|ig|gm|me|en|nt|ta|ar|ry|y | d|de|eg|ge|en|ne|er|ra|at|ti|io|on|n','pigm','PKMNTRTJNRXN','igme','atio','pigmentary'),
 (283710,'pigmentary glaucoma',' p|pi|ig|gm|me|en|nt|ta|ar|ry|y | g|gl|la|au|uc|co|om|ma|a','pigm','PKMNTRKLKM','igme','ucom','pigmentary'),
 (283711,'pigmentary retinopathies',' p|pi|ig|gm|me|en|nt|ta|ar|ry|y | r|re|et|ti|in|no|op|pa|at|th|hi|ie|es|s','pigm','PKMNTRRTNP0S','igme','thie','pigmentary'),
 (283712,'pigmentary retinopathy',' p|pi|ig|gm|me|en|nt|ta|ar|ry|y | r|re|et|ti|in|no|op|pa|at|th|hy|y','pigm','PKMNTRRTNP0','igme','path','pigmentary'),
 (283713,'pigmentatio maculos eruptiva idiopathica',' p|pi|ig|gm|me|en|nt|ta|at|ti|io|o | m|ma|ac|cu|ul|lo|os|s | e|er|ru|up|pt|ti|iv|va|a | i|id|di|io|op|pa|at|th|hi|ic|ca|a','pigm','PKMNTXMKLSRPTFTP0K','igme','thic','pigmentati'),
 (283714,'pigmentation',' p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n','pigm','PKMNTXN','igme','atio','pigmentati');
INSERT INTO `m_spelling_dictionary` VALUES  (283715,'pigmentation disorder',' p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n | d|di|is|so|or|rd|de|er|r','pigm','PKMNTXNTSRTR','igme','orde','pigmentati'),
 (283716,'pigmentation disorders',' p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|n | d|di|is|so|or|rd|de|er|rs|s','pigm','PKMNTXNTSRTRS','igme','rder','pigmentati'),
 (283717,'pigmentations',' p|pi|ig|gm|me|en|nt|ta|at|ti|io|on|ns|s','pigm','PKMNTXNS','igme','tion','pigmentati'),
 (283718,'pigmented',' p|pi|ig|gm|me|en|nt|te|ed|d','pigm','PKMNTT','igme','ente','pigmented'),
 (283719,'pigmented epithelia',' p|pi|ig|gm|me|en|nt|te|ed|d | e|ep|pi|it|th|he|el|li|ia|a','pigm','PKMNTTP0L','igme','heli','pigmented'),
 (283720,'pigmented epithelium',' p|pi|ig|gm|me|en|nt|te|ed|d | e|ep|pi|it|th|he|el|li|iu|um|m','pigm','PKMNTTP0LM','igme','eliu','pigmented'),
 (283721,'pigmented hairy epidermal nevi',' p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ai|ir|ry|y | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vi|i','pigm','PKMNTTHRPTRMLNF','igme',' nev','pigmented'),
 (283722,'pigmented hairy epidermal nevus',' p|pi|ig|gm|me|en|nt|te|ed|d | h|ha|ai|ir|ry|y | e|ep|pi|id|de|er|rm|ma|al|l | n|ne|ev|vu|us|s','pigm','PKMNTTHRPTRMLNFS','igme','nevu','pigmented');
INSERT INTO `m_spelling_dictionary` VALUES  (283723,'pigmented layer',' p|pi|ig|gm|me|en|nt|te|ed|d | l|la|ay|ye|er|r','pigm','PKMNTTLYR','igme','laye','pigmented'),
 (283724,'pigmented layers',' p|pi|ig|gm|me|en|nt|te|ed|d | l|la|ay|ye|er|rs|s','pigm','PKMNTTLYRS','igme','ayer','pigmented'),
 (283725,'pigmented mole',' p|pi|ig|gm|me|en|nt|te|ed|d | m|mo|ol|le|e','pigm','PKMNTTML','igme',' mol','pigmented'),
 (283726,'pigmented moles',' p|pi|ig|gm|me|en|nt|te|ed|d | m|mo|ol|le|es|s','pigm','PKMNTTMLS','igme','mole','pigmented'),
 (283727,'pigmented naevi',' p|pi|ig|gm|me|en|nt|te|ed|d | n|na|ae|ev|vi|i','pigm','PKMNTTNF','igme','naev','pigmented'),
 (283728,'pigmented naevus',' p|pi|ig|gm|me|en|nt|te|ed|d | n|na|ae|ev|vu|us|s','pigm','PKMNTTNFS','igme','aevu','pigmented'),
 (283729,'pigmented nevi',' p|pi|ig|gm|me|en|nt|te|ed|d | n|ne|ev|vi|i','pigm','PKMNTTNF','igme',' nev','pigmented'),
 (283730,'pigmented nevus',' p|pi|ig|gm|me|en|nt|te|ed|d | n|ne|ev|vu|us|s','pigm','PKMNTTNFS','igme','nevu','pigmented'),
 (283731,'pigmented purpuric lichenoid dermatitides',' p|pi|ig|gm|me|en|nt|te|ed|d | p|pu|ur|rp|pu|ur|ri|ic|c | l|li|ic|ch|he|en|no|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|id|de|es|s','pigm','PKMNTTPRPRKLXNTTRMTTTS','igme','tide','pigmented');
INSERT INTO `m_spelling_dictionary` VALUES  (283732,'pigmented purpuric lichenoid dermatitis',' p|pi|ig|gm|me|en|nt|te|ed|d | p|pu|ur|rp|pu|ur|ri|ic|c | l|li|ic|ch|he|en|no|oi|id|d | d|de|er|rm|ma|at|ti|it|ti|is|s','pigm','PKMNTTPRPRKLXNTTRMTTS','igme','titi','pigmented'),
 (283733,'pigmented retinal epithelia',' p|pi|ig|gm|me|en|nt|te|ed|d | r|re|et|ti|in|na|al|l | e|ep|pi|it|th|he|el|li|ia|a','pigm','PKMNTTRTNLP0L','igme','heli','pigmented'),
 (283734,'pigmented retinal epithelium',' p|pi|ig|gm|me|en|nt|te|ed|d | r|re|et|ti|in|na|al|l | e|ep|pi|it|th|he|el|li|iu|um|m','pigm','PKMNTTRTNLP0LM','igme','eliu','pigmented'),
 (283735,'pigmented skin equivalent',' p|pi|ig|gm|me|en|nt|te|ed|d | s|sk|ki|in|n | e|eq|qu|ui|iv|va|al|le|en|nt|t','pigm','PKMNTTSKNKFLNT','igme','alen','pigmented'),
 (283736,'pigmented skin equivalents',' p|pi|ig|gm|me|en|nt|te|ed|d | s|sk|ki|in|n | e|eq|qu|ui|iv|va|al|le|en|nt|ts|s','pigm','PKMNTTSKNKFLNTS','igme','lent','pigmented'),
 (283737,'pigmented villonodular synovitides',' p|pi|ig|gm|me|en|nt|te|ed|d | v|vi|il|ll|lo|on|no|od|du|ul|la|ar|r | s|sy|yn|no|ov|vi|it|ti|id|de|es|s','pigm','PKMNTTFLNTLRSNFTTS','igme','tide','pigmented'),
 (283738,'pigmented villonodular synovitis',' p|pi|ig|gm|me|en|nt|te|ed|d | v|vi|il|ll|lo|on|no|od|du|ul|la|ar|r | s|sy|yn|no|ov|vi|it|ti|is|s','pigm','PKMNTTFLNTLRSNFTS','igme','viti','pigmented');
INSERT INTO `m_spelling_dictionary` VALUES  (283739,'pigmented xerodermoid',' p|pi|ig|gm|me|en|nt|te|ed|d | x|xe|er|ro|od|de|er|rm|mo|oi|id|d','pigm','PKMNTTKSRTRMT','igme','rmoi','pigmented'),
 (283740,'pigmenting',' p|pi|ig|gm|me|en|nt|ti|in|ng|g','pigm','PKMNTNK','igme','ntin','pigmenting'),
 (283741,'pigmentless',' p|pi|ig|gm|me|en|nt|tl|le|es|ss|s','pigm','PKMNTLS','igme','tles','pigmentles'),
 (283742,'pigmentogenic',' p|pi|ig|gm|me|en|nt|to|og|ge|en|ni|ic|c','pigm','PKMNTJNK','igme','geni','pigmentoge'),
 (283743,'pigmentosum',' p|pi|ig|gm|me|en|nt|to|os|su|um|m','pigm','PKMNTSM','igme','tosu','pigmentosu'),
 (283744,'pigments',' p|pi|ig|gm|me|en|nt|ts|s','pigm','PKMNTS','igme','ment','pigments'),
 (283745,'pigmies',' p|pi|ig|gm|mi|ie|es|s','pigm','PKMS','igmi','gmie','pigmies'),
 (283746,'pigmy',' p|pi|ig|gm|my|y','pigm','PKM','igmy','pigm','pigmy'),
 (283747,'Pignet index',' P|Pi|ig|gn|ne|et|t | i|in|nd|de|ex|x','Pign','PKNTNTKS','igne','inde','Pignet ind'),
 (283748,'Pignet indexes',' P|Pi|ig|gn|ne|et|t | i|in|nd|de|ex|xe|es|s','Pign','PKNTNTKSS','igne','dexe','Pignet ind'),
 (283749,'Pignet indices',' P|Pi|ig|gn|ne|et|t | i|in|nd|di|ic|ce|es|s','Pign','PKNTNTSS','igne','dice','Pignet ind');
INSERT INTO `m_spelling_dictionary` VALUES  (283750,'Pignet\'s formula','','','',NULL,NULL,''),
 (283751,'Pignet\'s formulae','','','',NULL,NULL,''),
 (283752,'Pignet\'s formulas','','','',NULL,NULL,''),
 (283753,'pignolia nut pine',' p|pi|ig|gn|no|ol|li|ia|a | n|nu|ut|t | p|pi|in|ne|e','pign','PKNLNTPN','igno',' pin','pignolia n'),
 (283754,'pignolia nut pines',' p|pi|ig|gn|no|ol|li|ia|a | n|nu|ut|t | p|pi|in|ne|es|s','pign','PKNLNTPNS','igno','pine','pignolia n'),
 (283755,'pignolia-nut pine',' p|pi|ig|gn|no|ol|li|ia|a-|-n|nu|ut|t | p|pi|in|ne|e','pign','PKNLNTPN','igno',' pin','pignolia-n'),
 (283756,'pignolia-nut pines',' p|pi|ig|gn|no|ol|li|ia|a-|-n|nu|ut|t | p|pi|in|ne|es|s','pign','PKNLNTPNS','igno','pine','pignolia-n'),
 (283757,'pignut',' p|pi|ig|gn|nu|ut|t','pign','PKNT','ignu','ignu','pignut'),
 (283758,'pignut hickories',' p|pi|ig|gn|nu|ut|t | h|hi|ic|ck|ko|or|ri|ie|es|s','pign','PKNTHKRS','ignu','orie','pignut hic'),
 (283759,'pignut hickory',' p|pi|ig|gn|nu|ut|t | h|hi|ic|ck|ko|or|ry|y','pign','PKNTHKR','ignu','ckor','pignut hic'),
 (283760,'pignuts',' p|pi|ig|gn|nu|ut|ts|s','pign','PKNTS','ignu','gnut','pignuts');
INSERT INTO `m_spelling_dictionary` VALUES  (283761,'pigpen',' p|pi|ig|gp|pe|en|n','pigp','PKPN','igpe','igpe','pigpen'),
 (283762,'pigpens',' p|pi|ig|gp|pe|en|ns|s','pigp','PKPNS','igpe','gpen','pigpens'),
 (283763,'pigs',' p|pi|ig|gs|s','pigs','PKS','igs','pigs','pigs'),
 (283764,'pigskin',' p|pi|ig|gs|sk|ki|in|n','pigs','PKSKN','igsk','gski','pigskin'),
 (283765,'pigsties',' p|pi|ig|gs|st|ti|ie|es|s','pigs','PKSTS','igst','stie','pigsties'),
 (283766,'pigsty',' p|pi|ig|gs|st|ty|y','pigs','PKST','igst','igst','pigsty'),
 (283767,'pigtail',' p|pi|ig|gt|ta|ai|il|l','pigt','PKTL','igta','gtai','pigtail'),
 (283768,'pigtailed',' p|pi|ig|gt|ta|ai|il|le|ed|d','pigt','PKTLT','igta','aile','pigtailed'),
 (283769,'pigtails',' p|pi|ig|gt|ta|ai|il|ls|s','pigt','PKTLS','igta','tail','pigtails'),
 (283770,'pigweed',' p|pi|ig|gw|we|ee|ed|d','pigw','PKWT','igwe','gwee','pigweed'),
 (283771,'pigweeds',' p|pi|ig|gw|we|ee|ed|ds|s','pigw','PKWTS','igwe','weed','pigweeds'),
 (283772,'PIH',' P|PI|IH|H','PIH','P','IH','PIH','PIH'),
 (283773,'PIH\'s','','','',NULL,NULL,'');
INSERT INTO `m_spelling_dictionary` VALUES  (283774,'PIHCA',' P|PI|IH|HC|CA|A','PIHC','PK','IHCA','PIHC','PIHCA'),
 (283775,'PIHs',' P|PI|IH|Hs|s','PIHs','PS','IHs','PIHs','PIHs'),
 (283776,'PIIINP',' P|PI|II|II|IN|NP|P','PIII','PNP','IIIN','IIIN','PIIINP'),
 (283777,'PIIINP\'s','','','',NULL,NULL,''),
 (283778,'PIIINPs',' P|PI|II|II|IN|NP|Ps|s','PIII','PNPS','IIIN','IINP','PIIINPs'),
 (283779,'piitides',' p|pi|ii|it|ti|id|de|es|s','piit','PTTS','iiti','tide','piitides'),
 (283780,'piitis',' p|pi|ii|it|ti|is|s','piit','PTS','iiti','iiti','piitis'),
 (283781,'pik',' p|pi|ik|k','pik','PK','ik','pik','pik'),
 (283782,'pika',' p|pi|ik|ka|a','pika','PK','ika','pika','pika'),
 (283783,'pikamilon',' p|pi|ik|ka|am|mi|il|lo|on|n','pika','PKMLN','ikam','milo','pikamilon'),
 (283784,'pikas',' p|pi|ik|ka|as|s','pika','PKS','ikas','pika','pikas'),
 (283785,'pikasol',' p|pi|ik|ka|as|so|ol|l','pika','PKSL','ikas','kaso','pikasol'),
 (283786,'pike',' p|pi|ik|ke|e','pike','PK','ike','pike','pike'),
 (283787,'Pikea',' P|Pi|ik|ke|ea|a','Pike','PK','ikea','Pike','Pikea'),
 (283788,'Pikea mexicana',' P|Pi|ik|ke|ea|a | m|me|ex|xi|ic|ca|an|na|a','Pike','PKMKSKN','ikea','ican','Pikea mexi');
INSERT INTO `m_spelling_dictionary` VALUES  (283789,'pikes',' p|pi|ik|ke|es|s','pike','PKS','ikes','pike','pikes'),
 (283790,'piketoprofen',' p|pi|ik|ke|et|to|op|pr|ro|of|fe|en|n','pike','PKTPRFN','iket','rofe','piketoprof'),
 (283791,'pikromycin',' p|pi|ik|kr|ro|om|my|yc|ci|in|n','pikr','PKRMSN','ikro','myci','pikromycin'),
 (283792,'piks',' p|pi|ik|ks|s','piks','PKS','iks','piks','piks'),
 (283793,'pila',' p|pi|il|la|a','pila','PL','ila','pila','pila'),
 (283794,'Pila conica',' P|Pi|il|la|a | c|co|on|ni|ic|ca|a','Pila','PLKNK','ila','onic','Pila conic'),
 (283795,'Pila globosa',' P|Pi|il|la|a | g|gl|lo|ob|bo|os|sa|a','Pila','PLKLBS','ila','obos','Pila globo'),
 (283796,'Pila leopoldvillensis',' P|Pi|il|la|a | l|le|eo|op|po|ol|ld|dv|vi|il|ll|le|en|ns|si|is|s','Pila','PLLPLTFLNSS','ila','ensi','Pila leopo'),
 (283797,'piladox',' p|pi|il|la|ad|do|ox|x','pila','PLTKS','ilad','lado','piladox'),
 (283798,'pilae',' p|pi|il|la|ae|e','pila','PL','ilae','pila','pilae'),
 (283799,'pilaf',' p|pi|il|la|af|f','pila','PLF','ilaf','pila','pilaf'),
 (283800,'pilaff',' p|pi|il|la|af|ff|f','pila','PLF','ilaf','ilaf','pilaff');
INSERT INTO `m_spelling_dictionary` VALUES  (283801,'pilaffs',' p|pi|il|la|af|ff|fs|s','pila','PLFS','ilaf','laff','pilaffs'),
 (283802,'pilafs',' p|pi|il|la|af|fs|s','pila','PLFS','ilaf','ilaf','pilafs'),
 (283803,'pilar',' p|pi|il|la|ar|r','pila','PLR','ilar','pila','pilar'),
 (283804,'pilar cyst',' p|pi|il|la|ar|r | c|cy|ys|st|t','pila','PLRSST','ilar',' cys','pilar cyst'),
 (283805,'pilar cysts',' p|pi|il|la|ar|r | c|cy|ys|st|ts|s','pila','PLRSSTS','ilar','cyst','pilar cyst'),
 (283806,'pilary',' p|pi|il|la|ar|ry|y','pila','PLR','ilar','ilar','pilary'),
 (283807,'pilaster',' p|pi|il|la|as|st|te|er|r','pila','PLSTR','ilas','aste','pilaster'),
 (283808,'pilasters',' p|pi|il|la|as|st|te|er|rs|s','pila','PLSTRS','ilas','ster','pilasters'),
 (283809,'pilau',' p|pi|il|la|au|u','pila','PL','ilau','pila','pilau'),
 (283810,'pilaus',' p|pi|il|la|au|us|s','pila','PLS','ilau','ilau','pilaus'),
 (283811,'pilchard',' p|pi|il|lc|ch|ha|ar|rd|d','pilc','PLXRT','ilch','char','pilchard'),
 (283812,'pilchards',' p|pi|il|lc|ch|ha|ar|rd|ds|s','pilc','PLXRTS','ilch','hard','pilchards'),
 (283813,'pildralazine',' p|pi|il|ld|dr|ra|al|la|az|zi|in|ne|e','pild','PLTRLSN','ildr','azin','pildralazi');
INSERT INTO `m_spelling_dictionary` VALUES  (283814,'pile',' p|pi|il|le|e','pile','PL','ile','pile','pile'),
 (283815,'pile perch',' p|pi|il|le|e | p|pe|er|rc|ch|h','pile','PLPRX','ile','perc','pile perch'),
 (283816,'pile perches',' p|pi|il|le|e | p|pe|er|rc|ch|he|es|s','pile','PLPRXS','ile','rche','pile perch'),
 (283817,'pile surfperch',' p|pi|il|le|e | s|su|ur|rf|fp|pe|er|rc|ch|h','pile','PLSRFPRX','ile','perc','pile surfp'),
 (283818,'pile surfperches',' p|pi|il|le|e | s|su|ur|rf|fp|pe|er|rc|ch|he|es|s','pile','PLSRFPRXS','ile','rche','pile surfp'),
 (283819,'pilea',' p|pi|il|le|ea|a','pile','PL','ilea','pile','pilea'),
 (283820,'Pilea pumila',' P|Pi|il|le|ea|a | p|pu|um|mi|il|la|a','Pile','PLPML','ilea','umil','Pilea pumi'),
 (283821,'pileated',' p|pi|il|le|ea|at|te|ed|d','pile','PLTT','ilea','eate','pileated'),
 (283822,'pileated gibbon',' p|pi|il|le|ea|at|te|ed|d | g|gi|ib|bb|bo|on|n','pile','PLTTJBN','ilea','ibbo','pileated g'),
 (283823,'pileated gibbons',' p|pi|il|le|ea|at|te|ed|d | g|gi|ib|bb|bo|on|ns|s','pile','PLTTJBNS','ilea','bbon','pileated g'),
 (283824,'pileated heron',' p|pi|il|le|ea|at|te|ed|d | h|he|er|ro|on|n','pile','PLTTHRN','ilea','hero','pileated h');
INSERT INTO `m_spelling_dictionary` VALUES  (283825,'pileated herons',' p|pi|il|le|ea|at|te|ed|d | h|he|er|ro|on|ns|s','pile','PLTTHRNS','ilea','eron','pileated h'),
 (283826,'pileated jay',' p|pi|il|le|ea|at|te|ed|d | j|ja|ay|y','pile','PLTTJ','ilea','d ja','pileated j'),
 (283827,'pileated jays',' p|pi|il|le|ea|at|te|ed|d | j|ja|ay|ys|s','pile','PLTTJS','ilea',' jay','pileated j'),
 (283828,'pileated woodpecker',' p|pi|il|le|ea|at|te|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|r','pile','PLTTWTPKR','ilea','ecke','pileated w'),
 (283829,'pileated woodpeckers',' p|pi|il|le|ea|at|te|ed|d | w|wo|oo|od|dp|pe|ec|ck|ke|er|rs|s','pile','PLTTWTPKRS','ilea','cker','pileated w'),
 (283830,'piled',' p|pi|il|le|ed|d','pile','PLT','iled','pile','piled'),
 (283831,'pilei',' p|pi|il|le|ei|i','pile','PL','ilei','pile','pilei'),
 (283832,'pileolus',' p|pi|il|le|eo|ol|lu|us|s','pile','PLLS','ileo','eolu','pileolus'),
 (283833,'pileolus\'s','','','',NULL,NULL,''),
 (283834,'pileoluss',' p|pi|il|le|eo|ol|lu|us|ss|s','pile','PLLS','ileo','olus','pileoluss'),
 (283835,'pileous',' p|pi|il|le|eo|ou|us|s','pile','PLS','ileo','leou','pileous');
INSERT INTO `m_spelling_dictionary` VALUES  (283836,'piles',' p|pi|il|le|es|s','pile','PLS','iles','pile','piles'),
 (283837,'pileum',' p|pi|il|le|eu|um|m','pile','PLM','ileu','ileu','pileum'),
 (283838,'pileus',' p|pi|il|le|eu|us|s','pile','PLS','ileu','ileu','pileus'),
 (283839,'pilfer',' p|pi|il|lf|fe|er|r','pilf','PLFR','ilfe','ilfe','pilfer'),
 (283840,'pilferage',' p|pi|il|lf|fe|er|ra|ag|ge|e','pilf','PLFRJ','ilfe','erag','pilferage'),
 (283841,'pilfered',' p|pi|il|lf|fe|er|re|ed|d','pilf','PLFRT','ilfe','fere','pilfered'),
 (283842,'pilfering',' p|pi|il|lf|fe|er|ri|in|ng|g','pilf','PLFRNK','ilfe','erin','pilfering'),
 (283843,'pilfers',' p|pi|il|lf|fe|er|rs|s','pilf','PLFRS','ilfe','lfer','pilfers'),
 (283844,'pilgrim',' p|pi|il|lg|gr|ri|im|m','pilg','PLKRM','ilgr','lgri','pilgrim'),
 (283845,'pilgrimage',' p|pi|il|lg|gr|ri|im|ma|ag|ge|e','pilg','PLKRMJ','ilgr','imag','pilgrimage'),
 (283846,'pilgrimages',' p|pi|il|lg|gr|ri|im|ma|ag|ge|es|s','pilg','PLKRMJS','ilgr','mage','pilgrimage'),
 (283847,'pilgrims',' p|pi|il|lg|gr|ri|im|ms|s','pilg','PLKRMS','ilgr','grim','pilgrims');
INSERT INTO `m_spelling_dictionary` VALUES  (283848,'pili',' p|pi|il|li|i','pili','PL','ili','pili','pili'),
 (283849,'pili multigemini',' p|pi|il|li|i | m|mu|ul|lt|ti|ig|ge|em|mi|in|ni|i','pili','PLMLTJMN','ili','emin','pili multi'),
 (283850,'pilial',' p|pi|il|li|ia|al|l','pili','PLL','ilia','ilia','pilial'),
 (283851,'piliate',' p|pi|il|li|ia|at|te|e','pili','PLT','ilia','liat','piliate'),
 (283852,'piliated',' p|pi|il|li|ia|at|te|ed|d','pili','PLTT','ilia','iate','piliated'),
 (283853,'piliation',' p|pi|il|li|ia|at|ti|io|on|n','pili','PLXN','ilia','atio','piliation'),
 (283854,'Pilidae',' P|Pi|il|li|id|da|ae|e','Pili','PLT','ilid','lida','Pilidae'),
 (283855,'pilidia',' p|pi|il|li|id|di|ia|a','pili','PLT','ilid','lidi','pilidia'),
 (283856,'pilidium',' p|pi|il|li|id|di|iu|um|m','pili','PLTM','ilid','idiu','pilidium'),
 (283857,'piliferous',' p|pi|il|li|if|fe|er|ro|ou|us|s','pili','PLFRS','ilif','erou','piliferous'),
 (283858,'piliferous cyst',' p|pi|il|li|if|fe|er|ro|ou|us|s | c|cy|ys|st|t','pili','PLFRSSST','ilif',' cys','piliferous'),
 (283859,'piliferous cysts',' p|pi|il|li|if|fe|er|ro|ou|us|s | c|cy|ys|st|ts|s','pili','PLFRSSSTS','ilif','cyst','piliferous');
INSERT INTO `m_spelling_dictionary` VALUES  (283860,'piliform',' p|pi|il|li|if|fo|or|rm|m','pili','PLFRM','ilif','ifor','piliform'),
 (283861,'pilimiction',' p|pi|il|li|im|mi|ic|ct|ti|io|on|n','pili','PLMKXN','ilim','ctio','pilimictio'),
 (283862,'Pilimune',' P|Pi|il|li|im|mu|un|ne|e','Pili','PLMN','ilim','imun','Pilimune'),
 (283863,'pilin',' p|pi|il|li|in|n','pili','PLN','ilin','pili','pilin'),
 (283864,'piling',' p|pi|il|li|in|ng|g','pili','PLNK','ilin','ilin','piling'),
 (283865,'pilins',' p|pi|il|li|in|ns|s','pili','PLNS','ilin','ilin','pilins'),
 (283866,'pill',' p|pi|il|ll|l','pill','PL','ill','pill','pill'),
 (283867,'pill splitter',' p|pi|il|ll|l | s|sp|pl|li|it|tt|te|er|r','pill','PLSPLTR','ill','itte','pill split'),
 (283868,'pill splitters',' p|pi|il|ll|l | s|sp|pl|li|it|tt|te|er|rs|s','pill','PLSPLTRS','ill','tter','pill split'),
 (283869,'pill-bearing spurge',' p|pi|il|ll|l-|-b|be|ea|ar|ri|in|ng|g | s|sp|pu|ur|rg|ge|e','pill','PLBRNKSPRJ','ill-','purg','pill-beari'),
 (283870,'pillage',' p|pi|il|ll|la|ag|ge|e','pill','PLJ','illa','llag','pillage'),
 (283871,'pillaged',' p|pi|il|ll|la|ag|ge|ed|d','pill','PLJT','illa','lage','pillaged');
INSERT INTO `m_spelling_dictionary` VALUES  (283872,'pillages',' p|pi|il|ll|la|ag|ge|es|s','pill','PLJS','illa','lage','pillages'),
 (283873,'pillaging',' p|pi|il|ll|la|ag|gi|in|ng|g','pill','PLJNK','illa','agin','pillaging'),
 (283874,'pillar',' p|pi|il|ll|la|ar|r','pill','PLR','illa','illa','pillar'),
 (283875,'pillar cell',' p|pi|il|ll|la|ar|r | c|ce|el|ll|l','pill','PLRSL','illa',' cel','pillar cel'),
 (283876,'pillar cells',' p|pi|il|ll|la|ar|r | c|ce|el|ll|ls|s','pill','PLRSLS','illa','cell','pillar cel'),
 (283877,'pillars',' p|pi|il|ll|la|ar|rs|s','pill','PLRS','illa','llar','pillars'),
 (283878,'pilled',' p|pi|il|ll|le|ed|d','pill','PLT','ille','ille','pilled'),
 (283879,'pilliferous',' p|pi|il|ll|li|if|fe|er|ro|ou|us|s','pill','PLFRS','illi','erou','pilliferou'),
 (283880,'pilliferous cyst',' p|pi|il|ll|li|if|fe|er|ro|ou|us|s | c|cy|ys|st|t','pill','PLFRSSST','illi',' cys','pilliferou'),
 (283881,'pilliferous cysts',' p|pi|il|ll|li|if|fe|er|ro|ou|us|s | c|cy|ys|st|ts|s','pill','PLFRSSSTS','illi','cyst','pilliferou'),
 (283882,'pilling',' p|pi|il|ll|li|in|ng|g','pill','PLNK','illi','llin','pilling');
INSERT INTO `m_spelling_dictionary` VALUES  (283883,'pillion',' p|pi|il|ll|li|io|on|n','pill','PLN','illi','llio','pillion'),
 (283884,'pillories',' p|pi|il|ll|lo|or|ri|ie|es|s','pill','PLRS','illo','orie','pillories'),
 (283885,'pillory',' p|pi|il|ll|lo|or|ry|y','pill','PLR','illo','llor','pillory'),
 (283886,'pillow',' p|pi|il|ll|lo|ow|w','pill','PL','illo','illo','pillow'),
 (283887,'pillow case',' p|pi|il|ll|lo|ow|w | c|ca|as|se|e','pill','PLKS','illo',' cas','pillow cas'),
 (283888,'pillow cases',' p|pi|il|ll|lo|ow|w | c|ca|as|se|es|s','pill','PLKSS','illo','case','pillow cas'),
 (283889,'pillowcase',' p|pi|il|ll|lo|ow|wc|ca|as|se|e','pill','PLKS','illo','wcas','pillowcase'),
 (283890,'pillowcases',' p|pi|il|ll|lo|ow|wc|ca|as|se|es|s','pill','PLKSS','illo','case','pillowcase'),
 (283891,'pillowed',' p|pi|il|ll|lo|ow|we|ed|d','pill','PLWT','illo','lowe','pillowed'),
 (283892,'pillowing',' p|pi|il|ll|lo|ow|wi|in|ng|g','pill','PLWNK','illo','owin','pillowing'),
 (283893,'pillows',' p|pi|il|ll|lo|ow|ws|s','pill','PLS','illo','llow','pillows'),
 (283894,'pills',' p|pi|il|ll|ls|s','pill','PLS','ills','pill','pills');
INSERT INTO `m_spelling_dictionary` VALUES  (283895,'pillule',' p|pi|il|ll|lu|ul|le|e','pill','PLL','illu','llul','pillule'),
 (283896,'pillules',' p|pi|il|ll|lu|ul|le|es|s','pill','PLLS','illu','lule','pillules'),
 (283897,'pillwort',' p|pi|il|ll|lw|wo|or|rt|t','pill','PLWRT','illw','lwor','pillwort'),
 (283898,'pillworts',' p|pi|il|ll|lw|wo|or|rt|ts|s','pill','PLWRTS','illw','wort','pillworts'),
 (283899,'PILO',' P|PI|IL|LO|O','PILO','PL','ILO','PILO','PILO'),
 (283900,'pilo-erection',' p|pi|il|lo|o-|-e|er|re|ec|ct|ti|io|on|n','pilo','PLRKXN','ilo-','ctio','pilo-erect'),
 (283901,'pilo-erections',' p|pi|il|lo|o-|-e|er|re|ec|ct|ti|io|on|ns|s','pilo','PLRKXNS','ilo-','tion','pilo-erect'),
 (283902,'pilo-sebaceous',' p|pi|il|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s','pilo','PLSBSS','ilo-','ceou','pilo-sebac'),
 (283903,'pilo-sebaceous apparatus',' p|pi|il|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s | a|ap|pp|pa|ar|ra|at|tu|us|s','pilo','PLSBSSPRTS','ilo-','ratu','pilo-sebac'),
 (283904,'pilo-sebaceous apparatuses',' p|pi|il|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','pilo','PLSBSSPRTSS','ilo-','tuse','pilo-sebac'),
 (283905,'pilo-sebaceous naevoid disorder',' p|pi|il|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s | n|na|ae|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|r','pilo','PLSBSSNFTTSRTR','ilo-','orde','pilo-sebac');
INSERT INTO `m_spelling_dictionary` VALUES  (283906,'pilo-sebaceous naevoid disorders',' p|pi|il|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s | n|na|ae|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|rs|s','pilo','PLSBSSNFTTSRTRS','ilo-','rder','pilo-sebac'),
 (283907,'pilo-sebaceous nevoid disorder',' p|pi|il|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s | n|ne|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|r','pilo','PLSBSSNFTTSRTR','ilo-','orde','pilo-sebac'),
 (283908,'pilo-sebaceous nevoid disorders',' p|pi|il|lo|o-|-s|se|eb|ba|ac|ce|eo|ou|us|s | n|ne|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|rs|s','pilo','PLSBSSNFTTSRTRS','ilo-','rder','pilo-sebac'),
 (283909,'Pilobolus',' P|Pi|il|lo|ob|bo|ol|lu|us|s','Pilo','PLBLS','ilob','bolu','Pilobolus'),
 (283910,'Pilobolus longipes',' P|Pi|il|lo|ob|bo|ol|lu|us|s | l|lo|on|ng|gi|ip|pe|es|s','Pilo','PLBLSLNJPS','ilob','gipe','Pilobolus'),
 (283911,'Pilobolus umbonatus',' P|Pi|il|lo|ob|bo|ol|lu|us|s | u|um|mb|bo|on|na|at|tu|us|s','Pilo','PLBLSMNTS','ilob','natu','Pilobolus'),
 (283912,'pilocarpic acid',' p|pi|il|lo|oc|ca|ar|rp|pi|ic|c | a|ac|ci|id|d','pilo','PLKRPKST','iloc',' aci','pilocarpic'),
 (283913,'pilocarpine',' p|pi|il|lo|oc|ca|ar|rp|pi|in|ne|e','pilo','PLKRPN','iloc','rpin','pilocarpin');
INSERT INTO `m_spelling_dictionary` VALUES  (283914,'pilocarpine hydrochloride',' p|pi|il|lo|oc|ca|ar|rp|pi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','pilo','PLKRPNTRXLRT','iloc','orid','pilocarpin'),
 (283915,'pilocarpine nitrate',' p|pi|il|lo|oc|ca|ar|rp|pi|in|ne|e | n|ni|it|tr|ra|at|te|e','pilo','PLKRPNNTRT','iloc','trat','pilocarpin'),
 (283916,'pilocarpine-epinephrine',' p|pi|il|lo|oc|ca|ar|rp|pi|in|ne|e-|-e|ep|pi|in|ne|ep|ph|hr|ri|in|ne|e','pilo','PLKRPNPNFRN','iloc','hrin','pilocarpin'),
 (283917,'pilocarpines',' p|pi|il|lo|oc|ca|ar|rp|pi|in|ne|es|s','pilo','PLKRPNS','iloc','pine','pilocarpin'),
 (283918,'Pilocarpus',' P|Pi|il|lo|oc|ca|ar|rp|pu|us|s','Pilo','PLKRPS','iloc','arpu','Pilocarpus'),
 (283919,'Pilocarpus alvaradoi',' P|Pi|il|lo|oc|ca|ar|rp|pu|us|s | a|al|lv|va|ar|ra|ad|do|oi|i','Pilo','PLKRPSLFRT','iloc','rado','Pilocarpus'),
 (283920,'Pilocarpus jaborandi',' P|Pi|il|lo|oc|ca|ar|rp|pu|us|s | j|ja|ab|bo|or|ra|an|nd|di|i','Pilo','PLKRPSJBRNT','iloc','rand','Pilocarpus'),
 (283921,'Pilocarpus racemosus',' P|Pi|il|lo|oc|ca|ar|rp|pu|us|s | r|ra|ac|ce|em|mo|os|su|us|s','Pilo','PLKRPSRSMSS','iloc','mosu','Pilocarpus');
INSERT INTO `m_spelling_dictionary` VALUES  (283922,'pilocytic',' p|pi|il|lo|oc|cy|yt|ti|ic|c','pilo','PLSTK','iloc','cyti','pilocytic'),
 (283923,'pilocytic astrocytoma',' p|pi|il|lo|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|a','pilo','PLSTKSTRSTM','iloc','ytom','pilocytic'),
 (283924,'pilocytic astrocytomas',' p|pi|il|lo|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|as|s','pilo','PLSTKSTRSTMS','iloc','toma','pilocytic'),
 (283925,'pilocytic astrocytomata',' p|pi|il|lo|oc|cy|yt|ti|ic|c | a|as|st|tr|ro|oc|cy|yt|to|om|ma|at|ta|a','pilo','PLSTKSTRSTMT','iloc','omat','pilocytic'),
 (283926,'Piloderma fallax',' P|Pi|il|lo|od|de|er|rm|ma|a | f|fa|al|ll|la|ax|x','Pilo','PLTRMFLKS','ilod','alla','Piloderma'),
 (283927,'Pilodius areolatus',' P|Pi|il|lo|od|di|iu|us|s | a|ar|re|eo|ol|la|at|tu|us|s','Pilo','PLTSRLTS','ilod','latu','Pilodius a'),
 (283928,'piloerection',' p|pi|il|lo|oe|er|re|ec|ct|ti|io|on|n','pilo','PLRKXN','iloe','ctio','piloerecti'),
 (283929,'piloerections',' p|pi|il|lo|oe|er|re|ec|ct|ti|io|on|ns|s','pilo','PLRKXNS','iloe','tion','piloerecti'),
 (283930,'Pilogel',' P|Pi|il|lo|og|ge|el|l','Pilo','PLJL','ilog','loge','Pilogel');
INSERT INTO `m_spelling_dictionary` VALUES  (283931,'pilojection',' p|pi|il|lo|oj|je|ec|ct|ti|io|on|n','pilo','PLJKXN','iloj','ctio','pilojectio'),
 (283932,'piloleimyoma',' p|pi|il|lo|ol|le|ei|im|my|yo|om|ma|a','pilo','PLLMYM','ilol','myom','piloleimyo'),
 (283933,'piloleimyomas',' p|pi|il|lo|ol|le|ei|im|my|yo|om|ma|as|s','pilo','PLLMYMS','ilol','yoma','piloleimyo'),
 (283934,'piloleimyomata',' p|pi|il|lo|ol|le|ei|im|my|yo|om|ma|at|ta|a','pilo','PLLMYMT','ilol','omat','piloleimyo'),
 (283935,'pilomatricoma',' p|pi|il|lo|om|ma|at|tr|ri|ic|co|om|ma|a','pilo','PLMTRKM','ilom','icom','pilomatric'),
 (283936,'pilomatricomas',' p|pi|il|lo|om|ma|at|tr|ri|ic|co|om|ma|as|s','pilo','PLMTRKMS','ilom','coma','pilomatric'),
 (283937,'pilomatricomata',' p|pi|il|lo|om|ma|at|tr|ri|ic|co|om|ma|at|ta|a','pilo','PLMTRKMT','ilom','omat','pilomatric'),
 (283938,'pilomatrixoma',' p|pi|il|lo|om|ma|at|tr|ri|ix|xo|om|ma|a','pilo','PLMTRKSM','ilom','ixom','pilomatrix'),
 (283939,'pilomatrixomas',' p|pi|il|lo|om|ma|at|tr|ri|ix|xo|om|ma|as|s','pilo','PLMTRKSMS','ilom','xoma','pilomatrix'),
 (283940,'pilomatrixomata',' p|pi|il|lo|om|ma|at|tr|ri|ix|xo|om|ma|at|ta|a','pilo','PLMTRKSMT','ilom','omat','pilomatrix');
INSERT INTO `m_spelling_dictionary` VALUES  (283941,'pilomotor',' p|pi|il|lo|om|mo|ot|to|or|r','pilo','PLMTR','ilom','moto','pilomotor'),
 (283942,'pilon',' p|pi|il|lo|on|n','pilo','PLN','ilon','pilo','pilon'),
 (283943,'pilon fracture',' p|pi|il|lo|on|n | f|fr|ra|ac|ct|tu|ur|re|e','pilo','PLNFRKTR','ilon','ctur','pilon frac'),
 (283944,'pilon fractures',' p|pi|il|lo|on|n | f|fr|ra|ac|ct|tu|ur|re|es|s','pilo','PLNFRKTRS','ilon','ture','pilon frac'),
 (283945,'pilonidal',' p|pi|il|lo|on|ni|id|da|al|l','pilo','PLNTL','ilon','nida','pilonidal'),
 (283946,'pilonidal cyst',' p|pi|il|lo|on|ni|id|da|al|l | c|cy|ys|st|t','pilo','PLNTLSST','ilon',' cys','pilonidal'),
 (283947,'pilonidal cysts',' p|pi|il|lo|on|ni|id|da|al|l | c|cy|ys|st|ts|s','pilo','PLNTLSSTS','ilon','cyst','pilonidal'),
 (283948,'pilonidal fistula',' p|pi|il|lo|on|ni|id|da|al|l | f|fi|is|st|tu|ul|la|a','pilo','PLNTLFSTL','ilon','stul','pilonidal'),
 (283949,'pilonidal fistulae',' p|pi|il|lo|on|ni|id|da|al|l | f|fi|is|st|tu|ul|la|ae|e','pilo','PLNTLFSTL','ilon','tula','pilonidal'),
 (283950,'pilonidal fistulas',' p|pi|il|lo|on|ni|id|da|al|l | f|fi|is|st|tu|ul|la|as|s','pilo','PLNTLFSTLS','ilon','tula','pilonidal');
INSERT INTO `m_spelling_dictionary` VALUES  (283951,'pilonidal sinus',' p|pi|il|lo|on|ni|id|da|al|l | s|si|in|nu|us|s','pilo','PLNTLSNS','ilon','sinu','pilonidal'),
 (283952,'pilonidal sinuses',' p|pi|il|lo|on|ni|id|da|al|l | s|si|in|nu|us|se|es|s','pilo','PLNTLSNSS','ilon','nuse','pilonidal'),
 (283953,'pilons',' p|pi|il|lo|on|ns|s','pilo','PLNS','ilon','ilon','pilons'),
 (283954,'pilose',' p|pi|il|lo|os|se|e','pilo','PLS','ilos','ilos','pilose'),
 (283955,'pilose naevi',' p|pi|il|lo|os|se|e | n|na|ae|ev|vi|i','pilo','PLSNF','ilos','naev','pilose nae'),
 (283956,'pilose naevus',' p|pi|il|lo|os|se|e | n|na|ae|ev|vu|us|s','pilo','PLSNFS','ilos','aevu','pilose nae'),
 (283957,'pilose nevi',' p|pi|il|lo|os|se|e | n|ne|ev|vi|i','pilo','PLSNF','ilos',' nev','pilose nev'),
 (283958,'pilose nevus',' p|pi|il|lo|os|se|e | n|ne|ev|vu|us|s','pilo','PLSNFS','ilos','nevu','pilose nev'),
 (283959,'pilosebaceous',' p|pi|il|lo|os|se|eb|ba|ac|ce|eo|ou|us|s','pilo','PLSBSS','ilos','ceou','pilosebace'),
 (283960,'pilosebaceous apparatus',' p|pi|il|lo|os|se|eb|ba|ac|ce|eo|ou|us|s | a|ap|pp|pa|ar|ra|at|tu|us|s','pilo','PLSBSSPRTS','ilos','ratu','pilosebace');
INSERT INTO `m_spelling_dictionary` VALUES  (283961,'pilosebaceous apparatuses',' p|pi|il|lo|os|se|eb|ba|ac|ce|eo|ou|us|s | a|ap|pp|pa|ar|ra|at|tu|us|se|es|s','pilo','PLSBSSPRTSS','ilos','tuse','pilosebace'),
 (283962,'pilosebaceous naevoid disorder',' p|pi|il|lo|os|se|eb|ba|ac|ce|eo|ou|us|s | n|na|ae|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|r','pilo','PLSBSSNFTTSRTR','ilos','orde','pilosebace'),
 (283963,'pilosebaceous naevoid disorders',' p|pi|il|lo|os|se|eb|ba|ac|ce|eo|ou|us|s | n|na|ae|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|rs|s','pilo','PLSBSSNFTTSRTRS','ilos','rder','pilosebace'),
 (283964,'pilosebaceous nevoid disorder',' p|pi|il|lo|os|se|eb|ba|ac|ce|eo|ou|us|s | n|ne|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|r','pilo','PLSBSSNFTTSRTR','ilos','orde','pilosebace'),
 (283965,'pilosebaceous nevoid disorders',' p|pi|il|lo|os|se|eb|ba|ac|ce|eo|ou|us|s | n|ne|ev|vo|oi|id|d | d|di|is|so|or|rd|de|er|rs|s','pilo','PLSBSSNFTTSRTRS','ilos','rder','pilosebace'),
 (283966,'Pilosella',' P|Pi|il|lo|os|se|el|ll|la|a','Pilo','PLSL','ilos','sell','Pilosella'),
 (283967,'Pilosella aurantiaca',' P|Pi|il|lo|os|se|el|ll|la|a | a|au|ur|ra|an|nt|ti|ia|ac|ca|a','Pilo','PLSLRNXK','ilos','tiac','Pilosella');
INSERT INTO `m_spelling_dictionary` VALUES  (283968,'Pilosella officinarum',' P|Pi|il|lo|os|se|el|ll|la|a | o|of|ff|fi|ic|ci|in|na|ar|ru|um|m','Pilo','PLSLFSNRM','ilos','naru','Pilosella'),
 (283969,'piloses',' p|pi|il|lo|os|se|es|s','pilo','PLSS','ilos','lose','piloses'),
 (283970,'pilosis',' p|pi|il|lo|os|si|is|s','pilo','PLSS','ilos','losi','pilosis'),
 (283971,'pilosities',' p|pi|il|lo|os|si|it|ti|ie|es|s','pilo','PLSTS','ilos','itie','pilosities'),
 (283972,'pilosity',' p|pi|il|lo|os|si|it|ty|y','pilo','PLST','ilos','osit','pilosity'),
 (283973,'Pilostigma',' P|Pi|il|lo|os|st|ti|ig|gm|ma|a','Pilo','PLSTKM','ilos','tigm','Pilostigma'),
 (283974,'Pilostigma reticulatum',' P|Pi|il|lo|os|st|ti|ig|gm|ma|a | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Pilo','PLSTKMRTKLTM','ilos','latu','Pilostigma'),
 (283975,'pilot',' p|pi|il|lo|ot|t','pilo','PLT','ilot','pilo','pilot'),
 (283976,'pilot boat',' p|pi|il|lo|ot|t | b|bo|oa|at|t','pilo','PLTBT','ilot',' boa','pilot boat'),
 (283977,'pilot boats',' p|pi|il|lo|ot|t | b|bo|oa|at|ts|s','pilo','PLTBTS','ilot','boat','pilot boat'),
 (283978,'pilot project',' p|pi|il|lo|ot|t | p|pr|ro|oj|je|ec|ct|t','pilo','PLTPRJKT','ilot','ojec','pilot proj');
INSERT INTO `m_spelling_dictionary` VALUES  (283979,'pilot projects',' p|pi|il|lo|ot|t | p|pr|ro|oj|je|ec|ct|ts|s','pilo','PLTPRJKTS','ilot','ject','pilot proj'),
 (283980,'pilot studies',' p|pi|il|lo|ot|t | s|st|tu|ud|di|ie|es|s','pilo','PLTSTTS','ilot','udie','pilot stud'),
 (283981,'pilot study',' p|pi|il|lo|ot|t | s|st|tu|ud|dy|y','pilo','PLTSTT','ilot','stud','pilot stud'),
 (283982,'pilot whale',' p|pi|il|lo|ot|t | w|wh|ha|al|le|e','pilo','PLTHL','ilot','whal','pilot whal'),
 (283983,'pilot whales',' p|pi|il|lo|ot|t | w|wh|ha|al|le|es|s','pilo','PLTHLS','ilot','hale','pilot whal'),
 (283984,'pilot\'s vertigo','','','',NULL,NULL,''),
 (283985,'pilot-fish',' p|pi|il|lo|ot|t-|-f|fi|is|sh|h','pilo','PLTFX','ilot','-fis','pilot-fish'),
 (283986,'pilot-fishes',' p|pi|il|lo|ot|t-|-f|fi|is|sh|he|es|s','pilo','PLTFXS','ilot','ishe','pilot-fish'),
 (283987,'piloted',' p|pi|il|lo|ot|te|ed|d','pilo','PLTT','ilot','lote','piloted'),
 (283988,'piloting',' p|pi|il|lo|ot|ti|in|ng|g','pilo','PLTNK','ilot','otin','piloting'),
 (283989,'pilotless',' p|pi|il|lo|ot|tl|le|es|ss|s','pilo','PLTLS','ilot','tles','pilotless');
INSERT INTO `m_spelling_dictionary` VALUES  (283990,'pilots',' p|pi|il|lo|ot|ts|s','pilo','PLTS','ilot','ilot','pilots'),
 (283991,'pilous',' p|pi|il|lo|ou|us|s','pilo','PLS','ilou','ilou','pilous'),
 (283992,'Piloval',' P|Pi|il|lo|ov|va|al|l','Pilo','PLFL','ilov','lova','Piloval'),
 (283993,'PiLPC',' P|Pi|iL|LP|PC|C','PiLP','PLPK','iLPC','PiLP','PiLPC'),
 (283994,'Pilsen',' P|Pi|il|ls|se|en|n','Pils','PLSN','ilse','ilse','Pilsen'),
 (283995,'pilsener',' p|pi|il|ls|se|en|ne|er|r','pils','PLSNR','ilse','sene','pilsener'),
 (283996,'pilseners',' p|pi|il|ls|se|en|ne|er|rs|s','pils','PLSNRS','ilse','ener','pilseners'),
 (283997,'pilsicainide',' p|pi|il|ls|si|ic|ca|ai|in|ni|id|de|e','pils','PLSKNT','ilsi','inid','pilsicaini'),
 (283998,'pilsner',' p|pi|il|ls|sn|ne|er|r','pils','PLSNR','ilsn','lsne','pilsner'),
 (283999,'pilsners',' p|pi|il|ls|sn|ne|er|rs|s','pils','PLSNRS','ilsn','sner','pilsners'),
 (284000,'pilula',' p|pi|il|lu|ul|la|a','pilu','PLL','ilul','ilul','pilula'),
 (284001,'pilulae',' p|pi|il|lu|ul|la|ae|e','pilu','PLL','ilul','lula','pilulae'),
 (284002,'pilular',' p|pi|il|lu|ul|la|ar|r','pilu','PLLR','ilul','lula','pilular');
INSERT INTO `m_spelling_dictionary` VALUES  (284003,'Pilularia',' P|Pi|il|lu|ul|la|ar|ri|ia|a','Pilu','PLLR','ilul','lari','Pilularia'),
 (284004,'Pilularia americana',' P|Pi|il|lu|ul|la|ar|ri|ia|a | a|am|me|er|ri|ic|ca|an|na|a','Pilu','PLLRMRKN','ilul','ican','Pilularia'),
 (284005,'Pilularia globulifera',' P|Pi|il|lu|ul|la|ar|ri|ia|a | g|gl|lo|ob|bu|ul|li|if|fe|er|ra|a','Pilu','PLLRKLBLFR','ilul','ifer','Pilularia'),
 (284006,'pilule',' p|pi|il|lu|ul|le|e','pilu','PLL','ilul','ilul','pilule'),
 (284007,'pilules',' p|pi|il|lu|ul|le|es|s','pilu','PLLS','ilul','lule','pilules'),
 (284008,'Pilum',' P|Pi|il|lu|um|m','Pilu','PLM','ilum','Pilu','Pilum'),
 (284009,'Pilum pilum',' P|Pi|il|lu|um|m | p|pi|il|lu|um|m','Pilu','PLMPLM','ilum','pilu','Pilum pilu'),
 (284010,'Pilumnus hirtellus',' P|Pi|il|lu|um|mn|nu|us|s | h|hi|ir|rt|te|el|ll|lu|us|s','Pilu','PLMNSHRTLS','ilum','ellu','Pilumnus h'),
 (284011,'pilus',' p|pi|il|lu|us|s','pilu','PLS','ilus','pilu','pilus'),
 (284012,'Pima',' P|Pi|im|ma|a','Pima','PM','ima','Pima','Pima'),
 (284013,'Pima cotton',' P|Pi|im|ma|a | c|co|ot|tt|to|on|n','Pima','PMKTN','ima','otto','Pima cotto');
INSERT INTO `m_spelling_dictionary` VALUES  (284014,'Pima cottonseed',' P|Pi|im|ma|a | c|co|ot|tt|to|on|ns|se|ee|ed|d','Pima','PMKTNST','ima','nsee','Pima cotto'),
 (284015,'Pimafucin',' P|Pi|im|ma|af|fu|uc|ci|in|n','Pima','PMFSN','imaf','fuci','Pimafucin'),
 (284016,'pimagedine',' p|pi|im|ma|ag|ge|ed|di|in|ne|e','pima','PMJTN','imag','edin','pimagedine'),
 (284017,'Piman',' P|Pi|im|ma|an|n','Pima','PMN','iman','Pima','Piman'),
 (284018,'pimaric',' p|pi|im|ma|ar|ri|ic|c','pima','PMRK','imar','mari','pimaric'),
 (284019,'pimaric acid',' p|pi|im|ma|ar|ri|ic|c | a|ac|ci|id|d','pima','PMRKST','imar',' aci','pimaric ac'),
 (284020,'pimaricin',' p|pi|im|ma|ar|ri|ic|ci|in|n','pima','PMRSN','imar','rici','pimaricin'),
 (284021,'pimaricins',' p|pi|im|ma|ar|ri|ic|ci|in|ns|s','pima','PMRSNS','imar','icin','pimaricins'),
 (284022,'pimecrolimus',' p|pi|im|me|ec|cr|ro|ol|li|im|mu|us|s','pime','PMKRLMS','imec','limu','pimecrolim'),
 (284023,'pimelate',' p|pi|im|me|el|la|at|te|e','pime','PMLT','imel','elat','pimelate'),
 (284024,'pimelates',' p|pi|im|me|el|la|at|te|es|s','pime','PMLTS','imel','late','pimelates');
INSERT INTO `m_spelling_dictionary` VALUES  (284025,'pimelautide',' p|pi|im|me|el|la|au|ut|ti|id|de|e','pime','PMLTT','imel','utid','pimelautid'),
 (284026,'Pimelea',' P|Pi|im|me|el|le|ea|a','Pime','PML','imel','mele','Pimelea'),
 (284027,'Pimelea altior',' P|Pi|im|me|el|le|ea|a | a|al|lt|ti|io|or|r','Pime','PMLLXR','imel','ltio','Pimelea al'),
 (284028,'Pimelea decora',' P|Pi|im|me|el|le|ea|a | d|de|ec|co|or|ra|a','Pime','PMLTKR','imel','ecor','Pimelea de'),
 (284029,'Pimelea factor',' P|Pi|im|me|el|le|ea|a | f|fa|ac|ct|to|or|r','Pime','PMLFKTR','imel','acto','Pimelea fa'),
 (284030,'Pimelea factors',' P|Pi|im|me|el|le|ea|a | f|fa|ac|ct|to|or|rs|s','Pime','PMLFKTRS','imel','ctor','Pimelea fa'),
 (284031,'Pimelea ferruginea',' P|Pi|im|me|el|le|ea|a | f|fe|er|rr|ru|ug|gi|in|ne|ea|a','Pime','PMLFRJN','imel','gine','Pimelea fe'),
 (284032,'Pimelea flava',' P|Pi|im|me|el|le|ea|a | f|fl|la|av|va|a','Pime','PMLFLF','imel','flav','Pimelea fl'),
 (284033,'Pimelea glauca',' P|Pi|im|me|el|le|ea|a | g|gl|la|au|uc|ca|a','Pime','PMLKLK','imel','lauc','Pimelea gl'),
 (284034,'Pimelea haematostachya',' P|Pi|im|me|el|le|ea|a | h|ha|ae|em|ma|at|to|os|st|ta|ac|ch|hy|ya|a','Pime','PMLHMTSTXY','imel','achy','Pimelea ha');
INSERT INTO `m_spelling_dictionary` VALUES  (284035,'Pimelea ligustrina',' P|Pi|im|me|el|le|ea|a | l|li|ig|gu|us|st|tr|ri|in|na|a','Pime','PMLLKSTRN','imel','trin','Pimelea li'),
 (284036,'Pimelea linifolia',' P|Pi|im|me|el|le|ea|a | l|li|in|ni|if|fo|ol|li|ia|a','Pime','PMLLNFL','imel','foli','Pimelea li'),
 (284037,'Pimelea microcephala',' P|Pi|im|me|el|le|ea|a | m|mi|ic|cr|ro|oc|ce|ep|ph|ha|al|la|a','Pime','PMLMKRSFL','imel','phal','Pimelea mi'),
 (284038,'Pimelea prostrata',' P|Pi|im|me|el|le|ea|a | p|pr|ro|os|st|tr|ra|at|ta|a','Pime','PMLPRSTRT','imel','trat','Pimelea pr'),
 (284039,'Pimelea pygmaea',' P|Pi|im|me|el|le|ea|a | p|py|yg|gm|ma|ae|ea|a','Pime','PMLPKM','imel','gmae','Pimelea py'),
 (284040,'Pimelea simplex',' P|Pi|im|me|el|le|ea|a | s|si|im|mp|pl|le|ex|x','Pime','PMLSMPLKS','imel','mple','Pimelea si'),
 (284041,'Pimelea spectabilis',' P|Pi|im|me|el|le|ea|a | s|sp|pe|ec|ct|ta|ab|bi|il|li|is|s','Pime','PMLSPKTBLS','imel','bili','Pimelea sp'),
 (284042,'Pimelea trichostachya',' P|Pi|im|me|el|le|ea|a | t|tr|ri|ic|ch|ho|os|st|ta|ac|ch|hy|ya|a','Pime','PMLTRXSTXY','imel','achy','Pimelea tr'),
 (284043,'Pimelia monticola',' P|Pi|im|me|el|li|ia|a | m|mo|on|nt|ti|ic|co|ol|la|a','Pime','PMLMNTKL','imel','icol','Pimelia mo');
INSERT INTO `m_spelling_dictionary` VALUES  (284044,'Pimelia rugosa',' P|Pi|im|me|el|li|ia|a | r|ru|ug|go|os|sa|a','Pime','PMLRKS','imel','ugos','Pimelia ru'),
 (284045,'pimelic',' p|pi|im|me|el|li|ic|c','pime','PMLK','imel','meli','pimelic'),
 (284046,'pimelic acid',' p|pi|im|me|el|li|ic|c | a|ac|ci|id|d','pime','PMLKST','imel',' aci','pimelic ac'),
 (284047,'pimelic acids',' p|pi|im|me|el|li|ic|c | a|ac|ci|id|ds|s','pime','PMLKSTS','imel','acid','pimelic ac'),
 (284048,'pimelitides',' p|pi|im|me|el|li|it|ti|id|de|es|s','pime','PMLTTS','imel','tide','pimelitide'),
 (284049,'pimelitis',' p|pi|im|me|el|li|it|ti|is|s','pime','PMLTS','imel','liti','pimelitis'),
 (284050,'Pimelodus',' P|Pi|im|me|el|lo|od|du|us|s','Pime','PMLTS','imel','lodu','Pimelodus'),
 (284051,'Pimelodus albicans',' P|Pi|im|me|el|lo|od|du|us|s | a|al|lb|bi|ic|ca|an|ns|s','Pime','PMLTSLBKNS','imel','ican','Pimelodus'),
 (284052,'Pimelodus clarias',' P|Pi|im|me|el|lo|od|du|us|s | c|cl|la|ar|ri|ia|as|s','Pime','PMLTSKLRS','imel','aria','Pimelodus'),
 (284053,'Pimelodus maculatus',' P|Pi|im|me|el|lo|od|du|us|s | m|ma|ac|cu|ul|la|at|tu|us|s','Pime','PMLTSMKLTS','imel','latu','Pimelodus');
INSERT INTO `m_spelling_dictionary` VALUES  (284054,'Pimelodus ornatus',' P|Pi|im|me|el|lo|od|du|us|s | o|or|rn|na|at|tu|us|s','Pime','PMLTSRNTS','imel','natu','Pimelodus'),
 (284055,'Pimenta',' P|Pi|im|me|en|nt|ta|a','Pime','PMNT','imen','ment','Pimenta'),
 (284056,'Pimenta dioica',' P|Pi|im|me|en|nt|ta|a | d|di|io|oi|ic|ca|a','Pime','PMNTTK','imen','ioic','Pimenta di'),
 (284057,'pimenta oil',' p|pi|im|me|en|nt|ta|a | o|oi|il|l','pime','PMNTL','imen','a oi','pimenta oi'),
 (284058,'Pimenta racemosa',' P|Pi|im|me|en|nt|ta|a | r|ra|ac|ce|em|mo|os|sa|a','Pime','PMNTRSMS','imen','emos','Pimenta ra'),
 (284059,'Pimentas',' P|Pi|im|me|en|nt|ta|as|s','Pime','PMNTS','imen','enta','Pimentas'),
 (284060,'pimento',' p|pi|im|me|en|nt|to|o','pime','PMNT','imen','ment','pimento'),
 (284061,'pimentos',' p|pi|im|me|en|nt|to|os|s','pime','PMNTS','imen','ento','pimentos'),
 (284062,'Pimephales',' P|Pi|im|me|ep|ph|ha|al|le|es|s','Pime','PMFLS','imep','hale','Pimephales'),
 (284063,'Pimephales promelas',' P|Pi|im|me|ep|ph|ha|al|le|es|s | p|pr|ro|om|me|el|la|as|s','Pime','PMFLSPRMLS','imep','mela','Pimephales'),
 (284064,'pimiento',' p|pi|im|mi|ie|en|nt|to|o','pimi','PMNT','imie','ient','pimiento');
INSERT INTO `m_spelling_dictionary` VALUES  (284065,'pimientos',' p|pi|im|mi|ie|en|nt|to|os|s','pimi','PMNTS','imie','ento','pimientos'),
 (284066,'pimobendan',' p|pi|im|mo|ob|be|en|nd|da|an|n','pimo','PMBNTN','imob','enda','pimobendan'),
 (284067,'pimobendane',' p|pi|im|mo|ob|be|en|nd|da|an|ne|e','pimo','PMBNTN','imob','ndan','pimobendan'),
 (284068,'PIMOI',' P|PI|IM|MO|OI|I','PIMO','PM','IMOI','PIMO','PIMOI'),
 (284069,'pimonidazole',' p|pi|im|mo|on|ni|id|da|az|zo|ol|le|e','pimo','PMNTSL','imon','azol','pimonidazo'),
 (284070,'pimozide',' p|pi|im|mo|oz|zi|id|de|e','pimo','PMST','imoz','ozid','pimozide'),
 (284071,'pimozides',' p|pi|im|mo|oz|zi|id|de|es|s','pimo','PMSTS','imoz','zide','pimozides'),
 (284072,'pimp',' p|pi|im|mp|p','pimp','PMP','imp','pimp','pimp'),
 (284073,'pimped',' p|pi|im|mp|pe|ed|d','pimp','PMPT','impe','impe','pimped'),
 (284074,'pimpernel',' p|pi|im|mp|pe|er|rn|ne|el|l','pimp','PMPRNL','impe','erne','pimpernel'),
 (284075,'pimpernels',' p|pi|im|mp|pe|er|rn|ne|el|ls|s','pimp','PMPRNLS','impe','rnel','pimpernels'),
 (284076,'Pimpinella',' P|Pi|im|mp|pi|in|ne|el|ll|la|a','Pimp','PMPNL','impi','nell','Pimpinella');
INSERT INTO `m_spelling_dictionary` VALUES  (284077,'Pimpinella anisum',' P|Pi|im|mp|pi|in|ne|el|ll|la|a | a|an|ni|is|su|um|m','Pimp','PMPNLNSM','impi','nisu','Pimpinella'),
 (284078,'Pimpinella brachycarpa',' P|Pi|im|mp|pi|in|ne|el|ll|la|a | b|br|ra|ac|ch|hy|yc|ca|ar|rp|pa|a','Pimp','PMPNLBRXKRP','impi','carp','Pimpinella'),
 (284079,'Pimpinella pruacen',' P|Pi|im|mp|pi|in|ne|el|ll|la|a | p|pr|ru|ua|ac|ce|en|n','Pimp','PMPNLPRSN','impi','uace','Pimpinella'),
 (284080,'Pimpinella saxifraga',' P|Pi|im|mp|pi|in|ne|el|ll|la|a | s|sa|ax|xi|if|fr|ra|ag|ga|a','Pimp','PMPNLSKSFRK','impi','frag','Pimpinella'),
 (284081,'Pimpinella thellungiana',' P|Pi|im|mp|pi|in|ne|el|ll|la|a | t|th|he|el|ll|lu|un|ng|gi|ia|an|na|a','Pimp','PMPNL0LNJN','impi','gian','Pimpinella'),
 (284082,'pimpinellin',' p|pi|im|mp|pi|in|ne|el|ll|li|in|n','pimp','PMPNLN','impi','elli','pimpinelli'),
 (284083,'pimping',' p|pi|im|mp|pi|in|ng|g','pimp','PMPNK','impi','mpin','pimping'),
 (284084,'Pimpla',' P|Pi|im|mp|pl|la|a','Pimp','PMPL','impl','impl','Pimpla'),
 (284085,'Pimpla aequalis',' P|Pi|im|mp|pl|la|a | a|ae|eq|qu|ua|al|li|is|s','Pimp','PMPLKLS','impl','uali','Pimpla aeq');
INSERT INTO `m_spelling_dictionary` VALUES  (284086,'Pimpla hypochondriaca',' P|Pi|im|mp|pl|la|a | h|hy|yp|po|oc|ch|ho|on|nd|dr|ri|ia|ac|ca|a','Pimp','PMPLPXNTRK','impl','riac','Pimpla hyp'),
 (284087,'Pimpla nipponica',' P|Pi|im|mp|pl|la|a | n|ni|ip|pp|po|on|ni|ic|ca|a','Pimp','PMPLNPNK','impl','onic','Pimpla nip'),
 (284088,'pimple',' p|pi|im|mp|pl|le|e','pimp','PMPL','impl','impl','pimple'),
 (284089,'pimpled',' p|pi|im|mp|pl|le|ed|d','pimp','PMPLT','impl','mple','pimpled'),
 (284090,'pimpled lumpsucker',' p|pi|im|mp|pl|le|ed|d | l|lu|um|mp|ps|su|uc|ck|ke|er|r','pimp','PMPLTLMPSKR','impl','ucke','pimpled lu'),
 (284091,'pimpled lumpsuckers',' p|pi|im|mp|pl|le|ed|d | l|lu|um|mp|ps|su|uc|ck|ke|er|rs|s','pimp','PMPLTLMPSKRS','impl','cker','pimpled lu'),
 (284092,'pimples',' p|pi|im|mp|pl|le|es|s','pimp','PMPLS','impl','mple','pimples'),
 (284093,'Pimplinae',' P|Pi|im|mp|pl|li|in|na|ae|e','Pimp','PMPLN','impl','lina','Pimplinae'),
 (284094,'pimprinine',' p|pi|im|mp|pr|ri|in|ni|in|ne|e','pimp','PMPRNN','impr','inin','pimprinine'),
 (284095,'pimps',' p|pi|im|mp|ps|s','pimp','PMPS','imps','pimp','pimps');
INSERT INTO `m_spelling_dictionary` VALUES  (284096,'pin',' p|pi|in|n','pin','PN','in','pin','pin'),
 (284097,'pin hole',' p|pi|in|n | h|ho|ol|le|e','pin','PNHL','in h',' hol','pin hole'),
 (284098,'pin holes',' p|pi|in|n | h|ho|ol|le|es|s','pin','PNHLS','in h','hole','pin holes'),
 (284099,'pin money',' p|pi|in|n | m|mo|on|ne|ey|y','pin','PNMN','in m','mone','pin money'),
 (284100,'pin oak',' p|pi|in|n | o|oa|ak|k','pin','PNK','in o','n oa','pin oak'),
 (284101,'pin oaks',' p|pi|in|n | o|oa|ak|ks|s','pin','PNKS','in o',' oak','pin oaks'),
 (284102,'pin prick',' p|pi|in|n | p|pr|ri|ic|ck|k','pin','PNPRK','in p','pric','pin prick'),
 (284103,'pin pricks',' p|pi|in|n | p|pr|ri|ic|ck|ks|s','pin','PNPRKS','in p','rick','pin pricks'),
 (284104,'pin worm',' p|pi|in|n | w|wo|or|rm|m','pin','PNWRM','in w',' wor','pin worm'),
 (284105,'pin worms',' p|pi|in|n | w|wo|or|rm|ms|s','pin','PNWRMS','in w','worm','pin worms'),
 (284106,'pin-cushion',' p|pi|in|n-|-c|cu|us|sh|hi|io|on|n','pin-','PNKXN','in-c','shio','pin-cushio'),
 (284107,'pin-cushions',' p|pi|in|n-|-c|cu|us|sh|hi|io|on|ns|s','pin-','PNKXNS','in-c','hion','pin-cushio');
INSERT INTO `m_spelling_dictionary` VALUES  (284108,'pin-hole',' p|pi|in|n-|-h|ho|ol|le|e','pin-','PNHL','in-h','-hol','pin-hole'),
 (284109,'pin-holes',' p|pi|in|n-|-h|ho|ol|le|es|s','pin-','PNHLS','in-h','hole','pin-holes'),
 (284110,'pin-money',' p|pi|in|n-|-m|mo|on|ne|ey|y','pin-','PNMN','in-m','mone','pin-money'),
 (284111,'pin-point',' p|pi|in|n-|-p|po|oi|in|nt|t','pin-','PNPNT','in-p','poin','pin-point'),
 (284112,'pin-pointed',' p|pi|in|n-|-p|po|oi|in|nt|te|ed|d','pin-','PNPNTT','in-p','inte','pin-pointe'),
 (284113,'pin-pointing',' p|pi|in|n-|-p|po|oi|in|nt|ti|in|ng|g','pin-','PNPNTNK','in-p','ntin','pin-pointi'),
 (284114,'pin-points',' p|pi|in|n-|-p|po|oi|in|nt|ts|s','pin-','PNPNTS','in-p','oint','pin-points'),
 (284115,'pin-prick',' p|pi|in|n-|-p|pr|ri|ic|ck|k','pin-','PNPRK','in-p','pric','pin-prick'),
 (284116,'pin-pricks',' p|pi|in|n-|-p|pr|ri|ic|ck|ks|s','pin-','PNPRKS','in-p','rick','pin-pricks'),
 (284117,'PINA',' P|PI|IN|NA|A','PINA','PN','INA','PINA','PINA'),
 (284118,'Pinaceae',' P|Pi|in|na|ac|ce|ea|ae|e','Pina','PNS','inac','acea','Pinaceae'),
 (284119,'pinacidil',' p|pi|in|na|ac|ci|id|di|il|l','pina','PNSTL','inac','cidi','pinacidil');
INSERT INTO `m_spelling_dictionary` VALUES  (284120,'pinacol',' p|pi|in|na|ac|co|ol|l','pina','PNKL','inac','naco','pinacol'),
 (284121,'pinacolone',' p|pi|in|na|ac|co|ol|lo|on|ne|e','pina','PNKLN','inac','olon','pinacolone'),
 (284122,'pinacols',' p|pi|in|na|ac|co|ol|ls|s','pina','PNKLS','inac','acol','pinacols'),
 (284123,'pinacolyl dimethylphosphinate',' p|pi|in|na|ac|co|ol|ly|yl|l | d|di|im|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|hi|in|na|at|te|e','pina','PNKLLTM0LFSFNT','inac','inat','pinacolyl'),
 (284124,'pinacolyl methylphosphonic acid',' p|pi|in|na|ac|co|ol|ly|yl|l | m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|ni|ic|c | a|ac|ci|id|d','pina','PNKLLM0LFSFNKST','inac',' aci','pinacolyl'),
 (284125,'pinacolyl methylphosphonochloridate',' p|pi|in|na|ac|co|ol|ly|yl|l | m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|no|oc|ch|hl|lo|or|ri|id|da|at|te|e','pina','PNKLLM0LFSFNXLRTT','inac','idat','pinacolyl'),
 (284126,'pinacolyl methylphosphonofluoridate',' p|pi|in|na|ac|co|ol|ly|yl|l | m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|no|of|fl|lu|uo|or|ri|id|da|at|te|e','pina','PNKLLM0LFSFNFLRTT','inac','idat','pinacolyl'),
 (284127,'pinacolyl methylphosphonofluoridates',' p|pi|in|na|ac|co|ol|ly|yl|l | m|me|et|th|hy|yl|lp|ph|ho|os|sp|ph|ho|on|no|of|fl|lu|uo|or|ri|id|da|at|te|es|s','pina','PNKLLM0LFSFNFLRTTS','inac','date','pinacolyl');
INSERT INTO `m_spelling_dictionary` VALUES  (284128,'Pinacyanol',' P|Pi|in|na|ac|cy|ya|an|no|ol|l','Pina','PNSYNL','inac','yano','Pinacyanol'),
 (284129,'pinacyanol chloride',' p|pi|in|na|ac|cy|ya|an|no|ol|l | c|ch|hl|lo|or|ri|id|de|e','pina','PNSYNLXLRT','inac','orid','pinacyanol'),
 (284130,'pinacyanol erythrosinate',' p|pi|in|na|ac|cy|ya|an|no|ol|l | e|er|ry|yt|th|hr|ro|os|si|in|na|at|te|e','pina','PNSYNLR0RSNT','inac','inat','pinacyanol'),
 (284131,'pinafide',' p|pi|in|na|af|fi|id|de|e','pina','PNFT','inaf','afid','pinafide'),
 (284132,'pinal',' p|pi|in|na|al|l','pina','PNL','inal','pina','pinal'),
 (284133,'pinane',' p|pi|in|na|an|ne|e','pina','PNN','inan','inan','pinane'),
 (284134,'pinaster',' p|pi|in|na|as|st|te|er|r','pina','PNSTR','inas','aste','pinaster'),
 (284135,'pinasters',' p|pi|in|na|as|st|te|er|rs|s','pina','PNSTRS','inas','ster','pinasters'),
 (284136,'pinaverium',' p|pi|in|na|av|ve|er|ri|iu|um|m','pina','PNFRM','inav','eriu','pinaverium'),
 (284137,'pinaverium bromide',' p|pi|in|na|av|ve|er|ri|iu|um|m | b|br|ro|om|mi|id|de|e','pina','PNFRMBRMT','inav','omid','pinaverium'),
 (284138,'pinazepam',' p|pi|in|na|az|ze|ep|pa|am|m','pina','PNSPM','inaz','zepa','pinazepam');
INSERT INTO `m_spelling_dictionary` VALUES  (284139,'pincainide',' p|pi|in|nc|ca|ai|in|ni|id|de|e','pinc','PNKNT','inca','inid','pincainide'),
 (284140,'pince-nez',' p|pi|in|nc|ce|e-|-n|ne|ez|z','pinc','PNSNS','ince','e-ne','pince-nez'),
 (284141,'pincer',' p|pi|in|nc|ce|er|r','pinc','PNSR','ince','ince','pincer'),
 (284142,'pincer grip',' p|pi|in|nc|ce|er|r | g|gr|ri|ip|p','pinc','PNSRKRP','ince',' gri','pincer gri'),
 (284143,'pincer grips',' p|pi|in|nc|ce|er|r | g|gr|ri|ip|ps|s','pinc','PNSRKRPS','ince','grip','pincer gri'),
 (284144,'pincer nail',' p|pi|in|nc|ce|er|r | n|na|ai|il|l','pinc','PNSRNL','ince',' nai','pincer nai'),
 (284145,'pincer nail deformities',' p|pi|in|nc|ce|er|r | n|na|ai|il|l | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','pinc','PNSRNLTFRMTS','ince','itie','pincer nai'),
 (284146,'pincer nail deformity',' p|pi|in|nc|ce|er|r | n|na|ai|il|l | d|de|ef|fo|or|rm|mi|it|ty|y','pinc','PNSRNLTFRMT','ince','rmit','pincer nai'),
 (284147,'pincer nails',' p|pi|in|nc|ce|er|r | n|na|ai|il|ls|s','pinc','PNSRNLS','ince','nail','pincer nai'),
 (284148,'pincer-like',' p|pi|in|nc|ce|er|r-|-l|li|ik|ke|e','pinc','PNSRLK','ince','-lik','pincer-lik');
INSERT INTO `m_spelling_dictionary` VALUES  (284149,'pincer-nail',' p|pi|in|nc|ce|er|r-|-n|na|ai|il|l','pinc','PNSRNL','ince','-nai','pincer-nai'),
 (284150,'pincer-nail deformities',' p|pi|in|nc|ce|er|r-|-n|na|ai|il|l | d|de|ef|fo|or|rm|mi|it|ti|ie|es|s','pinc','PNSRNLTFRMTS','ince','itie','pincer-nai'),
 (284151,'pincer-nail deformity',' p|pi|in|nc|ce|er|r-|-n|na|ai|il|l | d|de|ef|fo|or|rm|mi|it|ty|y','pinc','PNSRNLTFRMT','ince','rmit','pincer-nai'),
 (284152,'pincer-nails',' p|pi|in|nc|ce|er|r-|-n|na|ai|il|ls|s','pinc','PNSRNLS','ince','nail','pincer-nai'),
 (284153,'pincerlike',' p|pi|in|nc|ce|er|rl|li|ik|ke|e','pinc','PNSRLK','ince','rlik','pincerlike'),
 (284154,'pincers',' p|pi|in|nc|ce|er|rs|s','pinc','PNSRS','ince','ncer','pincers'),
 (284155,'pinch',' p|pi|in|nc|ch|h','pinc','PNX','inch','pinc','pinch'),
 (284156,'pinch hitter',' p|pi|in|nc|ch|h | h|hi|it|tt|te|er|r','pinc','PNXHTR','inch','itte','pinch hitt'),
 (284157,'pinch hitters',' p|pi|in|nc|ch|h | h|hi|it|tt|te|er|rs|s','pinc','PNXHTRS','inch','tter','pinch hitt'),
 (284158,'pinch-hit',' p|pi|in|nc|ch|h-|-h|hi|it|t','pinc','PNXHT','inch','h-hi','pinch-hit');
INSERT INTO `m_spelling_dictionary` VALUES  (284159,'pinch-hits',' p|pi|in|nc|ch|h-|-h|hi|it|ts|s','pinc','PNXHTS','inch','-hit','pinch-hits'),
 (284160,'pinched',' p|pi|in|nc|ch|he|ed|d','pinc','PNXT','inch','nche','pinched'),
 (284161,'pincher',' p|pi|in|nc|ch|he|er|r','pinc','PNXR','inch','nche','pincher'),
 (284162,'pinchers',' p|pi|in|nc|ch|he|er|rs|s','pinc','PNXRS','inch','cher','pinchers'),
 (284163,'pinches',' p|pi|in|nc|ch|he|es|s','pinc','PNXS','inch','nche','pinches'),
 (284164,'pinching',' p|pi|in|nc|ch|hi|in|ng|g','pinc','PNXNK','inch','chin','pinching'),
 (284165,'Pinckneya',' P|Pi|in|nc|ck|kn|ne|ey|ya|a','Pinc','PNKNY','inck','kney','Pinckneya'),
 (284166,'Pinckneya pubens',' P|Pi|in|nc|ck|kn|ne|ey|ya|a | p|pu|ub|be|en|ns|s','Pinc','PNKNYPBNS','inck','uben','Pinckneya'),
 (284167,'Pinckneya pubescens',' P|Pi|in|nc|ck|kn|ne|ey|ya|a | p|pu|ub|be|es|sc|ce|en|ns|s','Pinc','PNKNYPBSNS','inck','scen','Pinckneya'),
 (284168,'Pinctada',' P|Pi|in|nc|ct|ta|ad|da|a','Pinc','PNKTT','inct','ctad','Pinctada'),
 (284169,'Pinctada fucata',' P|Pi|in|nc|ct|ta|ad|da|a | f|fu|uc|ca|at|ta|a','Pinc','PNKTTFKT','inct','ucat','Pinctada f');
INSERT INTO `m_spelling_dictionary` VALUES  (284170,'Pinctada imbricata',' P|Pi|in|nc|ct|ta|ad|da|a | i|im|mb|br|ri|ic|ca|at|ta|a','Pinc','PNKTTMRKT','inct','icat','Pinctada i'),
 (284171,'Pinctada margaritifera',' P|Pi|in|nc|ct|ta|ad|da|a | m|ma|ar|rg|ga|ar|ri|it|ti|if|fe|er|ra|a','Pinc','PNKTTMRKRTFR','inct','ifer','Pinctada m'),
 (284172,'Pinctada maxima',' P|Pi|in|nc|ct|ta|ad|da|a | m|ma|ax|xi|im|ma|a','Pinc','PNKTTMKSM','inct','axim','Pinctada m'),
 (284173,'Pinctada mazatlanica',' P|Pi|in|nc|ct|ta|ad|da|a | m|ma|az|za|at|tl|la|an|ni|ic|ca|a','Pinc','PNKTTMSTLNK','inct','anic','Pinctada m'),
 (284174,'Pinctada radiata',' P|Pi|in|nc|ct|ta|ad|da|a | r|ra|ad|di|ia|at|ta|a','Pinc','PNKTTRTT','inct','diat','Pinctada r'),
 (284175,'pincushion',' p|pi|in|nc|cu|us|sh|hi|io|on|n','pinc','PNKXN','incu','shio','pincushion'),
 (284176,'pincushions',' p|pi|in|nc|cu|us|sh|hi|io|on|ns|s','pinc','PNKXNS','incu','hion','pincushion'),
 (284177,'pind',' p|pi|in|nd|d','pind','PNT','ind','pind','pind'),
 (284178,'Pindborg',' P|Pi|in|nd|db|bo|or|rg|g','Pind','PNTBRK','indb','dbor','Pindborg');
INSERT INTO `m_spelling_dictionary` VALUES  (284179,'Pindborg tumor',' P|Pi|in|nd|db|bo|or|rg|g | t|tu|um|mo|or|r','Pind','PNTBRKTMR','indb','tumo','Pindborg t'),
 (284180,'Pindborg tumors',' P|Pi|in|nd|db|bo|or|rg|g | t|tu|um|mo|or|rs|s','Pind','PNTBRKTMRS','indb','umor','Pindborg t'),
 (284181,'Pindborg tumour',' P|Pi|in|nd|db|bo|or|rg|g | t|tu|um|mo|ou|ur|r','Pind','PNTBRKTMR','indb','umou','Pindborg t'),
 (284182,'Pindborg tumours',' P|Pi|in|nd|db|bo|or|rg|g | t|tu|um|mo|ou|ur|rs|s','Pind','PNTBRKTMRS','indb','mour','Pindborg t'),
 (284183,'Pindborg\'s tumor','','','',NULL,NULL,''),
 (284184,'Pindborg\'s tumors','','','',NULL,NULL,''),
 (284185,'Pindborg\'s tumour','','','',NULL,NULL,''),
 (284186,'Pindborg\'s tumours','','','',NULL,NULL,''),
 (284187,'Pindborgs',' P|Pi|in|nd|db|bo|or|rg|gs|s','Pind','PNTBRKS','indb','borg','Pindborgs'),
 (284188,'pinded',' p|pi|in|nd|de|ed|d','pind','PNTT','inde','inde','pinded'),
 (284189,'pinding',' p|pi|in|nd|di|in|ng|g','pind','PNTNK','indi','ndin','pinding'),
 (284190,'pindobind',' p|pi|in|nd|do|ob|bi|in|nd|d','pind','PNTBNT','indo','obin','pindobind');
INSERT INTO `m_spelling_dictionary` VALUES  (284191,'pindolol',' p|pi|in|nd|do|ol|lo|ol|l','pind','PNTLL','indo','dolo','pindolol'),
 (284192,'pindolols',' p|pi|in|nd|do|ol|lo|ol|ls|s','pind','PNTLLS','indo','olol','pindolols'),
 (284193,'pindone',' p|pi|in|nd|do|on|ne|e','pind','PNTN','indo','ndon','pindone'),
 (284194,'pinds',' p|pi|in|nd|ds|s','pind','PNTS','inds','pind','pinds'),
 (284195,'pine',' p|pi|in|ne|e','pine','PN','ine','pine','pine'),
 (284196,'pine cone',' p|pi|in|ne|e | c|co|on|ne|e','pine','PNKN','ine',' con','pine cone'),
 (284197,'pine cones',' p|pi|in|ne|e | c|co|on|ne|es|s','pine','PNKNS','ine','cone','pine cones'),
 (284198,'pine needle oil',' p|pi|in|ne|e | n|ne|ee|ed|dl|le|e | o|oi|il|l','pine','PNNTLL','ine','e oi','pine needl'),
 (284199,'pine needle oils',' p|pi|in|ne|e | n|ne|ee|ed|dl|le|e | o|oi|il|ls|s','pine','PNNTLLS','ine',' oil','pine needl'),
 (284200,'pine nut',' p|pi|in|ne|e | n|nu|ut|t','pine','PNNT','ine','e nu','pine nut'),
 (284201,'pine nuts',' p|pi|in|ne|e | n|nu|ut|ts|s','pine','PNNTS','ine',' nut','pine nuts'),
 (284202,'pine oil',' p|pi|in|ne|e | o|oi|il|l','pine','PNL','ine','e oi','pine oil');
INSERT INTO `m_spelling_dictionary` VALUES  (284203,'pine oils',' p|pi|in|ne|e | o|oi|il|ls|s','pine','PNLS','ine',' oil','pine oils'),
 (284204,'Pine siskin',' P|Pi|in|ne|e | s|si|is|sk|ki|in|n','Pine','PNSSKN','ine','iski','Pine siski'),
 (284205,'pine tar',' p|pi|in|ne|e | t|ta|ar|r','pine','PNTR','ine','e ta','pine tar'),
 (284206,'pine tars',' p|pi|in|ne|e | t|ta|ar|rs|s','pine','PNTRS','ine',' tar','pine tars'),
 (284207,'pine tree',' p|pi|in|ne|e | t|tr|re|ee|e','pine','PNTR','ine',' tre','pine tree'),
 (284208,'pine trees',' p|pi|in|ne|e | t|tr|re|ee|es|s','pine','PNTRS','ine','tree','pine trees'),
 (284209,'pine warbler',' p|pi|in|ne|e | w|wa|ar|rb|bl|le|er|r','pine','PNWRBLR','ine','rble','pine warbl'),
 (284210,'pine warblers',' p|pi|in|ne|e | w|wa|ar|rb|bl|le|er|rs|s','pine','PNWRBLRS','ine','bler','pine warbl'),
 (284211,'pineal',' p|pi|in|ne|ea|al|l','pine','PNL','inea','inea','pineal'),
 (284212,'pineal bodies',' p|pi|in|ne|ea|al|l | b|bo|od|di|ie|es|s','pine','PNLBTS','inea','odie','pineal bod'),
 (284213,'pineal body',' p|pi|in|ne|ea|al|l | b|bo|od|dy|y','pine','PNLBT','inea',' bod','pineal bod');
INSERT INTO `m_spelling_dictionary` VALUES  (284214,'pineal gland',' p|pi|in|ne|ea|al|l | g|gl|la|an|nd|d','pine','PNLKLNT','inea','glan','pineal gla'),
 (284215,'pineal glands',' p|pi|in|ne|ea|al|l | g|gl|la|an|nd|ds|s','pine','PNLKLNTS','inea','land','pineal gla'),
 (284216,'pineal night-specific ATPase',' p|pi|in|ne|ea|al|l | n|ni|ig|gh|ht|t-|-s|sp|pe|ec|ci|if|fi|ic|c | A|AT|TP|Pa|as|se|e','pine','PNLNFTSPSFKTPS','inea','TPas','pineal nig'),
 (284217,'pineal peduncle',' p|pi|in|ne|ea|al|l | p|pe|ed|du|un|nc|cl|le|e','pine','PNLPTNKL','inea','uncl','pineal ped'),
 (284218,'pineal peduncles',' p|pi|in|ne|ea|al|l | p|pe|ed|du|un|nc|cl|le|es|s','pine','PNLPTNKLS','inea','ncle','pineal ped'),
 (284219,'pineal syndrome',' p|pi|in|ne|ea|al|l | s|sy|yn|nd|dr|ro|om|me|e','pine','PNLSNTRM','inea','drom','pineal syn'),
 (284220,'pinealectomies',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|ie|es|s','pine','PNLKTMS','inea','omie','pinealecto'),
 (284221,'pinealectomise',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|is|se|e','pine','PNLKTMS','inea','omis','pinealecto'),
 (284222,'pinealectomised',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|is|se|ed|d','pine','PNLKTMST','inea','mise','pinealecto');
INSERT INTO `m_spelling_dictionary` VALUES  (284223,'pinealectomises',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|is|se|es|s','pine','PNLKTMSS','inea','mise','pinealecto'),
 (284224,'pinealectomising',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|is|si|in|ng|g','pine','PNLKTMSNK','inea','isin','pinealecto'),
 (284225,'pinealectomize',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|iz|ze|e','pine','PNLKTMS','inea','omiz','pinealecto'),
 (284226,'pinealectomized',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|iz|ze|ed|d','pine','PNLKTMST','inea','mize','pinealecto'),
 (284227,'pinealectomizes',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|iz|ze|es|s','pine','PNLKTMSS','inea','mize','pinealecto'),
 (284228,'pinealectomizing',' p|pi|in|ne|ea|al|le|ec|ct|to|om|mi|iz|zi|in|ng|g','pine','PNLKTMSNK','inea','izin','pinealecto'),
 (284229,'pinealectomy',' p|pi|in|ne|ea|al|le|ec|ct|to|om|my|y','pine','PNLKTM','inea','ctom','pinealecto'),
 (284230,'pinealine',' p|pi|in|ne|ea|al|li|in|ne|e','pine','PNLN','inea','alin','pinealine'),
 (284231,'pinealism',' p|pi|in|ne|ea|al|li|is|sm|m','pine','PNLSM','inea','alis','pinealism'),
 (284232,'pinealitides',' p|pi|in|ne|ea|al|li|it|ti|id|de|es|s','pine','PNLTTS','inea','tide','pinealitid');
INSERT INTO `m_spelling_dictionary` VALUES  (284233,'pinealitis',' p|pi|in|ne|ea|al|li|it|ti|is|s','pine','PNLTS','inea','liti','pinealitis'),
 (284234,'pinealoblastoma',' p|pi|in|ne|ea|al|lo|ob|bl|la|as|st|to|om|ma|a','pine','PNLBLSTM','inea','stom','pinealobla'),
 (284235,'pinealoblastomas',' p|pi|in|ne|ea|al|lo|ob|bl|la|as|st|to|om|ma|as|s','pine','PNLBLSTMS','inea','toma','pinealobla'),
 (284236,'pinealocyte',' p|pi|in|ne|ea|al|lo|oc|cy|yt|te|e','pine','PNLST','inea','ocyt','pinealocyt'),
 (284237,'pinealocytes',' p|pi|in|ne|ea|al|lo|oc|cy|yt|te|es|s','pine','PNLSTS','inea','cyte','pinealocyt'),
 (284238,'pinealocytoma',' p|pi|in|ne|ea|al|lo|oc|cy|yt|to|om|ma|a','pine','PNLSTM','inea','ytom','pinealocyt'),
 (284239,'pinealocytomas',' p|pi|in|ne|ea|al|lo|oc|cy|yt|to|om|ma|as|s','pine','PNLSTMS','inea','toma','pinealocyt'),
 (284240,'pinealocytomata',' p|pi|in|ne|ea|al|lo|oc|cy|yt|to|om|ma|at|ta|a','pine','PNLSTMT','inea','omat','pinealocyt'),
 (284241,'pinealoma',' p|pi|in|ne|ea|al|lo|om|ma|a','pine','PNLM','inea','alom','pinealoma'),
 (284242,'pinealomas',' p|pi|in|ne|ea|al|lo|om|ma|as|s','pine','PNLMS','inea','loma','pinealomas');
INSERT INTO `m_spelling_dictionary` VALUES  (284243,'pinealomata',' p|pi|in|ne|ea|al|lo|om|ma|at|ta|a','pine','PNLMT','inea','omat','pinealomat'),
 (284244,'pinealotomies',' p|pi|in|ne|ea|al|lo|ot|to|om|mi|ie|es|s','pine','PNLTMS','inea','omie','pinealotom'),
 (284245,'pinealotomy',' p|pi|in|ne|ea|al|lo|ot|to|om|my|y','pine','PNLTM','inea','otom','pinealotom'),
 (284246,'pineals',' p|pi|in|ne|ea|al|ls|s','pine','PNLS','inea','neal','pineals'),
 (284247,'pineapple',' p|pi|in|ne|ea|ap|pp|pl|le|e','pine','PNPL','inea','appl','pineapple'),
 (284248,'pineapples',' p|pi|in|ne|ea|ap|pp|pl|le|es|s','pine','PNPLS','inea','pple','pineapples'),
 (284249,'pined',' p|pi|in|ne|ed|d','pine','PNT','ined','pine','pined'),
 (284250,'Pinellia',' P|Pi|in|ne|el|ll|li|ia|a','Pine','PNL','inel','elli','Pinellia'),
 (284251,'Pinellia ternata',' P|Pi|in|ne|el|ll|li|ia|a | t|te|er|rn|na|at|ta|a','Pine','PNLTRNT','inel','rnat','Pinellia t'),
 (284252,'pinellin',' p|pi|in|ne|el|ll|li|in|n','pine','PNLN','inel','elli','pinellin'),
 (284253,'pinene',' p|pi|in|ne|en|ne|e','pine','PNN','inen','inen','pinene');
INSERT INTO `m_spelling_dictionary` VALUES  (284254,'pinenes',' p|pi|in|ne|en|ne|es|s','pine','PNNS','inen','nene','pinenes'),
 (284255,'pineoblastoma',' p|pi|in|ne|eo|ob|bl|la|as|st|to|om|ma|a','pine','PNBLSTM','ineo','stom','pineoblast'),
 (284256,'pineoblastomas',' p|pi|in|ne|eo|ob|bl|la|as|st|to|om|ma|as|s','pine','PNBLSTMS','ineo','toma','pineoblast'),
 (284257,'pineocytoma',' p|pi|in|ne|eo|oc|cy|yt|to|om|ma|a','pine','PNSTM','ineo','ytom','pineocytom'),
 (284258,'pineocytomas',' p|pi|in|ne|eo|oc|cy|yt|to|om|ma|as|s','pine','PNSTMS','ineo','toma','pineocytom'),
 (284259,'pineocytomata',' p|pi|in|ne|eo|oc|cy|yt|to|om|ma|at|ta|a','pine','PNSTMT','ineo','omat','pineocytom'),
 (284260,'pines',' p|pi|in|ne|es|s','pine','PNS','ines','pine','pines'),
 (284261,'pineta',' p|pi|in|ne|et|ta|a','pine','PNT','inet','inet','pineta'),
 (284262,'pinetum',' p|pi|in|ne|et|tu|um|m','pine','PNTM','inet','netu','pinetum'),
 (284263,'pinewood',' p|pi|in|ne|ew|wo|oo|od|d','pine','PNWT','inew','ewoo','pinewood'),
 (284264,'pinewoods',' p|pi|in|ne|ew|wo|oo|od|ds|s','pine','PNWTS','inew','wood','pinewoods');
INSERT INTO `m_spelling_dictionary` VALUES  (284265,'pinewoods darter',' p|pi|in|ne|ew|wo|oo|od|ds|s | d|da|ar|rt|te|er|r','pine','PNWTSTRTR','inew','arte','pinewoods'),
 (284266,'pinewoods darters',' p|pi|in|ne|ew|wo|oo|od|ds|s | d|da|ar|rt|te|er|rs|s','pine','PNWTSTRTRS','inew','rter','pinewoods'),
 (284267,'pinewoods treefrog',' p|pi|in|ne|ew|wo|oo|od|ds|s | t|tr|re|ee|ef|fr|ro|og|g','pine','PNWTSTRFRK','inew','efro','pinewoods'),
 (284268,'pinewoods treefrogs',' p|pi|in|ne|ew|wo|oo|od|ds|s | t|tr|re|ee|ef|fr|ro|og|gs|s','pine','PNWTSTRFRKS','inew','frog','pinewoods'),
 (284269,'pinfaensin',' p|pi|in|nf|fa|ae|en|ns|si|in|n','pinf','PNFNSN','infa','ensi','pinfaensin'),
 (284270,'pinfish',' p|pi|in|nf|fi|is|sh|h','pinf','PNFX','infi','nfis','pinfish'),
 (284271,'pinfishes',' p|pi|in|nf|fi|is|sh|he|es|s','pinf','PNFXS','infi','ishe','pinfishes'),
 (284272,'ping',' p|pi|in|ng|g','ping','PNK','ing','ping','ping'),
 (284273,'ping pong',' p|pi|in|ng|g | p|po|on|ng|g','ping','PNKPNK','ing',' pon','ping pong'),
 (284274,'Ping-Pong',' P|Pi|in|ng|g-|-P|Po|on|ng|g','Ping','PNKPNK','ing-','-Pon','Ping-Pong');
INSERT INTO `m_spelling_dictionary` VALUES  (284275,'ping-pong gaze',' p|pi|in|ng|g-|-p|po|on|ng|g | g|ga|az|ze|e','ping','PNKPNKKS','ing-',' gaz','ping-pong'),
 (284276,'pingbeininoside',' p|pi|in|ng|gb|be|ei|in|ni|in|no|os|si|id|de|e','ping','PNKBNNST','ingb','osid','pingbeinin'),
 (284277,'pinged',' p|pi|in|ng|ge|ed|d','ping','PNJT','inge','inge','pinged'),
 (284278,'pinging',' p|pi|in|ng|gi|in|ng|g','ping','PNJNK','ingi','ngin','pinging'),
 (284279,'pingpong',' p|pi|in|ng|gp|po|on|ng|g','ping','PNKPNK','ingp','gpon','pingpong'),
 (284280,'pings',' p|pi|in|ng|gs|s','ping','PNKS','ings','ping','pings'),
 (284281,'pingue',' p|pi|in|ng|gu|ue|e','ping','PNK','ingu','ingu','pingue'),
 (284282,'pinguecula',' p|pi|in|ng|gu|ue|ec|cu|ul|la|a','ping','PNKKL','ingu','ecul','pinguecula'),
 (284283,'pingueculae',' p|pi|in|ng|gu|ue|ec|cu|ul|la|ae|e','ping','PNKKL','ingu','cula','pinguecula'),
 (284284,'pingues',' p|pi|in|ng|gu|ue|es|s','ping','PNKS','ingu','ngue','pingues'),
 (284285,'pinguicula',' p|pi|in|ng|gu|ui|ic|cu|ul|la|a','ping','PNKKL','ingu','icul','pinguicula'),
 (284286,'Pinguicula lutea',' P|Pi|in|ng|gu|ui|ic|cu|ul|la|a | l|lu|ut|te|ea|a','Ping','PNKKLLT','ingu','lute','Pinguicula');
INSERT INTO `m_spelling_dictionary` VALUES  (284287,'Pinguicula vulgaris',' P|Pi|in|ng|gu|ui|ic|cu|ul|la|a | v|vu|ul|lg|ga|ar|ri|is|s','Ping','PNKKLFLKRS','ingu','gari','Pinguicula'),
 (284288,'pinguiculae',' p|pi|in|ng|gu|ui|ic|cu|ul|la|ae|e','ping','PNKKL','ingu','cula','pinguicula'),
 (284289,'Pinguipes',' P|Pi|in|ng|gu|ui|ip|pe|es|s','Ping','PNKPS','ingu','uipe','Pinguipes'),
 (284290,'Pinguipes chilensis',' P|Pi|in|ng|gu|ui|ip|pe|es|s | c|ch|hi|il|le|en|ns|si|is|s','Ping','PNKPSXLNSS','ingu','ensi','Pinguipes'),
 (284291,'pingyangmycin',' p|pi|in|ng|gy|ya|an|ng|gm|my|yc|ci|in|n','ping','PNJYNKMSN','ingy','myci','pingyangmy'),
 (284292,'pinhead',' p|pi|in|nh|he|ea|ad|d','pinh','PNHT','inhe','nhea','pinhead'),
 (284293,'pinheads',' p|pi|in|nh|he|ea|ad|ds|s','pinh','PNHTS','inhe','head','pinheads'),
 (284294,'pinhole',' p|pi|in|nh|ho|ol|le|e','pinh','PNHL','inho','nhol','pinhole'),
 (284295,'pinhole pupil',' p|pi|in|nh|ho|ol|le|e | p|pu|up|pi|il|l','pinh','PNHLPPL','inho','pupi','pinhole pu'),
 (284296,'pinhole pupils',' p|pi|in|nh|ho|ol|le|e | p|pu|up|pi|il|ls|s','pinh','PNHLPPLS','inho','upil','pinhole pu');
INSERT INTO `m_spelling_dictionary` VALUES  (284297,'pinholes',' p|pi|in|nh|ho|ol|le|es|s','pinh','PNHLS','inho','hole','pinholes'),
 (284298,'pinicoloform',' p|pi|in|ni|ic|co|ol|lo|of|fo|or|rm|m','pini','PNKLFRM','inic','ofor','pinicolofo'),
 (284299,'piniform',' p|pi|in|ni|if|fo|or|rm|m','pini','PNFRM','inif','ifor','piniform'),
 (284300,'pining',' p|pi|in|ni|in|ng|g','pini','PNNK','inin','inin','pining'),
 (284301,'pinion',' p|pi|in|ni|io|on|n','pini','PNN','inio','inio','pinion'),
 (284302,'pinioned',' p|pi|in|ni|io|on|ne|ed|d','pini','PNNT','inio','ione','pinioned'),
 (284303,'pinioning',' p|pi|in|ni|io|on|ni|in|ng|g','pini','PNNNK','inio','onin','pinioning'),
 (284304,'pinions',' p|pi|in|ni|io|on|ns|s','pini','PNNS','inio','nion','pinions'),
 (284305,'pinitol',' p|pi|in|ni|it|to|ol|l','pini','PNTL','init','nito','pinitol'),
 (284306,'pinitols',' p|pi|in|ni|it|to|ol|ls|s','pini','PNTLS','init','itol','pinitols'),
 (284307,'pink',' p|pi|in|nk|k','pink','PNK','ink','pink','pink'),
 (284308,'pink bollworm',' p|pi|in|nk|k | b|bo|ol|ll|lw|wo|or|rm|m','pink','PNKBLWRM','ink','lwor','pink bollw'),
 (284309,'pink bollworms',' p|pi|in|nk|k | b|bo|ol|ll|lw|wo|or|rm|ms|s','pink','PNKBLWRMS','ink','worm','pink bollw');
INSERT INTO `m_spelling_dictionary` VALUES  (284310,'pink disease',' p|pi|in|nk|k | d|di|is|se|ea|as|se|e','pink','PNKTSS','ink','seas','pink disea'),
 (284311,'pink eye',' p|pi|in|nk|k | e|ey|ye|e','pink','PNKY','ink','k ey','pink eye'),
 (284312,'pink filament bacteria',' p|pi|in|nk|k | f|fi|il|la|am|me|en|nt|t | b|ba|ac|ct|te|er|ri|ia|a','pink','PNKFLMNTBKTR','ink','teri','pink filam'),
 (284313,'pink filament bacterium',' p|pi|in|nk|k | f|fi|il|la|am|me|en|nt|t | b|ba|ac|ct|te|er|ri|iu|um|m','pink','PNKFLMNTBKTRM','ink','eriu','pink filam'),
 (284314,'pink salmon',' p|pi|in|nk|k | s|sa|al|lm|mo|on|n','pink','PNKSLMN','ink','almo','pink salmo'),
 (284315,'pink salmons',' p|pi|in|nk|k | s|sa|al|lm|mo|on|ns|s','pink','PNKSLMNS','ink','lmon','pink salmo'),
 (284316,'pink shrimp',' p|pi|in|nk|k | s|sh|hr|ri|im|mp|p','pink','PNKXRMP','ink','hrim','pink shrim'),
 (284317,'pink shrimps',' p|pi|in|nk|k | s|sh|hr|ri|im|mp|ps|s','pink','PNKXRMPS','ink','rimp','pink shrim'),
 (284318,'pink-eared duck',' p|pi|in|nk|k-|-e|ea|ar|re|ed|d | d|du|uc|ck|k','pink','PNKRTTK','ink-',' duc','pink-eared'),
 (284319,'pink-eared ducks',' p|pi|in|nk|k-|-e|ea|ar|re|ed|d | d|du|uc|ck|ks|s','pink','PNKRTTKS','ink-','duck','pink-eared');
INSERT INTO `m_spelling_dictionary` VALUES  (284320,'pinked',' p|pi|in|nk|ke|ed|d','pink','PNKT','inke','inke','pinked'),
 (284321,'pinker',' p|pi|in|nk|ke|er|r','pink','PNKR','inke','inke','pinker'),
 (284322,'Pinkerton-Moorer reaction',' P|Pi|in|nk|ke|er|rt|to|on|n-|-M|Mo|oo|or|re|er|r | r|re|ea|ac|ct|ti|io|on|n','Pink','PNKRTNMRRRKXN','inke','ctio','Pinkerton-'),
 (284323,'pinkest',' p|pi|in|nk|ke|es|st|t','pink','PNKST','inke','nkes','pinkest'),
 (284324,'pinkeye',' p|pi|in|nk|ke|ey|ye|e','pink','PNKY','inke','nkey','pinkeye'),
 (284325,'pinkie',' p|pi|in|nk|ki|ie|e','pink','PNK','inki','inki','pinkie'),
 (284326,'pinkies',' p|pi|in|nk|ki|ie|es|s','pink','PNKS','inki','nkie','pinkies'),
 (284327,'pinking',' p|pi|in|nk|ki|in|ng|g','pink','PNKNK','inki','nkin','pinking'),
 (284328,'pinkish',' p|pi|in|nk|ki|is|sh|h','pink','PNKX','inki','nkis','pinkish'),
 (284329,'pinks',' p|pi|in|nk|ks|s','pink','PNKS','inks','pink','pinks'),
 (284330,'pinkspotted shrimp',' p|pi|in|nk|ks|sp|po|ot|tt|te|ed|d | s|sh|hr|ri|im|mp|p','pink','PNKSPTTXRMP','inks','hrim','pinkspotte'),
 (284331,'pinkspotted shrimps',' p|pi|in|nk|ks|sp|po|ot|tt|te|ed|d | s|sh|hr|ri|im|mp|ps|s','pink','PNKSPTTXRMPS','inks','rimp','pinkspotte');
INSERT INTO `m_spelling_dictionary` VALUES  (284332,'Pinkus\' disease','','','',NULL,NULL,''),
 (284333,'Pinkus\' diseases','','','',NULL,NULL,''),
 (284334,'pinky',' p|pi|in|nk|ky|y','pink','PNK','inky','pink','pinky'),
 (284335,'pinledge crown',' p|pi|in|nl|le|ed|dg|ge|e | c|cr|ro|ow|wn|n','pinl','PNLJKRN','inle','crow','pinledge c'),
 (284336,'pinless',' p|pi|in|nl|le|es|ss|s','pinl','PNLS','inle','nles','pinless'),
 (284337,'pinna',' p|pi|in|nn|na|a','pinn','PN','inna','pinn','pinna'),
 (284338,'Pinna muricata',' P|Pi|in|nn|na|a | m|mu|ur|ri|ic|ca|at|ta|a','Pinn','PNMRKT','inna','icat','Pinna muri'),
 (284339,'Pinna nobilis',' P|Pi|in|nn|na|a | n|no|ob|bi|il|li|is|s','Pinn','PNNBLS','inna','bili','Pinna nobi'),
 (284340,'Pinna pectinata',' P|Pi|in|nn|na|a | p|pe|ec|ct|ti|in|na|at|ta|a','Pinn','PNPKTNT','inna','inat','Pinna pect'),
 (284341,'pinnacle',' p|pi|in|nn|na|ac|cl|le|e','pinn','PNKL','inna','nacl','pinnacle'),
 (284342,'pinnacles',' p|pi|in|nn|na|ac|cl|le|es|s','pinn','PNKLS','inna','acle','pinnacles'),
 (284343,'pinnae',' p|pi|in|nn|na|ae|e','pinn','PN','inna','inna','pinnae');
INSERT INTO `m_spelling_dictionary` VALUES  (284344,'pinnal',' p|pi|in|nn|na|al|l','pinn','PNL','inna','inna','pinnal'),
 (284345,'pinnate',' p|pi|in|nn|na|at|te|e','pinn','PNT','inna','nnat','pinnate'),
 (284346,'pinnation',' p|pi|in|nn|na|at|ti|io|on|n','pinn','PNXN','inna','atio','pinnation'),
 (284347,'pinned',' p|pi|in|nn|ne|ed|d','pinn','PNT','inne','inne','pinned'),
 (284348,'Pinnidae',' P|Pi|in|nn|ni|id|da|ae|e','Pinn','PNT','inni','nida','Pinnidae'),
 (284349,'pinning',' p|pi|in|nn|ni|in|ng|g','pinn','PNNK','inni','nnin','pinning'),
 (284350,'pinniped',' p|pi|in|nn|ni|ip|pe|ed|d','pinn','PNPT','inni','nipe','pinniped'),
 (284351,'pinnipedia',' p|pi|in|nn|ni|ip|pe|ed|di|ia|a','pinn','PNPT','inni','pedi','pinnipedia'),
 (284352,'pinnipedias',' p|pi|in|nn|ni|ip|pe|ed|di|ia|as|s','pinn','PNPTS','inni','edia','pinnipedia'),
 (284353,'pinnipeds',' p|pi|in|nn|ni|ip|pe|ed|ds|s','pinn','PNPTS','inni','iped','pinnipeds'),
 (284354,'Pinnotheridae',' P|Pi|in|nn|no|ot|th|he|er|ri|id|da|ae|e','Pinn','PN0RT','inno','rida','Pinnotheri'),
 (284355,'pinnula',' p|pi|in|nn|nu|ul|la|a','pinn','PNL','innu','nnul','pinnula');
INSERT INTO `m_spelling_dictionary` VALUES  (284356,'pinnulae',' p|pi|in|nn|nu|ul|la|ae|e','pinn','PNL','innu','nula','pinnulae'),
 (284357,'pinocembrine',' p|pi|in|no|oc|ce|em|mb|br|ri|in|ne|e','pino','PNSMRN','inoc','brin','pinocembri'),
 (284358,'pinocytic',' p|pi|in|no|oc|cy|yt|ti|ic|c','pino','PNSTK','inoc','cyti','pinocytic'),
 (284359,'pinocytose',' p|pi|in|no|oc|cy|yt|to|os|se|e','pino','PNSTS','inoc','ytos','pinocytose'),
 (284360,'pinocytosed',' p|pi|in|no|oc|cy|yt|to|os|se|ed|d','pino','PNSTST','inoc','tose','pinocytose'),
 (284361,'pinocytoses',' p|pi|in|no|oc|cy|yt|to|os|se|es|s','pino','PNSTSS','inoc','tose','pinocytose'),
 (284362,'pinocytosing',' p|pi|in|no|oc|cy|yt|to|os|si|in|ng|g','pino','PNSTSNK','inoc','osin','pinocytosi'),
 (284363,'pinocytosis',' p|pi|in|no|oc|cy|yt|to|os|si|is|s','pino','PNSTSS','inoc','tosi','pinocytosi'),
 (284364,'pinocytotic',' p|pi|in|no|oc|cy|yt|to|ot|ti|ic|c','pino','PNSTTK','inoc','toti','pinocytoti'),
 (284365,'pinolenic',' p|pi|in|no|ol|le|en|ni|ic|c','pino','PNLNK','inol','leni','pinolenic'),
 (284366,'pinolenic acid',' p|pi|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|d','pino','PNLNKST','inol',' aci','pinolenic');
INSERT INTO `m_spelling_dictionary` VALUES  (284367,'pinolenic acids',' p|pi|in|no|ol|le|en|ni|ic|c | a|ac|ci|id|ds|s','pino','PNLNKSTS','inol','acid','pinolenic'),
 (284368,'pinon',' p|pi|in|no|on|n','pino','PNN','inon','pino','pinon'),
 (284369,'pinon jay',' p|pi|in|no|on|n | j|ja|ay|y','pino','PNNJ','inon','n ja','pinon jay'),
 (284370,'pinon jays',' p|pi|in|no|on|n | j|ja|ay|ys|s','pino','PNNJS','inon',' jay','pinon jays'),
 (284371,'pinon juniper',' p|pi|in|no|on|n | j|ju|un|ni|ip|pe|er|r','pino','PNNJNPR','inon','nipe','pinon juni'),
 (284372,'pinon junipers',' p|pi|in|no|on|n | j|ju|un|ni|ip|pe|er|rs|s','pino','PNNJNPRS','inon','iper','pinon juni'),
 (284373,'pinon mouse',' p|pi|in|no|on|n | m|mo|ou|us|se|e','pino','PNNMS','inon','mous','pinon mous'),
 (284374,'pinon nut',' p|pi|in|no|on|n | n|nu|ut|t','pino','PNNNT','inon','n nu','pinon nut'),
 (284375,'pinon nuts',' p|pi|in|no|on|n | n|nu|ut|ts|s','pino','PNNNTS','inon',' nut','pinon nuts'),
 (284376,'pinon pine',' p|pi|in|no|on|n | p|pi|in|ne|e','pino','PNNPN','inon',' pin','pinon pine'),
 (284377,'pinon pines',' p|pi|in|no|on|n | p|pi|in|ne|es|s','pino','PNNPNS','inon','pine','pinon pine');
INSERT INTO `m_spelling_dictionary` VALUES  (284378,'pinon-juniper',' p|pi|in|no|on|n-|-j|ju|un|ni|ip|pe|er|r','pino','PNNJNPR','inon','nipe','pinon-juni'),
 (284379,'pinon-junipers',' p|pi|in|no|on|n-|-j|ju|un|ni|ip|pe|er|rs|s','pino','PNNJNPRS','inon','iper','pinon-juni'),
 (284380,'pinons',' p|pi|in|no|on|ns|s','pino','PNNS','inon','inon','pinons'),
 (284381,'pinopsin',' p|pi|in|no|op|ps|si|in|n','pino','PNPSN','inop','opsi','pinopsin'),
 (284382,'pinosylvin',' p|pi|in|no|os|sy|yl|lv|vi|in|n','pino','PNSLFN','inos','ylvi','pinosylvin'),
 (284383,'pinpoint',' p|pi|in|np|po|oi|in|nt|t','pinp','PNPNT','inpo','poin','pinpoint'),
 (284384,'pinpointed',' p|pi|in|np|po|oi|in|nt|te|ed|d','pinp','PNPNTT','inpo','inte','pinpointed'),
 (284385,'pinpointing',' p|pi|in|np|po|oi|in|nt|ti|in|ng|g','pinp','PNPNTNK','inpo','ntin','pinpointin'),
 (284386,'pinpoints',' p|pi|in|np|po|oi|in|nt|ts|s','pinp','PNPNTS','inpo','oint','pinpoints'),
 (284387,'pinprick',' p|pi|in|np|pr|ri|ic|ck|k','pinp','PNPRK','inpr','pric','pinprick'),
 (284388,'pinpricks',' p|pi|in|np|pr|ri|ic|ck|ks|s','pinp','PNPRKS','inpr','rick','pinpricks');
INSERT INTO `m_spelling_dictionary` VALUES  (284389,'pins',' p|pi|in|ns|s','pins','PNS','ins','pins','pins'),
 (284390,'pinscher',' p|pi|in|ns|sc|ch|he|er|r','pins','PNSXR','insc','sche','pinscher'),
 (284391,'pinschers',' p|pi|in|ns|sc|ch|he|er|rs|s','pins','PNSXRS','insc','cher','pinschers'),
 (284392,'pint',' p|pi|in|nt|t','pint','PNT','int','pint','pint'),
 (284393,'pinta',' p|pi|in|nt|ta|a','pint','PNT','inta','pint','pinta'),
 (284394,'pintail',' p|pi|in|nt|ta|ai|il|l','pint','PNTL','inta','ntai','pintail'),
 (284395,'pintail whydah',' p|pi|in|nt|ta|ai|il|l | w|wh|hy|yd|da|ah|h','pint','PNTLT','inta','hyda','pintail wh'),
 (284396,'pintail whydahs',' p|pi|in|nt|ta|ai|il|l | w|wh|hy|yd|da|ah|hs|s','pint','PNTLTS','inta','ydah','pintail wh'),
 (284397,'pintails',' p|pi|in|nt|ta|ai|il|ls|s','pint','PNTLS','inta','tail','pintails'),
 (284398,'pintid',' p|pi|in|nt|ti|id|d','pint','PNTT','inti','inti','pintid'),
 (284399,'pintids',' p|pi|in|nt|ti|id|ds|s','pint','PNTTS','inti','ntid','pintids'),
 (284400,'pinto',' p|pi|in|nt|to|o','pint','PNT','into','pint','pinto');
INSERT INTO `m_spelling_dictionary` VALUES  (284401,'pintos',' p|pi|in|nt|to|os|s','pint','PNTS','into','into','pintos'),
 (284402,'pints',' p|pi|in|nt|ts|s','pint','PNTS','ints','pint','pints'),
 (284403,'pintura',' p|pi|in|nt|tu|ur|ra|a','pint','PNTR','intu','ntur','pintura'),
 (284404,'pinturas',' p|pi|in|nt|tu|ur|ra|as|s','pint','PNTRS','intu','tura','pinturas'),
 (284405,'Pinus',' P|Pi|in|nu|us|s','Pinu','PNS','inus','Pinu','Pinus'),
 (284406,'Pinus albicaulis',' P|Pi|in|nu|us|s | a|al|lb|bi|ic|ca|au|ul|li|is|s','Pinu','PNSLBKLS','inus','auli','Pinus albi'),
 (284407,'Pinus aristata',' P|Pi|in|nu|us|s | a|ar|ri|is|st|ta|at|ta|a','Pinu','PNSRSTT','inus','stat','Pinus aris'),
 (284408,'Pinus arizonica',' P|Pi|in|nu|us|s | a|ar|ri|iz|zo|on|ni|ic|ca|a','Pinu','PNSRSNK','inus','onic','Pinus ariz'),
 (284409,'Pinus armandii',' P|Pi|in|nu|us|s | a|ar|rm|ma|an|nd|di|ii|i','Pinu','PNSRMNT','inus','andi','Pinus arma'),
 (284410,'Pinus attenuata',' P|Pi|in|nu|us|s | a|at|tt|te|en|nu|ua|at|ta|a','Pinu','PNSTNT','inus','nuat','Pinus atte'),
 (284411,'Pinus ayacahuite',' P|Pi|in|nu|us|s | a|ay|ya|ac|ca|ah|hu|ui|it|te|e','Pinu','PNSYKHT','inus','huit','Pinus ayac');
INSERT INTO `m_spelling_dictionary` VALUES  (284412,'Pinus balfouriana',' P|Pi|in|nu|us|s | b|ba|al|lf|fo|ou|ur|ri|ia|an|na|a','Pinu','PNSBLFRN','inus','rian','Pinus balf'),
 (284413,'Pinus banksiana',' P|Pi|in|nu|us|s | b|ba|an|nk|ks|si|ia|an|na|a','Pinu','PNSBNKXN','inus','sian','Pinus bank'),
 (284414,'Pinus brutia',' P|Pi|in|nu|us|s | b|br|ru|ut|ti|ia|a','Pinu','PNSBRX','inus','ruti','Pinus brut'),
 (284415,'Pinus bungeana',' P|Pi|in|nu|us|s | b|bu|un|ng|ge|ea|an|na|a','Pinu','PNSBNJN','inus','gean','Pinus bung'),
 (284416,'Pinus canariensis',' P|Pi|in|nu|us|s | c|ca|an|na|ar|ri|ie|en|ns|si|is|s','Pinu','PNSKNRNSS','inus','ensi','Pinus cana'),
 (284417,'Pinus caribaea',' P|Pi|in|nu|us|s | c|ca|ar|ri|ib|ba|ae|ea|a','Pinu','PNSKRB','inus','ibae','Pinus cari'),
 (284418,'Pinus catarinae',' P|Pi|in|nu|us|s | c|ca|at|ta|ar|ri|in|na|ae|e','Pinu','PNSKTRN','inus','rina','Pinus cata'),
 (284419,'Pinus cembra',' P|Pi|in|nu|us|s | c|ce|em|mb|br|ra|a','Pinu','PNSSMR','inus','embr','Pinus cemb'),
 (284420,'Pinus cembroides',' P|Pi|in|nu|us|s | c|ce|em|mb|br|ro|oi|id|de|es|s','Pinu','PNSSMRTS','inus','oide','Pinus cemb');
INSERT INTO `m_spelling_dictionary` VALUES  (284421,'Pinus chiapensis',' P|Pi|in|nu|us|s | c|ch|hi|ia|ap|pe|en|ns|si|is|s','Pinu','PNSXPNSS','inus','ensi','Pinus chia'),
 (284422,'Pinus communis',' P|Pi|in|nu|us|s | c|co|om|mm|mu|un|ni|is|s','Pinu','PNSKMNS','inus','muni','Pinus comm'),
 (284423,'Pinus contorta',' P|Pi|in|nu|us|s | c|co|on|nt|to|or|rt|ta|a','Pinu','PNSKNTRT','inus','tort','Pinus cont'),
 (284424,'Pinus coulteri',' P|Pi|in|nu|us|s | c|co|ou|ul|lt|te|er|ri|i','Pinu','PNSKLTR','inus','lter','Pinus coul'),
 (284425,'Pinus cubensis',' P|Pi|in|nu|us|s | c|cu|ub|be|en|ns|si|is|s','Pinu','PNSKBNSS','inus','ensi','Pinus cube'),
 (284426,'Pinus culminicola',' P|Pi|in|nu|us|s | c|cu|ul|lm|mi|in|ni|ic|co|ol|la|a','Pinu','PNSKLMNKL','inus','icol','Pinus culm'),
 (284427,'Pinus densiflora',' P|Pi|in|nu|us|s | d|de|en|ns|si|if|fl|lo|or|ra|a','Pinu','PNSTNSFLR','inus','flor','Pinus dens'),
 (284428,'Pinus discolor',' P|Pi|in|nu|us|s | d|di|is|sc|co|ol|lo|or|r','Pinu','PNSTSKLR','inus','colo','Pinus disc'),
 (284429,'Pinus douglasiana',' P|Pi|in|nu|us|s | d|do|ou|ug|gl|la|as|si|ia|an|na|a','Pinu','PNSTKLXN','inus','sian','Pinus doug');
INSERT INTO `m_spelling_dictionary` VALUES  (284430,'Pinus durangensis',' P|Pi|in|nu|us|s | d|du|ur|ra|an|ng|ge|en|ns|si|is|s','Pinu','PNSTRNJNSS','inus','ensi','Pinus dura'),
 (284431,'Pinus echinata',' P|Pi|in|nu|us|s | e|ec|ch|hi|in|na|at|ta|a','Pinu','PNSXNT','inus','inat','Pinus echi'),
 (284432,'Pinus edulis',' P|Pi|in|nu|us|s | e|ed|du|ul|li|is|s','Pinu','PNSTLS','inus','duli','Pinus edul'),
 (284433,'Pinus elliottii',' P|Pi|in|nu|us|s | e|el|ll|li|io|ot|tt|ti|ii|i','Pinu','PNSLT','inus','otti','Pinus elli'),
 (284434,'Pinus engelmannii',' P|Pi|in|nu|us|s | e|en|ng|ge|el|lm|ma|an|nn|ni|ii|i','Pinu','PNSNJLMN','inus','anni','Pinus enge'),
 (284435,'Pinus flexilis',' P|Pi|in|nu|us|s | f|fl|le|ex|xi|il|li|is|s','Pinu','PNSFLKSLS','inus','xili','Pinus flex'),
 (284436,'Pinus gerardiana',' P|Pi|in|nu|us|s | g|ge|er|ra|ar|rd|di|ia|an|na|a','Pinu','PNSJRRTN','inus','dian','Pinus gera'),
 (284437,'Pinus griffithii',' P|Pi|in|nu|us|s | g|gr|ri|if|ff|fi|it|th|hi|ii|i','Pinu','PNSKRF0','inus','ithi','Pinus grif'),
 (284438,'Pinus halepensis',' P|Pi|in|nu|us|s | h|ha|al|le|ep|pe|en|ns|si|is|s','Pinu','PNSHLPNSS','inus','ensi','Pinus hale');
INSERT INTO `m_spelling_dictionary` VALUES  (284439,'Pinus hartwegii',' P|Pi|in|nu|us|s | h|ha|ar|rt|tw|we|eg|gi|ii|i','Pinu','PNSHRTWJ','inus','wegi','Pinus hart'),
 (284440,'Pinus heldreichii',' P|Pi|in|nu|us|s | h|he|el|ld|dr|re|ei|ic|ch|hi|ii|i','Pinu','PNSHLTRX','inus','ichi','Pinus held'),
 (284441,'Pinus hwangshanensis',' P|Pi|in|nu|us|s | h|hw|wa|an|ng|gs|sh|ha|an|ne|en|ns|si|is|s','Pinu','PNSWNKXNNSS','inus','ensi','Pinus hwan'),
 (284442,'Pinus jeffreyi',' P|Pi|in|nu|us|s | j|je|ef|ff|fr|re|ey|yi|i','Pinu','PNSJFRY','inus','frey','Pinus jeff'),
 (284443,'Pinus johannis',' P|Pi|in|nu|us|s | j|jo|oh|ha|an|nn|ni|is|s','Pinu','PNSJHNS','inus','anni','Pinus joha'),
 (284444,'Pinus juarezensis',' P|Pi|in|nu|us|s | j|ju|ua|ar|re|ez|ze|en|ns|si|is|s','Pinu','PNSJRSNSS','inus','ensi','Pinus juar'),
 (284445,'Pinus kesiya',' P|Pi|in|nu|us|s | k|ke|es|si|iy|ya|a','Pinu','PNSKSY','inus','esiy','Pinus kesi'),
 (284446,'Pinus koraiensis',' P|Pi|in|nu|us|s | k|ko|or|ra|ai|ie|en|ns|si|is|s','Pinu','PNSKRNSS','inus','ensi','Pinus kora'),
 (284447,'Pinus krempfii',' P|Pi|in|nu|us|s | k|kr|re|em|mp|pf|fi|ii|i','Pinu','PNSKRMPF','inus','mpfi','Pinus krem');
INSERT INTO `m_spelling_dictionary` VALUES  (284448,'Pinus kwangtungensis',' P|Pi|in|nu|us|s | k|kw|wa|an|ng|gt|tu|un|ng|ge|en|ns|si|is|s','Pinu','PNSKWNKTNJNSS','inus','ensi','Pinus kwan'),
 (284449,'Pinus lagunae',' P|Pi|in|nu|us|s | l|la|ag|gu|un|na|ae|e','Pinu','PNSLKN','inus','guna','Pinus lagu'),
 (284450,'Pinus lambertiana',' P|Pi|in|nu|us|s | l|la|am|mb|be|er|rt|ti|ia|an|na|a','Pinu','PNSLMRXN','inus','tian','Pinus lamb'),
 (284451,'Pinus leiophylla',' P|Pi|in|nu|us|s | l|le|ei|io|op|ph|hy|yl|ll|la|a','Pinu','PNSLFL','inus','hyll','Pinus leio'),
 (284452,'Pinus leucodermis',' P|Pi|in|nu|us|s | l|le|eu|uc|co|od|de|er|rm|mi|is|s','Pinu','PNSLKTRMS','inus','ermi','Pinus leuc'),
 (284453,'Pinus longaeva',' P|Pi|in|nu|us|s | l|lo|on|ng|ga|ae|ev|va|a','Pinu','PNSLNKF','inus','gaev','Pinus long'),
 (284454,'Pinus luchuensis',' P|Pi|in|nu|us|s | l|lu|uc|ch|hu|ue|en|ns|si|is|s','Pinu','PNSLXNSS','inus','ensi','Pinus luch'),
 (284455,'Pinus lumholtzii',' P|Pi|in|nu|us|s | l|lu|um|mh|ho|ol|lt|tz|zi|ii|i','Pinu','PNSLMHLTS','inus','ltzi','Pinus lumh'),
 (284456,'Pinus maritima',' P|Pi|in|nu|us|s | m|ma|ar|ri|it|ti|im|ma|a','Pinu','PNSMRTM','inus','itim','Pinus mari');
INSERT INTO `m_spelling_dictionary` VALUES  (284457,'Pinus massoniana',' P|Pi|in|nu|us|s | m|ma|as|ss|so|on|ni|ia|an|na|a','Pinu','PNSMSNN','inus','nian','Pinus mass'),
 (284458,'Pinus maximartinezii',' P|Pi|in|nu|us|s | m|ma|ax|xi|im|ma|ar|rt|ti|in|ne|ez|zi|ii|i','Pinu','PNSMKSMRTNS','inus','nezi','Pinus maxi'),
 (284459,'Pinus merkusii',' P|Pi|in|nu|us|s | m|me|er|rk|ku|us|si|ii|i','Pinu','PNSMRKS','inus','kusi','Pinus merk'),
 (284460,'Pinus monophylla',' P|Pi|in|nu|us|s | m|mo|on|no|op|ph|hy|yl|ll|la|a','Pinu','PNSMNFL','inus','hyll','Pinus mono'),
 (284461,'Pinus montezumae',' P|Pi|in|nu|us|s | m|mo|on|nt|te|ez|zu|um|ma|ae|e','Pinu','PNSMNTSM','inus','zuma','Pinus mont'),
 (284462,'Pinus monticola',' P|Pi|in|nu|us|s | m|mo|on|nt|ti|ic|co|ol|la|a','Pinu','PNSMNTKL','inus','icol','Pinus mont'),
 (284463,'Pinus mugo',' P|Pi|in|nu|us|s | m|mu|ug|go|o','Pinu','PNSMK','inus',' mug','Pinus mugo'),
 (284464,'Pinus nelsonii',' P|Pi|in|nu|us|s | n|ne|el|ls|so|on|ni|ii|i','Pinu','PNSNLSN','inus','soni','Pinus nels'),
 (284465,'Pinus nigra',' P|Pi|in|nu|us|s | n|ni|ig|gr|ra|a','Pinu','PNSNKR','inus','nigr','Pinus nigr');
INSERT INTO `m_spelling_dictionary` VALUES  (284466,'Pinus orizabensis',' P|Pi|in|nu|us|s | o|or|ri|iz|za|ab|be|en|ns|si|is|s','Pinu','PNSRSBNSS','inus','ensi','Pinus oriz'),
 (284467,'Pinus palustris',' P|Pi|in|nu|us|s | p|pa|al|lu|us|st|tr|ri|is|s','Pinu','PNSPLSTRS','inus','stri','Pinus palu'),
 (284468,'Pinus parviflora',' P|Pi|in|nu|us|s | p|pa|ar|rv|vi|if|fl|lo|or|ra|a','Pinu','PNSPRFFLR','inus','flor','Pinus parv'),
 (284469,'Pinus patula',' P|Pi|in|nu|us|s | p|pa|at|tu|ul|la|a','Pinu','PNSPTL','inus','atul','Pinus patu'),
 (284470,'Pinus patula ssp. tecunumanii',' P|Pi|in|nu|us|s | p|pa|at|tu|ul|la|a | s|ss|sp|p.|. | t|te|ec|cu|un|nu|um|ma|an|ni|ii|i','Pinu','PNSPTLSPTKNMN','inus','mani','Pinus patu'),
 (284471,'Pinus patula subsp. tecunumanii',' P|Pi|in|nu|us|s | p|pa|at|tu|ul|la|a | s|su|ub|bs|sp|p.|. | t|te|ec|cu|un|nu|um|ma|an|ni|ii|i','Pinu','PNSPTLSBSPTKNMN','inus','mani','Pinus patu'),
 (284472,'Pinus patula subspecies tecunumanii',' P|Pi|in|nu|us|s | p|pa|at|tu|ul|la|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | t|te|ec|cu|un|nu|um|ma|an|ni|ii|i','Pinu','PNSPTLSBSPSSTKNMN','inus','mani','Pinus patu'),
 (284473,'Pinus peuce',' P|Pi|in|nu|us|s | p|pe|eu|uc|ce|e','Pinu','PNSPS','inus','peuc','Pinus peuc');
INSERT INTO `m_spelling_dictionary` VALUES  (284474,'Pinus pinaster',' P|Pi|in|nu|us|s | p|pi|in|na|as|st|te|er|r','Pinu','PNSPNSTR','inus','aste','Pinus pina'),
 (284475,'Pinus pinceana',' P|Pi|in|nu|us|s | p|pi|in|nc|ce|ea|an|na|a','Pinu','PNSPNSN','inus','cean','Pinus pinc'),
 (284476,'Pinus pinea',' P|Pi|in|nu|us|s | p|pi|in|ne|ea|a','Pinu','PNSPN','inus','pine','Pinus pine'),
 (284477,'Pinus ponderosa',' P|Pi|in|nu|us|s | p|po|on|nd|de|er|ro|os|sa|a','Pinu','PNSPNTRS','inus','eros','Pinus pond'),
 (284478,'Pinus ponderosa ssp. washoensis',' P|Pi|in|nu|us|s | p|po|on|nd|de|er|ro|os|sa|a | s|ss|sp|p.|. | w|wa|as|sh|ho|oe|en|ns|si|is|s','Pinu','PNSPNTRSSPWXNSS','inus','ensi','Pinus pond'),
 (284479,'Pinus ponderosa subsp. washoensis',' P|Pi|in|nu|us|s | p|po|on|nd|de|er|ro|os|sa|a | s|su|ub|bs|sp|p.|. | w|wa|as|sh|ho|oe|en|ns|si|is|s','Pinu','PNSPNTRSSBSPWXNSS','inus','ensi','Pinus pond'),
 (284480,'Pinus ponderosa subspecies washoensis',' P|Pi|in|nu|us|s | p|po|on|nd|de|er|ro|os|sa|a | s|su|ub|bs|sp|pe|ec|ci|ie|es|s | w|wa|as|sh|ho|oe|en|ns|si|is|s','Pinu','PNSPNTRSSBSPSSWXNSS','inus','ensi','Pinus pond'),
 (284481,'Pinus ponderosa var. arizonica',' P|Pi|in|nu|us|s | p|po|on|nd|de|er|ro|os|sa|a | v|va|ar|r.|. | a|ar|ri|iz|zo|on|ni|ic|ca|a','Pinu','PNSPNTRSFRRSNK','inus','onic','Pinus pond');
INSERT INTO `m_spelling_dictionary` VALUES  (284482,'Pinus ponderosa varietas arizonica',' P|Pi|in|nu|us|s | p|po|on|nd|de|er|ro|os|sa|a | v|va|ar|ri|ie|et|ta|as|s | a|ar|ri|iz|zo|on|ni|ic|ca|a','Pinu','PNSPNTRSFRTSRSNK','inus','onic','Pinus pond'),
 (284483,'Pinus pumila',' P|Pi|in|nu|us|s | p|pu|um|mi|il|la|a','Pinu','PNSPML','inus','umil','Pinus pumi'),
 (284484,'Pinus quadrifolia',' P|Pi|in|nu|us|s | q|qu|ua|ad|dr|ri|if|fo|ol|li|ia|a','Pinu','PNSKTRFL','inus','foli','Pinus quad'),
 (284485,'Pinus radiata',' P|Pi|in|nu|us|s | r|ra|ad|di|ia|at|ta|a','Pinu','PNSRTT','inus','diat','Pinus radi'),
 (284486,'Pinus remota',' P|Pi|in|nu|us|s | r|re|em|mo|ot|ta|a','Pinu','PNSRMT','inus','emot','Pinus remo'),
 (284487,'Pinus resinosa',' P|Pi|in|nu|us|s | r|re|es|si|in|no|os|sa|a','Pinu','PNSRSNS','inus','inos','Pinus resi'),
 (284488,'Pinus rigida',' P|Pi|in|nu|us|s | r|ri|ig|gi|id|da|a','Pinu','PNSRJT','inus','igid','Pinus rigi'),
 (284489,'Pinus roxburghii',' P|Pi|in|nu|us|s | r|ro|ox|xb|bu|ur|rg|gh|hi|ii|i','Pinu','PNSRKSBR','inus','rghi','Pinus roxb'),
 (284490,'Pinus rzedowskii',' P|Pi|in|nu|us|s | r|rz|ze|ed|do|ow|ws|sk|ki|ii|i','Pinu','PNSRSTSK','inus','wski','Pinus rzed');
INSERT INTO `m_spelling_dictionary` VALUES  (284491,'Pinus sibirica',' P|Pi|in|nu|us|s | s|si|ib|bi|ir|ri|ic|ca|a','Pinu','PNSSBRK','inus','iric','Pinus sibi'),
 (284492,'Pinus strobus',' P|Pi|in|nu|us|s | s|st|tr|ro|ob|bu|us|s','Pinu','PNSSTRBS','inus','robu','Pinus stro'),
 (284493,'Pinus sylvestris',' P|Pi|in|nu|us|s | s|sy|yl|lv|ve|es|st|tr|ri|is|s','Pinu','PNSSLFSTRS','inus','stri','Pinus sylv'),
 (284494,'Pinus tabuliformis',' P|Pi|in|nu|us|s | t|ta|ab|bu|ul|li|if|fo|or|rm|mi|is|s','Pinu','PNSTBLFRMS','inus','ormi','Pinus tabu'),
 (284495,'Pinus taeda',' P|Pi|in|nu|us|s | t|ta|ae|ed|da|a','Pinu','PNSTT','inus','taed','Pinus taed'),
 (284496,'Pinus tecunumanii',' P|Pi|in|nu|us|s | t|te|ec|cu|un|nu|um|ma|an|ni|ii|i','Pinu','PNSTKNMN','inus','mani','Pinus tecu'),
 (284497,'Pinus teocote',' P|Pi|in|nu|us|s | t|te|eo|oc|co|ot|te|e','Pinu','PNSTKT','inus','ocot','Pinus teoc'),
 (284498,'Pinus thunbergiana',' P|Pi|in|nu|us|s | t|th|hu|un|nb|be|er|rg|gi|ia|an|na|a','Pinu','PNS0NBRJN','inus','gian','Pinus thun'),
 (284499,'Pinus thunbergii',' P|Pi|in|nu|us|s | t|th|hu|un|nb|be|er|rg|gi|ii|i','Pinu','PNS0NBRJ','inus','ergi','Pinus thun');
INSERT INTO `m_spelling_dictionary` VALUES  (284500,'Pinus tropicalis',' P|Pi|in|nu|us|s | t|tr|ro|op|pi|ic|ca|al|li|is|s','Pinu','PNSTRPKLS','inus','cali','Pinus trop'),
 (284501,'Pinus uncinata',' P|Pi|in|nu|us|s | u|un|nc|ci|in|na|at|ta|a','Pinu','PNSNSNT','inus','inat','Pinus unci'),
 (284502,'Pinus virginiana',' P|Pi|in|nu|us|s | v|vi|ir|rg|gi|in|ni|ia|an|na|a','Pinu','PNSFRJNN','inus','nian','Pinus virg'),
 (284503,'Pinus wallichiana',' P|Pi|in|nu|us|s | w|wa|al|ll|li|ic|ch|hi|ia|an|na|a','Pinu','PNSWLXN','inus','hian','Pinus wall'),
 (284504,'Pinus washoensis',' P|Pi|in|nu|us|s | w|wa|as|sh|ho|oe|en|ns|si|is|s','Pinu','PNSWXNSS','inus','ensi','Pinus wash'),
 (284505,'Pinus yunnanensis',' P|Pi|in|nu|us|s | y|yu|un|nn|na|an|ne|en|ns|si|is|s','Pinu','PNSYNNNSS','inus','ensi','Pinus yunn'),
 (284506,'pinwheel',' p|pi|in|nw|wh|he|ee|el|l','pinw','PNHL','inwh','whee','pinwheel'),
 (284507,'pinwheels',' p|pi|in|nw|wh|he|ee|el|ls|s','pinw','PNHLS','inwh','heel','pinwheels'),
 (284508,'pinworm',' p|pi|in|nw|wo|or|rm|m','pinw','PNWRM','inwo','nwor','pinworm'),
 (284509,'pinworms',' p|pi|in|nw|wo|or|rm|ms|s','pinw','PNWRMS','inwo','worm','pinworms');
INSERT INTO `m_spelling_dictionary` VALUES  (284510,'pinyon',' p|pi|in|ny|yo|on|n','piny','PNYN','inyo','inyo','pinyon'),
 (284511,'pinyon jay',' p|pi|in|ny|yo|on|n | j|ja|ay|y','piny','PNYNJ','inyo','n ja','pinyon jay'),
 (284512,'pinyon jays',' p|pi|in|ny|yo|on|n | j|ja|ay|ys|s','piny','PNYNJS','inyo',' jay','pinyon jay'),
 (284513,'pinyon juniper',' p|pi|in|ny|yo|on|n | j|ju|un|ni|ip|pe|er|r','piny','PNYNJNPR','inyo','nipe','pinyon jun'),
 (284514,'pinyon junipers',' p|pi|in|ny|yo|on|n | j|ju|un|ni|ip|pe|er|rs|s','piny','PNYNJNPRS','inyo','iper','pinyon jun'),
 (284515,'pinyon mouse',' p|pi|in|ny|yo|on|n | m|mo|ou|us|se|e','piny','PNYNMS','inyo','mous','pinyon mou'),
 (284516,'pinyon nut',' p|pi|in|ny|yo|on|n | n|nu|ut|t','piny','PNYNNT','inyo','n nu','pinyon nut'),
 (284517,'pinyon nuts',' p|pi|in|ny|yo|on|n | n|nu|ut|ts|s','piny','PNYNNTS','inyo',' nut','pinyon nut'),
 (284518,'pinyon pine',' p|pi|in|ny|yo|on|n | p|pi|in|ne|e','piny','PNYNPN','inyo',' pin','pinyon pin'),
 (284519,'pinyon pines',' p|pi|in|ny|yo|on|n | p|pi|in|ne|es|s','piny','PNYNPNS','inyo','pine','pinyon pin'),
 (284520,'pinyon-juniper',' p|pi|in|ny|yo|on|n-|-j|ju|un|ni|ip|pe|er|r','piny','PNYNJNPR','inyo','nipe','pinyon-jun');
INSERT INTO `m_spelling_dictionary` VALUES  (284521,'pinyon-junipers',' p|pi|in|ny|yo|on|n-|-j|ju|un|ni|ip|pe|er|rs|s','piny','PNYNJNPRS','inyo','iper','pinyon-jun'),
 (284522,'pinyons',' p|pi|in|ny|yo|on|ns|s','piny','PNYNS','inyo','nyon','pinyons'),
 (284523,'pioglitazone',' p|pi|io|og|gl|li|it|ta|az|zo|on|ne|e','piog','PKLTSN','iogl','azon','pioglitazo'),
 (284524,'pion',' p|pi|io|on|n','pion','PN','ion','pion','pion'),
 (284525,'pioneer',' p|pi|io|on|ne|ee|er|r','pion','PNR','ione','onee','pioneer'),
 (284526,'pioneered',' p|pi|io|on|ne|ee|er|re|ed|d','pion','PNRT','ione','eere','pioneered'),
 (284527,'pioneering',' p|pi|io|on|ne|ee|er|ri|in|ng|g','pion','PNRNK','ione','erin','pioneering'),
 (284528,'pioneers',' p|pi|io|on|ne|ee|er|rs|s','pion','PNRS','ione','neer','pioneers'),
 (284529,'pionemia',' p|pi|io|on|ne|em|mi|ia|a','pion','PNM','ione','nemi','pionemia'),
 (284530,'pions',' p|pi|io|on|ns|s','pion','PNS','ions','pion','pions'),
 (284531,'Piophila',' P|Pi|io|op|ph|hi|il|la|a','Piop','PFL','ioph','phil','Piophila'),
 (284532,'Piophila casei',' P|Pi|io|op|ph|hi|il|la|a | c|ca|as|se|ei|i','Piop','PFLKS','ioph','case','Piophila c');
INSERT INTO `m_spelling_dictionary` VALUES  (284533,'Piophila nigriceps',' P|Pi|io|op|ph|hi|il|la|a | n|ni|ig|gr|ri|ic|ce|ep|ps|s','Piop','PFLNKRSPS','ioph','icep','Piophila n'),
 (284534,'Piophilidae',' P|Pi|io|op|ph|hi|il|li|id|da|ae|e','Piop','PFLT','ioph','lida','Piophilida'),
 (284535,'pious',' p|pi|io|ou|us|s','piou','PS','ious','piou','pious'),
 (284536,'piousness',' p|pi|io|ou|us|sn|ne|es|ss|s','piou','PSNS','ious','snes','piousness'),
 (284537,'PIP',' P|PI|IP|P','PIP','PP','IP','PIP','PIP'),
 (284538,'PIP2',' P|PI|IP|P2|2','PIP2','PP','IP2','PIP2','PIP2'),
 (284539,'Pipa',' P|Pi|ip|pa|a','Pipa','PP','ipa','Pipa','Pipa'),
 (284540,'Pipa pipa',' P|Pi|ip|pa|a | p|pi|ip|pa|a','Pipa','PPPP','ipa',' pip','Pipa pipa'),
 (284541,'PIPAAm',' P|PI|IP|PA|AA|Am|m','PIPA','PPM','IPAA','IPAA','PIPAAm'),
 (284542,'pipal',' p|pi|ip|pa|al|l','pipa','PPL','ipal','pipa','pipal'),
 (284543,'pipals',' p|pi|ip|pa|al|ls|s','pipa','PPLS','ipal','ipal','pipals'),
 (284544,'pipamazine',' p|pi|ip|pa|am|ma|az|zi|in|ne|e','pipa','PPMSN','ipam','azin','pipamazine'),
 (284545,'pipamperone',' p|pi|ip|pa|am|mp|pe|er|ro|on|ne|e','pipa','PPMPRN','ipam','eron','pipamperon');
INSERT INTO `m_spelling_dictionary` VALUES  (284546,'pipe',' p|pi|ip|pe|e','pipe','PP','ipe','pipe','pipe'),
 (284547,'pipe clay',' p|pi|ip|pe|e | c|cl|la|ay|y','pipe','PPKL','ipe',' cla','pipe clay'),
 (284548,'pipe fitter',' p|pi|ip|pe|e | f|fi|it|tt|te|er|r','pipe','PPFTR','ipe','itte','pipe fitte'),
 (284549,'pipe fitters',' p|pi|ip|pe|e | f|fi|it|tt|te|er|rs|s','pipe','PPFTRS','ipe','tter','pipe fitte'),
 (284550,'pipe stem capillaries',' p|pi|ip|pe|e | s|st|te|em|m | c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','pipe','PPSTMKPLRS','ipe','arie','pipe stem'),
 (284551,'pipe stem capillary',' p|pi|ip|pe|e | s|st|te|em|m | c|ca|ap|pi|il|ll|la|ar|ry|y','pipe','PPSTMKPLR','ipe','llar','pipe stem'),
 (284552,'pipe stem cirrhoses',' p|pi|ip|pe|e | s|st|te|em|m | c|ci|ir|rr|rh|ho|os|se|es|s','pipe','PPSTMSRHSS','ipe','hose','pipe stem'),
 (284553,'pipe stem cirrhosis',' p|pi|ip|pe|e | s|st|te|em|m | c|ci|ir|rr|rh|ho|os|si|is|s','pipe','PPSTMSRHSS','ipe','hosi','pipe stem'),
 (284554,'pipe stem portal cirrhoses',' p|pi|ip|pe|e | s|st|te|em|m | p|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|se|es|s','pipe','PPSTMPRTLSRHSS','ipe','hose','pipe stem'),
 (284555,'pipe stem portal cirrhosis',' p|pi|ip|pe|e | s|st|te|em|m | p|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|si|is|s','pipe','PPSTMPRTLSRHSS','ipe','hosi','pipe stem');
INSERT INTO `m_spelling_dictionary` VALUES  (284556,'pipe-line',' p|pi|ip|pe|e-|-l|li|in|ne|e','pipe','PPLN','ipe-','-lin','pipe-line'),
 (284557,'pipe-lines',' p|pi|ip|pe|e-|-l|li|in|ne|es|s','pipe','PPLNS','ipe-','line','pipe-lines'),
 (284558,'pipe-stem capillaries',' p|pi|ip|pe|e-|-s|st|te|em|m | c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','pipe','PPSTMKPLRS','ipe-','arie','pipe-stem'),
 (284559,'pipe-stem capillary',' p|pi|ip|pe|e-|-s|st|te|em|m | c|ca|ap|pi|il|ll|la|ar|ry|y','pipe','PPSTMKPLR','ipe-','llar','pipe-stem'),
 (284560,'pipe-stem fibroses',' p|pi|ip|pe|e-|-s|st|te|em|m | f|fi|ib|br|ro|os|se|es|s','pipe','PPSTMFBRSS','ipe-','rose','pipe-stem'),
 (284561,'pipe-stem fibrosis',' p|pi|ip|pe|e-|-s|st|te|em|m | f|fi|ib|br|ro|os|si|is|s','pipe','PPSTMFBRSS','ipe-','rosi','pipe-stem'),
 (284562,'pipe-stem portal cirrhoses',' p|pi|ip|pe|e-|-s|st|te|em|m | p|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|se|es|s','pipe','PPSTMPRTLSRHSS','ipe-','hose','pipe-stem'),
 (284563,'pipe-stem portal cirrhosis',' p|pi|ip|pe|e-|-s|st|te|em|m | p|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|si|is|s','pipe','PPSTMPRTLSRHSS','ipe-','hosi','pipe-stem'),
 (284564,'pipeclay',' p|pi|ip|pe|ec|cl|la|ay|y','pipe','PPKL','ipec','ecla','pipeclay');
INSERT INTO `m_spelling_dictionary` VALUES  (284565,'pipecolate',' p|pi|ip|pe|ec|co|ol|la|at|te|e','pipe','PPKLT','ipec','olat','pipecolate'),
 (284566,'pipecolate dehydrogenase',' p|pi|ip|pe|ec|co|ol|la|at|te|e | d|de|eh|hy|yd|dr|ro|og|ge|en|na|as|se|e','pipe','PPKLTTTRJNS','ipec','enas','pipecolate'),
 (284567,'pipecolate oxidase',' p|pi|ip|pe|ec|co|ol|la|at|te|e | o|ox|xi|id|da|as|se|e','pipe','PPKLTKSTS','ipec','idas','pipecolate'),
 (284568,'pipecolic',' p|pi|ip|pe|ec|co|ol|li|ic|c','pipe','PPKLK','ipec','coli','pipecolic'),
 (284569,'pipecolic acid',' p|pi|ip|pe|ec|co|ol|li|ic|c | a|ac|ci|id|d','pipe','PPKLKST','ipec',' aci','pipecolic'),
 (284570,'pipecolic acids',' p|pi|ip|pe|ec|co|ol|li|ic|c | a|ac|ci|id|ds|s','pipe','PPKLKSTS','ipec','acid','pipecolic'),
 (284571,'pipecoline',' p|pi|ip|pe|ec|co|ol|li|in|ne|e','pipe','PPKLN','ipec','olin','pipecoline'),
 (284572,'pipecolyl',' p|pi|ip|pe|ec|co|ol|ly|yl|l','pipe','PPKLL','ipec','coly','pipecolyl'),
 (284573,'pipecuronium bromide',' p|pi|ip|pe|ec|cu|ur|ro|on|ni|iu|um|m | b|br|ro|om|mi|id|de|e','pipe','PPKRNMBRMT','ipec','omid','pipecuroni'),
 (284574,'pipecuronium dibromide',' p|pi|ip|pe|ec|cu|ur|ro|on|ni|iu|um|m | d|di|ib|br|ro|om|mi|id|de|e','pipe','PPKRNMTBRMT','ipec','omid','pipecuroni');
INSERT INTO `m_spelling_dictionary` VALUES  (284575,'pipecuronium dibromide dihydrate',' p|pi|ip|pe|ec|cu|ur|ro|on|ni|iu|um|m | d|di|ib|br|ro|om|mi|id|de|e | d|di|ih|hy|yd|dr|ra|at|te|e','pipe','PPKRNMTBRMTTTRT','ipec','drat','pipecuroni'),
 (284576,'piped',' p|pi|ip|pe|ed|d','pipe','PPT','iped','pipe','piped'),
 (284577,'pipefish',' p|pi|ip|pe|ef|fi|is|sh|h','pipe','PPFX','ipef','efis','pipefish'),
 (284578,'pipefishes',' p|pi|ip|pe|ef|fi|is|sh|he|es|s','pipe','PPFXS','ipef','ishe','pipefishes'),
 (284579,'pipefitter',' p|pi|ip|pe|ef|fi|it|tt|te|er|r','pipe','PPFTR','ipef','itte','pipefitter'),
 (284580,'pipefitters',' p|pi|ip|pe|ef|fi|it|tt|te|er|rs|s','pipe','PPFTRS','ipef','tter','pipefitter'),
 (284581,'pipeful',' p|pi|ip|pe|ef|fu|ul|l','pipe','PPFL','ipef','pefu','pipeful'),
 (284582,'pipefuls',' p|pi|ip|pe|ef|fu|ul|ls|s','pipe','PPFLS','ipef','eful','pipefuls'),
 (284583,'pipeline',' p|pi|ip|pe|el|li|in|ne|e','pipe','PPLN','ipel','elin','pipeline'),
 (284584,'pipelines',' p|pi|ip|pe|el|li|in|ne|es|s','pipe','PPLNS','ipel','line','pipelines'),
 (284585,'pipelle',' p|pi|ip|pe|el|ll|le|e','pipe','PPL','ipel','pell','pipelle');
INSERT INTO `m_spelling_dictionary` VALUES  (284586,'pipelles',' p|pi|ip|pe|el|ll|le|es|s','pipe','PPLS','ipel','elle','pipelles'),
 (284587,'pipemidic',' p|pi|ip|pe|em|mi|id|di|ic|c','pipe','PPMTK','ipem','midi','pipemidic'),
 (284588,'pipemidic acid',' p|pi|ip|pe|em|mi|id|di|ic|c | a|ac|ci|id|d','pipe','PPMTKST','ipem',' aci','pipemidic'),
 (284589,'pipemidic acids',' p|pi|ip|pe|em|mi|id|di|ic|c | a|ac|ci|id|ds|s','pipe','PPMTKSTS','ipem','acid','pipemidic'),
 (284590,'pipenzolate bromide',' p|pi|ip|pe|en|nz|zo|ol|la|at|te|e | b|br|ro|om|mi|id|de|e','pipe','PPNSLTBRMT','ipen','omid','pipenzolat'),
 (284591,'piper',' p|pi|ip|pe|er|r','pipe','PPR','iper','pipe','piper'),
 (284592,'Piper aduncum',' P|Pi|ip|pe|er|r | a|ad|du|un|nc|cu|um|m','Pipe','PPRTNKM','iper','uncu','Piper adun'),
 (284593,'Piper amalago',' P|Pi|ip|pe|er|r | a|am|ma|al|la|ag|go|o','Pipe','PPRMLK','iper','alag','Piper amal'),
 (284594,'Piper amoenum',' P|Pi|ip|pe|er|r | a|am|mo|oe|en|nu|um|m','Pipe','PPRMNM','iper','oenu','Piper amoe'),
 (284595,'Piper arborescens',' P|Pi|ip|pe|er|r | a|ar|rb|bo|or|re|es|sc|ce|en|ns|s','Pipe','PPRRBRSNS','iper','scen','Piper arbo');
INSERT INTO `m_spelling_dictionary` VALUES  (284596,'Piper arboreum',' P|Pi|ip|pe|er|r | a|ar|rb|bo|or|re|eu|um|m','Pipe','PPRRBRM','iper','oreu','Piper arbo'),
 (284597,'Piper archeri',' P|Pi|ip|pe|er|r | a|ar|rc|ch|he|er|ri|i','Pipe','PPRRXR','iper','cher','Piper arch'),
 (284598,'Piper arieianum',' P|Pi|ip|pe|er|r | a|ar|ri|ie|ei|ia|an|nu|um|m','Pipe','PPRRNM','iper','ianu','Piper arie'),
 (284599,'Piper augustum',' P|Pi|ip|pe|er|r | a|au|ug|gu|us|st|tu|um|m','Pipe','PPRKSTM','iper','ustu','Piper augu'),
 (284600,'Piper auritum',' P|Pi|ip|pe|er|r | a|au|ur|ri|it|tu|um|m','Pipe','PPRRTM','iper','ritu','Piper auri'),
 (284601,'Piper bartlingianum',' P|Pi|ip|pe|er|r | b|ba|ar|rt|tl|li|in|ng|gi|ia|an|nu|um|m','Pipe','PPRBRTLNJNM','iper','ianu','Piper bart'),
 (284602,'Piper bavinum',' P|Pi|ip|pe|er|r | b|ba|av|vi|in|nu|um|m','Pipe','PPRBFNM','iper','vinu','Piper bavi'),
 (284603,'Piper betel',' P|Pi|ip|pe|er|r | b|be|et|te|el|l','Pipe','PPRBTL','iper','bete','Piper bete'),
 (284604,'Piper boehmeriifolium',' P|Pi|ip|pe|er|r | b|bo|oe|eh|hm|me|er|ri|ii|if|fo|ol|li|iu|um|m','Pipe','PPRBMRFLM','iper','oliu','Piper boeh'),
 (284605,'Piper brevipedicellatum',' P|Pi|ip|pe|er|r | b|br|re|ev|vi|ip|pe|ed|di|ic|ce|el|ll|la|at|tu|um|m','Pipe','PPRBRFPTSLTM','iper','latu','Piper brev');
INSERT INTO `m_spelling_dictionary` VALUES  (284606,'Piper caninum',' P|Pi|ip|pe|er|r | c|ca|an|ni|in|nu|um|m','Pipe','PPRKNNM','iper','ninu','Piper cani'),
 (284607,'Piper cavendishioides',' P|Pi|ip|pe|er|r | c|ca|av|ve|en|nd|di|is|sh|hi|io|oi|id|de|es|s','Pipe','PPRKFNTXTS','iper','oide','Piper cave'),
 (284608,'Piper celtidiforme',' P|Pi|ip|pe|er|r | c|ce|el|lt|ti|id|di|if|fo|or|rm|me|e','Pipe','PPRSLTTFRM','iper','form','Piper celt'),
 (284609,'Piper cihuatlanense',' P|Pi|ip|pe|er|r | c|ci|ih|hu|ua|at|tl|la|an|ne|en|ns|se|e','Pipe','PPRSHTLNNS','iper','nens','Piper cihu'),
 (284610,'Piper cinereum',' P|Pi|ip|pe|er|r | c|ci|in|ne|er|re|eu|um|m','Pipe','PPRSNRM','iper','ereu','Piper cine'),
 (284611,'Piper cubeba',' P|Pi|ip|pe|er|r | c|cu|ub|be|eb|ba|a','Pipe','PPRKBB','iper','ubeb','Piper cube'),
 (284612,'Piper darienense',' P|Pi|ip|pe|er|r | d|da|ar|ri|ie|en|ne|en|ns|se|e','Pipe','PPRTRNNS','iper','nens','Piper dari'),
 (284613,'Piper darienensis',' P|Pi|ip|pe|er|r | d|da|ar|ri|ie|en|ne|en|ns|si|is|s','Pipe','PPRTRNNSS','iper','ensi','Piper dari'),
 (284614,'Piper decumanum',' P|Pi|ip|pe|er|r | d|de|ec|cu|um|ma|an|nu|um|m','Pipe','PPRTKMNM','iper','manu','Piper decu');
INSERT INTO `m_spelling_dictionary` VALUES  (284615,'Piper filistilum',' P|Pi|ip|pe|er|r | f|fi|il|li|is|st|ti|il|lu|um|m','Pipe','PPRFLSTLM','iper','tilu','Piper fili'),
 (284616,'Piper flagellicuspe',' P|Pi|ip|pe|er|r | f|fl|la|ag|ge|el|ll|li|ic|cu|us|sp|pe|e','Pipe','PPRFLJLKSP','iper','cusp','Piper flag'),
 (284617,'Piper forceps',' P|Pi|ip|pe|er|r | f|fo|or|rc|ce|ep|ps|s','Pipe','PPRFRSPS','iper','rcep','Piper forc'),
 (284618,'Piper garagaranum',' P|Pi|ip|pe|er|r | g|ga|ar|ra|ag|ga|ar|ra|an|nu|um|m','Pipe','PPRKRKRNM','iper','ranu','Piper gara'),
 (284619,'Piper guineense',' P|Pi|ip|pe|er|r | g|gu|ui|in|ne|ee|en|ns|se|e','Pipe','PPRKNNS','iper','eens','Piper guin'),
 (284620,'Piper hispidum',' P|Pi|ip|pe|er|r | h|hi|is|sp|pi|id|du|um|m','Pipe','PPRHSPTM','iper','pidu','Piper hisp'),
 (284621,'Piper imperiale',' P|Pi|ip|pe|er|r | i|im|mp|pe|er|ri|ia|al|le|e','Pipe','PPRMPRL','iper','rial','Piper impe'),
 (284622,'Piper kadsura',' P|Pi|ip|pe|er|r | k|ka|ad|ds|su|ur|ra|a','Pipe','PPRKTSR','iper','dsur','Piper kads'),
 (284623,'Piper korthalsii',' P|Pi|ip|pe|er|r | k|ko|or|rt|th|ha|al|ls|si|ii|i','Pipe','PPRKR0LS','iper','alsi','Piper kort');
INSERT INTO `m_spelling_dictionary` VALUES  (284624,'Piper longum',' P|Pi|ip|pe|er|r | l|lo|on|ng|gu|um|m','Pipe','PPRLNKM','iper','ongu','Piper long'),
 (284625,'Piper magnificum',' P|Pi|ip|pe|er|r | m|ma|ag|gn|ni|if|fi|ic|cu|um|m','Pipe','PPRMKNFKM','iper','ficu','Piper magn'),
 (284626,'Piper methysticum',' P|Pi|ip|pe|er|r | m|me|et|th|hy|ys|st|ti|ic|cu|um|m','Pipe','PPRM0STKM','iper','ticu','Piper meth'),
 (284627,'Piper michelianum',' P|Pi|ip|pe|er|r | m|mi|ic|ch|he|el|li|ia|an|nu|um|m','Pipe','PPRMXLNM','iper','ianu','Piper mich'),
 (284628,'Piper mullesua',' P|Pi|ip|pe|er|r | m|mu|ul|ll|le|es|su|ua|a','Pipe','PPRMLS','iper','lesu','Piper mull'),
 (284629,'Piper multiplinervium',' P|Pi|ip|pe|er|r | m|mu|ul|lt|ti|ip|pl|li|in|ne|er|rv|vi|iu|um|m','Pipe','PPRMLTPLNRFM','iper','rviu','Piper mult'),
 (284630,'Piper munchanum',' P|Pi|ip|pe|er|r | m|mu|un|nc|ch|ha|an|nu|um|m','Pipe','PPRMNXNM','iper','hanu','Piper munc'),
 (284631,'Piper nigrum',' P|Pi|ip|pe|er|r | n|ni|ig|gr|ru|um|m','Pipe','PPRNKRM','iper','igru','Piper nigr'),
 (284632,'Piper oxystachyum',' P|Pi|ip|pe|er|r | o|ox|xy|ys|st|ta|ac|ch|hy|yu|um|m','Pipe','PPRKSSTXYM','iper','chyu','Piper oxys');
INSERT INTO `m_spelling_dictionary` VALUES  (284633,'Piper peltatum',' P|Pi|ip|pe|er|r | p|pe|el|lt|ta|at|tu|um|m','Pipe','PPRPLTTM','iper','tatu','Piper pelt'),
 (284634,'Piper penninerve',' P|Pi|ip|pe|er|r | p|pe|en|nn|ni|in|ne|er|rv|ve|e','Pipe','PPRPNNRF','iper','nerv','Piper penn'),
 (284635,'Piper pierrei',' P|Pi|ip|pe|er|r | p|pi|ie|er|rr|re|ei|i','Pipe','PPRPR','iper','erre','Piper pier'),
 (284636,'Piper plantagineum',' P|Pi|ip|pe|er|r | p|pl|la|an|nt|ta|ag|gi|in|ne|eu|um|m','Pipe','PPRPLNTJNM','iper','ineu','Piper plan'),
 (284637,'Piper pulchrum',' P|Pi|ip|pe|er|r | p|pu|ul|lc|ch|hr|ru|um|m','Pipe','PPRPLXRM','iper','chru','Piper pulc'),
 (284638,'Piper reticulatum',' P|Pi|ip|pe|er|r | r|re|et|ti|ic|cu|ul|la|at|tu|um|m','Pipe','PPRRTKLTM','iper','latu','Piper reti'),
 (284639,'Piper retrofractum',' P|Pi|ip|pe|er|r | r|re|et|tr|ro|of|fr|ra|ac|ct|tu|um|m','Pipe','PPRRTRFRKTM','iper','actu','Piper retr'),
 (284640,'Piper spoliatum',' P|Pi|ip|pe|er|r | s|sp|po|ol|li|ia|at|tu|um|m','Pipe','PPRSPLTM','iper','iatu','Piper spol'),
 (284641,'Piper subpedale',' P|Pi|ip|pe|er|r | s|su|ub|bp|pe|ed|da|al|le|e','Pipe','PPRSBPTL','iper','edal','Piper subp');
INSERT INTO `m_spelling_dictionary` VALUES  (284642,'Piper tuberculatum',' P|Pi|ip|pe|er|r | t|tu|ub|be|er|rc|cu|ul|la|at|tu|um|m','Pipe','PPRTBRKLTM','iper','latu','Piper tube'),
 (284643,'Piper ubatubense',' P|Pi|ip|pe|er|r | u|ub|ba|at|tu|ub|be|en|ns|se|e','Pipe','PPRBTBNS','iper','bens','Piper ubat'),
 (284644,'Piper umbellatum',' P|Pi|ip|pe|er|r | u|um|mb|be|el|ll|la|at|tu|um|m','Pipe','PPRMLTM','iper','latu','Piper umbe'),
 (284645,'Piper urdanetanum',' P|Pi|ip|pe|er|r | u|ur|rd|da|an|ne|et|ta|an|nu|um|m','Pipe','PPRRTNTNM','iper','tanu','Piper urda'),
 (284646,'Piperaceae',' P|Pi|ip|pe|er|ra|ac|ce|ea|ae|e','Pipe','PPRS','iper','acea','Piperaceae'),
 (284647,'piperacetazine',' p|pi|ip|pe|er|ra|ac|ce|et|ta|az|zi|in|ne|e','pipe','PPRSTSN','iper','azin','piperaceta'),
 (284648,'piperacetazines',' p|pi|ip|pe|er|ra|ac|ce|et|ta|az|zi|in|ne|es|s','pipe','PPRSTSNS','iper','zine','piperaceta'),
 (284649,'piperacillin',' p|pi|ip|pe|er|ra|ac|ci|il|ll|li|in|n','pipe','PPRSLN','iper','illi','piperacill'),
 (284650,'piperacillin sodium',' p|pi|ip|pe|er|ra|ac|ci|il|ll|li|in|n | s|so|od|di|iu|um|m','pipe','PPRSLNSTM','iper','odiu','piperacill');
INSERT INTO `m_spelling_dictionary` VALUES  (284651,'piperacillins',' p|pi|ip|pe|er|ra|ac|ci|il|ll|li|in|ns|s','pipe','PPRSLNS','iper','llin','piperacill'),
 (284652,'Piperales',' P|Pi|ip|pe|er|ra|al|le|es|s','Pipe','PPRLS','iper','rale','Piperales'),
 (284653,'piperamic acid',' p|pi|ip|pe|er|ra|am|mi|ic|c | a|ac|ci|id|d','pipe','PPRMKST','iper',' aci','piperamic'),
 (284654,'piperamic acids',' p|pi|ip|pe|er|ra|am|mi|ic|c | a|ac|ci|id|ds|s','pipe','PPRMKSTS','iper','acid','piperamic'),
 (284655,'piperazin',' p|pi|ip|pe|er|ra|az|zi|in|n','pipe','PPRSN','iper','razi','piperazin'),
 (284656,'piperazine',' p|pi|ip|pe|er|ra|az|zi|in|ne|e','pipe','PPRSN','iper','azin','piperazine'),
 (284657,'piperazine fluosilicate',' p|pi|ip|pe|er|ra|az|zi|in|ne|e | f|fl|lu|uo|os|si|il|li|ic|ca|at|te|e','pipe','PPRSNFLSLKT','iper','icat','piperazine'),
 (284658,'piperazine phosphate',' p|pi|ip|pe|er|ra|az|zi|in|ne|e | p|ph|ho|os|sp|ph|ha|at|te|e','pipe','PPRSNFSFT','iper','phat','piperazine'),
 (284659,'piperazine tartrate',' p|pi|ip|pe|er|ra|az|zi|in|ne|e | t|ta|ar|rt|tr|ra|at|te|e','pipe','PPRSNTRTRT','iper','trat','piperazine'),
 (284660,'piperazineacetic',' p|pi|ip|pe|er|ra|az|zi|in|ne|ea|ac|ce|et|ti|ic|c','pipe','PPRSNSTK','iper','ceti','piperazine');
INSERT INTO `m_spelling_dictionary` VALUES  (284661,'piperazineacetic acid',' p|pi|ip|pe|er|ra|az|zi|in|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','pipe','PPRSNSTKST','iper',' aci','piperazine'),
 (284662,'piperazinedione',' p|pi|ip|pe|er|ra|az|zi|in|ne|ed|di|io|on|ne|e','pipe','PPRSNTN','iper','dion','piperazine'),
 (284663,'piperazineethanesulfonic',' p|pi|ip|pe|er|ra|az|zi|in|ne|ee|et|th|ha|an|ne|es|su|ul|lf|fo|on|ni|ic|c','pipe','PPRSN0NSLFNK','iper','foni','piperazine'),
 (284664,'piperazineethanesulphonic',' p|pi|ip|pe|er|ra|az|zi|in|ne|ee|et|th|ha|an|ne|es|su|ul|lp|ph|ho|on|ni|ic|c','pipe','PPRSN0NSLFNK','iper','honi','piperazine'),
 (284665,'piperazines',' p|pi|ip|pe|er|ra|az|zi|in|ne|es|s','pipe','PPRSNS','iper','zine','piperazine'),
 (284666,'piperazinium',' p|pi|ip|pe|er|ra|az|zi|in|ni|iu|um|m','pipe','PPRSNM','iper','iniu','piperazini'),
 (284667,'piperazinium oleate',' p|pi|ip|pe|er|ra|az|zi|in|ni|iu|um|m | o|ol|le|ea|at|te|e','pipe','PPRSNMLT','iper','leat','piperazini'),
 (284668,'piperazinyl',' p|pi|ip|pe|er|ra|az|zi|in|ny|yl|l','pipe','PPRSNL','iper','ziny','piperaziny'),
 (284669,'pipercillin',' p|pi|ip|pe|er|rc|ci|il|ll|li|in|n','pipe','PPRSLN','iper','illi','pipercilli');
INSERT INTO `m_spelling_dictionary` VALUES  (284670,'pipercillins',' p|pi|ip|pe|er|rc|ci|il|ll|li|in|ns|s','pipe','PPRSLNS','iper','llin','pipercilli'),
 (284671,'piperic',' p|pi|ip|pe|er|ri|ic|c','pipe','PPRK','iper','peri','piperic'),
 (284672,'piperic acid',' p|pi|ip|pe|er|ri|ic|c | a|ac|ci|id|d','pipe','PPRKST','iper',' aci','piperic ac'),
 (284673,'piperideine',' p|pi|ip|pe|er|ri|id|de|ei|in|ne|e','pipe','PPRTN','iper','dein','piperidein'),
 (284674,'piperidide',' p|pi|ip|pe|er|ri|id|di|id|de|e','pipe','PPRTT','iper','idid','piperidide'),
 (284675,'piperidides',' p|pi|ip|pe|er|ri|id|di|id|de|es|s','pipe','PPRTTS','iper','dide','piperidide'),
 (284676,'piperidine',' p|pi|ip|pe|er|ri|id|di|in|ne|e','pipe','PPRTN','iper','idin','piperidine'),
 (284677,'piperidine carboxylic',' p|pi|ip|pe|er|ri|id|di|in|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pipe','PPRTNKRBKSLK','iper','xyli','piperidine'),
 (284678,'piperidine carboxylic acid',' p|pi|ip|pe|er|ri|id|di|in|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','pipe','PPRTNKRBKSLKST','iper',' aci','piperidine'),
 (284679,'piperidine carboxylic acids',' p|pi|ip|pe|er|ri|id|di|in|ne|e | c|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','pipe','PPRTNKRBKSLKSTS','iper','acid','piperidine');
INSERT INTO `m_spelling_dictionary` VALUES  (284680,'piperidine dicarboxylic',' p|pi|ip|pe|er|ri|id|di|in|ne|e | d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pipe','PPRTNTKRBKSLK','iper','xyli','piperidine'),
 (284681,'piperidine dicarboxylic acid',' p|pi|ip|pe|er|ri|id|di|in|ne|e | d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','pipe','PPRTNTKRBKSLKST','iper',' aci','piperidine'),
 (284682,'piperidine dicarboxylic acids',' p|pi|ip|pe|er|ri|id|di|in|ne|e | d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','pipe','PPRTNTKRBKSLKSTS','iper','acid','piperidine'),
 (284683,'piperidine-dicarboxylic',' p|pi|ip|pe|er|ri|id|di|in|ne|e-|-d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pipe','PPRTNTKRBKSLK','iper','xyli','piperidine'),
 (284684,'piperidine-dicarboxylic acid',' p|pi|ip|pe|er|ri|id|di|in|ne|e-|-d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','pipe','PPRTNTKRBKSLKST','iper',' aci','piperidine'),
 (284685,'piperidine-dicarboxylic acids',' p|pi|ip|pe|er|ri|id|di|in|ne|e-|-d|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','pipe','PPRTNTKRBKSLKSTS','iper','acid','piperidine'),
 (284686,'piperidineacetic',' p|pi|ip|pe|er|ri|id|di|in|ne|ea|ac|ce|et|ti|ic|c','pipe','PPRTNSTK','iper','ceti','piperidine');
INSERT INTO `m_spelling_dictionary` VALUES  (284687,'piperidineacetic acid',' p|pi|ip|pe|er|ri|id|di|in|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d','pipe','PPRTNSTKST','iper',' aci','piperidine'),
 (284688,'piperidineacetic acid methyl ester',' p|pi|ip|pe|er|ri|id|di|in|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r','pipe','PPRTNSTKSTM0LSTR','iper','este','piperidine'),
 (284689,'piperidineacetic acid methyl ester hydrochloride',' p|pi|ip|pe|er|ri|id|di|in|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|d | m|me|et|th|hy|yl|l | e|es|st|te|er|r | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','pipe','PPRTNSTKSTM0LSTRTRXLRT','iper','orid','piperidine'),
 (284690,'piperidineacetic acids',' p|pi|ip|pe|er|ri|id|di|in|ne|ea|ac|ce|et|ti|ic|c | a|ac|ci|id|ds|s','pipe','PPRTNSTKSTS','iper','acid','piperidine'),
 (284691,'piperidinecarboxylic',' p|pi|ip|pe|er|ri|id|di|in|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pipe','PPRTNKRBKSLK','iper','xyli','piperidine'),
 (284692,'piperidinecarboxylic acid',' p|pi|ip|pe|er|ri|id|di|in|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','pipe','PPRTNKRBKSLKST','iper',' aci','piperidine'),
 (284693,'piperidinecarboxylic acids',' p|pi|ip|pe|er|ri|id|di|in|ne|ec|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','pipe','PPRTNKRBKSLKSTS','iper','acid','piperidine');
INSERT INTO `m_spelling_dictionary` VALUES  (284694,'piperidinedicarboxylic',' p|pi|ip|pe|er|ri|id|di|in|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c','pipe','PPRTNTKRBKSLK','iper','xyli','piperidine'),
 (284695,'piperidinedicarboxylic acid',' p|pi|ip|pe|er|ri|id|di|in|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|d','pipe','PPRTNTKRBKSLKST','iper',' aci','piperidine'),
 (284696,'piperidinedicarboxylic acids',' p|pi|ip|pe|er|ri|id|di|in|ne|ed|di|ic|ca|ar|rb|bo|ox|xy|yl|li|ic|c | a|ac|ci|id|ds|s','pipe','PPRTNTKRBKSLKSTS','iper','acid','piperidine'),
 (284697,'piperidines',' p|pi|ip|pe|er|ri|id|di|in|ne|es|s','pipe','PPRTNS','iper','dine','piperidine'),
 (284698,'piperidino-methyl',' p|pi|ip|pe|er|ri|id|di|in|no|o-|-m|me|et|th|hy|yl|l','pipe','PPRTNM0L','iper','ethy','piperidino'),
 (284699,'piperidinoethyldiphenylacetamide',' p|pi|ip|pe|er|ri|id|di|in|no|oe|et|th|hy|yl|ld|di|ip|ph|he|en|ny|yl|la|ac|ce|et|ta|am|mi|id|de|e','pipe','PPRTN0LTFNLSTMT','iper','amid','piperidino'),
 (284700,'piperidinomethyl',' p|pi|ip|pe|er|ri|id|di|in|no|om|me|et|th|hy|yl|l','pipe','PPRTNM0L','iper','ethy','piperidino'),
 (284701,'piperidolate',' p|pi|ip|pe|er|ri|id|do|ol|la|at|te|e','pipe','PPRTLT','iper','olat','piperidola');
INSERT INTO `m_spelling_dictionary` VALUES  (284702,'piperidone',' p|pi|ip|pe|er|ri|id|do|on|ne|e','pipe','PPRTN','iper','idon','piperidone'),
 (284703,'piperidones',' p|pi|ip|pe|er|ri|id|do|on|ne|es|s','pipe','PPRTNS','iper','done','piperidone'),
 (284704,'piperilate',' p|pi|ip|pe|er|ri|il|la|at|te|e','pipe','PPRLT','iper','ilat','piperilate'),
 (284705,'piperine',' p|pi|ip|pe|er|ri|in|ne|e','pipe','PPRN','iper','erin','piperine'),
 (284706,'piperism',' p|pi|ip|pe|er|ri|is|sm|m','pipe','PPRSM','iper','eris','piperism'),
 (284707,'piperocaine hydrochloride',' p|pi|ip|pe|er|ro|oc|ca|ai|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','pipe','PPRKNTRXLRT','iper','orid','piperocain'),
 (284708,'piperonal',' p|pi|ip|pe|er|ro|on|na|al|l','pipe','PPRNL','iper','rona','piperonal'),
 (284709,'piperonals',' p|pi|ip|pe|er|ro|on|na|al|ls|s','pipe','PPRNLS','iper','onal','piperonals'),
 (284710,'piperonyl',' p|pi|ip|pe|er|ro|on|ny|yl|l','pipe','PPRNL','iper','rony','piperonyl'),
 (284711,'piperonyl acetone',' p|pi|ip|pe|er|ro|on|ny|yl|l | a|ac|ce|et|to|on|ne|e','pipe','PPRNLSTN','iper','eton','piperonyl'),
 (284712,'piperonyl alcohol',' p|pi|ip|pe|er|ro|on|ny|yl|l | a|al|lc|co|oh|ho|ol|l','pipe','PPRNLLKHL','iper','coho','piperonyl');
INSERT INTO `m_spelling_dictionary` VALUES  (284713,'piperonyl butoxide',' p|pi|ip|pe|er|ro|on|ny|yl|l | b|bu|ut|to|ox|xi|id|de|e','pipe','PPRNLBTKST','iper','oxid','piperonyl'),
 (284714,'piperonyl butoxides',' p|pi|ip|pe|er|ro|on|ny|yl|l | b|bu|ut|to|ox|xi|id|de|es|s','pipe','PPRNLBTKSTS','iper','xide','piperonyl'),
 (284715,'piperonylic acid',' p|pi|ip|pe|er|ro|on|ny|yl|li|ic|c | a|ac|ci|id|d','pipe','PPRNLKST','iper',' aci','piperonyli'),
 (284716,'piperonylidene acetone',' p|pi|ip|pe|er|ro|on|ny|yl|li|id|de|en|ne|e | a|ac|ce|et|to|on|ne|e','pipe','PPRNLTNSTN','iper','eton','piperonyli'),
 (284717,'piperonyls',' p|pi|ip|pe|er|ro|on|ny|yl|ls|s','pipe','PPRNLS','iper','onyl','piperonyls'),
 (284718,'piperoxan',' p|pi|ip|pe|er|ro|ox|xa|an|n','pipe','PPRKSN','iper','roxa','piperoxan'),
 (284719,'piperoxane',' p|pi|ip|pe|er|ro|ox|xa|an|ne|e','pipe','PPRKSN','iper','oxan','piperoxane'),
 (284720,'piperoxanes',' p|pi|ip|pe|er|ro|ox|xa|an|ne|es|s','pipe','PPRKSNS','iper','xane','piperoxane'),
 (284721,'piperoxans',' p|pi|ip|pe|er|ro|ox|xa|an|ns|s','pipe','PPRKSNS','iper','oxan','piperoxans');
INSERT INTO `m_spelling_dictionary` VALUES  (284722,'pipers',' p|pi|ip|pe|er|rs|s','pipe','PPRS','iper','iper','pipers'),
 (284723,'piperylene',' p|pi|ip|pe|er|ry|yl|le|en|ne|e','pipe','PPRLN','iper','ylen','piperylene'),
 (284724,'piperylenes',' p|pi|ip|pe|er|ry|yl|le|en|ne|es|s','pipe','PPRLNS','iper','lene','piperylene'),
 (284725,'pipes',' p|pi|ip|pe|es|s','pipe','PPS','ipes','pipe','pipes'),
 (284726,'pipestem',' p|pi|ip|pe|es|st|te|em|m','pipe','PPSTM','ipes','este','pipestem'),
 (284727,'pipestem capillaries',' p|pi|ip|pe|es|st|te|em|m | c|ca|ap|pi|il|ll|la|ar|ri|ie|es|s','pipe','PPSTMKPLRS','ipes','arie','pipestem c'),
 (284728,'pipestem capillary',' p|pi|ip|pe|es|st|te|em|m | c|ca|ap|pi|il|ll|la|ar|ry|y','pipe','PPSTMKPLR','ipes','llar','pipestem c'),
 (284729,'pipestem cirrhoses',' p|pi|ip|pe|es|st|te|em|m | c|ci|ir|rr|rh|ho|os|se|es|s','pipe','PPSTMSRHSS','ipes','hose','pipestem c'),
 (284730,'pipestem cirrhosis',' p|pi|ip|pe|es|st|te|em|m | c|ci|ir|rr|rh|ho|os|si|is|s','pipe','PPSTMSRHSS','ipes','hosi','pipestem c'),
 (284731,'pipestem fibroses',' p|pi|ip|pe|es|st|te|em|m | f|fi|ib|br|ro|os|se|es|s','pipe','PPSTMFBRSS','ipes','rose','pipestem f');
INSERT INTO `m_spelling_dictionary` VALUES  (284732,'pipestem fibrosis',' p|pi|ip|pe|es|st|te|em|m | f|fi|ib|br|ro|os|si|is|s','pipe','PPSTMFBRSS','ipes','rosi','pipestem f'),
 (284733,'pipestem portal cirrhoses',' p|pi|ip|pe|es|st|te|em|m | p|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|se|es|s','pipe','PPSTMPRTLSRHSS','ipes','hose','pipestem p'),
 (284734,'pipestem portal cirrhosis',' p|pi|ip|pe|es|st|te|em|m | p|po|or|rt|ta|al|l | c|ci|ir|rr|rh|ho|os|si|is|s','pipe','PPSTMPRTLSRHSS','ipes','hosi','pipestem p'),
 (284735,'pipestems',' p|pi|ip|pe|es|st|te|em|ms|s','pipe','PPSTMS','ipes','stem','pipestems'),
 (284736,'pipet',' p|pi|ip|pe|et|t','pipe','PPT','ipet','pipe','pipet'),
 (284737,'pipethiadene',' p|pi|ip|pe|et|th|hi|ia|ad|de|en|ne|e','pipe','PP0TN','ipet','aden','pipethiade'),
 (284738,'pipets',' p|pi|ip|pe|et|ts|s','pipe','PPTS','ipet','ipet','pipets'),
 (284739,'pipette',' p|pi|ip|pe|et|tt|te|e','pipe','PPT','ipet','pett','pipette'),
 (284740,'pipetted',' p|pi|ip|pe|et|tt|te|ed|d','pipe','PPTT','ipet','ette','pipetted'),
 (284741,'pipetter',' p|pi|ip|pe|et|tt|te|er|r','pipe','PPTR','ipet','ette','pipetter');
INSERT INTO `m_spelling_dictionary` VALUES  (284742,'pipetters',' p|pi|ip|pe|et|tt|te|er|rs|s','pipe','PPTRS','ipet','tter','pipetters'),
 (284743,'pipettes',' p|pi|ip|pe|et|tt|te|es|s','pipe','PPTS','ipet','ette','pipettes'),
 (284744,'pipetting',' p|pi|ip|pe|et|tt|ti|in|ng|g','pipe','PPTNK','ipet','ttin','pipetting'),
 (284745,'pipettor',' p|pi|ip|pe|et|tt|to|or|r','pipe','PPTR','ipet','etto','pipettor'),
 (284746,'pipettors',' p|pi|ip|pe|et|tt|to|or|rs|s','pipe','PPTRS','ipet','ttor','pipettors'),
 (284747,'pipevine swallowtail',' p|pi|ip|pe|ev|vi|in|ne|e | s|sw|wa|al|ll|lo|ow|wt|ta|ai|il|l','pipe','PPFNSWLTL','ipev','wtai','pipevine s'),
 (284748,'pipevine swallowtails',' p|pi|ip|pe|ev|vi|in|ne|e | s|sw|wa|al|ll|lo|ow|wt|ta|ai|il|ls|s','pipe','PPFNSWLTLS','ipev','tail','pipevine s'),
 (284749,'Pipfuge',' P|Pi|ip|pf|fu|ug|ge|e','Pipf','PPFJ','ipfu','pfug','Pipfuge'),
 (284750,'PIPIDA',' P|PI|IP|PI|ID|DA|A','PIPI','PPT','IPID','IPID','PIPIDA'),
 (284751,'Pipidae',' P|Pi|ip|pi|id|da|ae|e','Pipi','PPT','ipid','pida','Pipidae'),
 (284752,'Pipilo',' P|Pi|ip|pi|il|lo|o','Pipi','PPL','ipil','ipil','Pipilo');
INSERT INTO `m_spelling_dictionary` VALUES  (284753,'Pipilo aberti',' P|Pi|ip|pi|il|lo|o | a|ab|be|er|rt|ti|i','Pipi','PPLBRT','ipil','bert','Pipilo abe'),
 (284754,'Pipilo erythrophthalmus',' P|Pi|ip|pi|il|lo|o | e|er|ry|yt|th|hr|ro|op|ph|ht|th|ha|al|lm|mu|us|s','Pipi','PPLR0RF0LMS','ipil','almu','Pipilo ery'),
 (284755,'Pipilo fuscus',' P|Pi|ip|pi|il|lo|o | f|fu|us|sc|cu|us|s','Pipi','PPLFSKS','ipil','uscu','Pipilo fus'),
 (284756,'Pipilo maculatus',' P|Pi|ip|pi|il|lo|o | m|ma|ac|cu|ul|la|at|tu|us|s','Pipi','PPLMKLTS','ipil','latu','Pipilo mac'),
 (284757,'piping',' p|pi|ip|pi|in|ng|g','pipi','PPNK','ipin','ipin','piping'),
 (284758,'piping crow',' p|pi|ip|pi|in|ng|g | c|cr|ro|ow|w','pipi','PPNKKR','ipin',' cro','piping cro'),
 (284759,'piping crows',' p|pi|ip|pi|in|ng|g | c|cr|ro|ow|ws|s','pipi','PPNKKRS','ipin','crow','piping cro'),
 (284760,'piping plover',' p|pi|ip|pi|in|ng|g | p|pl|lo|ov|ve|er|r','pipi','PPNKPLFR','ipin','love','piping plo'),
 (284761,'piping plovers',' p|pi|ip|pi|in|ng|g | p|pl|lo|ov|ve|er|rs|s','pipi','PPNKPLFRS','ipin','over','piping plo'),
 (284762,'pipistrelle',' p|pi|ip|pi|is|st|tr|re|el|ll|le|e','pipi','PPSTRL','ipis','rell','pipistrell');
INSERT INTO `m_spelling_dictionary` VALUES  (284763,'pipistrelles',' p|pi|ip|pi|is|st|tr|re|el|ll|le|es|s','pipi','PPSTRLS','ipis','elle','pipistrell'),
 (284764,'Pipistrellus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s','Pipi','PPSTRLS','ipis','ellu','Pipistrell'),
 (284765,'Pipistrellus abramus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | a|ab|br|ra|am|mu|us|s','Pipi','PPSTRLSBRMS','ipis','ramu','Pipistrell'),
 (284766,'Pipistrellus capensis',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | c|ca|ap|pe|en|ns|si|is|s','Pipi','PPSTRLSKPNSS','ipis','ensi','Pipistrell'),
 (284767,'Pipistrellus hesperus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | h|he|es|sp|pe|er|ru|us|s','Pipi','PPSTRLSHSPRS','ipis','peru','Pipistrell'),
 (284768,'Pipistrellus javanicus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | j|ja|av|va|an|ni|ic|cu|us|s','Pipi','PPSTRLSJFNKS','ipis','nicu','Pipistrell'),
 (284769,'Pipistrellus kuhlii',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | k|ku|uh|hl|li|ii|i','Pipi','PPSTRLSKL','ipis','uhli','Pipistrell'),
 (284770,'Pipistrellus pipistrellus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | p|pi|ip|pi|is|st|tr|re|el|ll|lu|us|s','Pipi','PPSTRLSPPSTRLS','ipis','ellu','Pipistrell');
INSERT INTO `m_spelling_dictionary` VALUES  (284771,'Pipistrellus pygmaeus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | p|py|yg|gm|ma|ae|eu|us|s','Pipi','PPSTRLSPKMS','ipis','maeu','Pipistrell'),
 (284772,'Pipistrellus stenopterus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | s|st|te|en|no|op|pt|te|er|ru|us|s','Pipi','PPSTRLSSTNPTRS','ipis','teru','Pipistrell'),
 (284773,'Pipistrellus subflavus',' P|Pi|ip|pi|is|st|tr|re|el|ll|lu|us|s | s|su|ub|bf|fl|la|av|vu|us|s','Pipi','PPSTRLSSBFLFS','ipis','lavu','Pipistrell'),
 (284774,'pipit',' p|pi|ip|pi|it|t','pipi','PPT','ipit','pipi','pipit'),
 (284775,'pipits',' p|pi|ip|pi|it|ts|s','pipi','PPTS','ipit','ipit','pipits'),
 (284776,'pipitzahoac',' p|pi|ip|pi|it|tz|za|ah|ho|oa|ac|c','pipi','PPTSHK','ipit','ahoa','pipitzahoa'),
 (284777,'PIPLC',' P|PI|IP|PL|LC|C','PIPL','PPLK','IPLC','PIPL','PIPLC'),
 (284778,'pipobroman',' p|pi|ip|po|ob|br|ro|om|ma|an|n','pipo','PPBRMN','ipob','roma','pipobroman'),
 (284779,'pipobromans',' p|pi|ip|po|ob|br|ro|om|ma|an|ns|s','pipo','PPBRMNS','ipob','oman','pipobroman'),
 (284780,'Pipolfen',' P|Pi|ip|po|ol|lf|fe|en|n','Pipo','PPLFN','ipol','olfe','Pipolfen');
INSERT INTO `m_spelling_dictionary` VALUES  (284781,'Pipolphen',' P|Pi|ip|po|ol|lp|ph|he|en|n','Pipo','PPLFN','ipol','lphe','Pipolphen'),
 (284782,'Piportil',' P|Pi|ip|po|or|rt|ti|il|l','Pipo','PPRTL','ipor','orti','Piportil'),
 (284783,'piposulfan',' p|pi|ip|po|os|su|ul|lf|fa|an|n','pipo','PPSLFN','ipos','ulfa','piposulfan'),
 (284784,'pipothiazine',' p|pi|ip|po|ot|th|hi|ia|az|zi|in|ne|e','pipo','PP0SN','ipot','azin','pipothiazi'),
 (284785,'pipothiazine palmitate',' p|pi|ip|po|ot|th|hi|ia|az|zi|in|ne|e | p|pa|al|lm|mi|it|ta|at|te|e','pipo','PP0SNPLMTT','ipot','itat','pipothiazi'),
 (284786,'pipothiazine palmitates',' p|pi|ip|po|ot|th|hi|ia|az|zi|in|ne|e | p|pa|al|lm|mi|it|ta|at|te|es|s','pipo','PP0SNPLMTTS','ipot','tate','pipothiazi'),
 (284787,'pipothiazines',' p|pi|ip|po|ot|th|hi|ia|az|zi|in|ne|es|s','pipo','PP0SNS','ipot','zine','pipothiazi'),
 (284788,'pipotiazin',' p|pi|ip|po|ot|ti|ia|az|zi|in|n','pipo','PPXSN','ipot','iazi','pipotiazin'),
 (284789,'Pipotiazin Retard',' P|Pi|ip|po|ot|ti|ia|az|zi|in|n | R|Re|et|ta|ar|rd|d','Pipo','PPXSNRTRT','ipot','etar','Pipotiazin'),
 (284790,'pipotiazins',' p|pi|ip|po|ot|ti|ia|az|zi|in|ns|s','pipo','PPXSNS','ipot','azin','pipotiazin');
INSERT INTO `m_spelling_dictionary` VALUES  (284791,'pipped',' p|pi|ip|pp|pe|ed|d','pipp','PPT','ippe','ippe','pipped'),
 (284792,'pippin',' p|pi|ip|pp|pi|in|n','pipp','PPN','ippi','ippi','pippin'),
 (284793,'pipping',' p|pi|ip|pp|pi|in|ng|g','pipp','PPNK','ippi','ppin','pipping'),
 (284794,'pippins',' p|pi|ip|pp|pi|in|ns|s','pipp','PPNS','ippi','ppin','pippins'),
 (284795,'Pipra',' P|Pi|ip|pr|ra|a','Pipr','PPR','ipra','Pipr','Pipra'),
 (284796,'Pipra erythrocephala',' P|Pi|ip|pr|ra|a | e|er|ry|yt|th|hr|ro|oc|ce|ep|ph|ha|al|la|a','Pipr','PPRR0RSFL','ipra','phal','Pipra eryt'),
 (284797,'Pipra fasciicauda',' P|Pi|ip|pr|ra|a | f|fa|as|sc|ci|ii|ic|ca|au|ud|da|a','Pipr','PPRFSKT','ipra','caud','Pipra fasc'),
 (284798,'Pipra pipra',' P|Pi|ip|pr|ra|a | p|pi|ip|pr|ra|a','Pipr','PPRPPR','ipra','pipr','Pipra pipr'),
 (284799,'Pipracil',' P|Pi|ip|pr|ra|ac|ci|il|l','Pipr','PPRSL','ipra','raci','Pipracil'),
 (284800,'Pipradol',' P|Pi|ip|pr|ra|ad|do|ol|l','Pipr','PPRTL','ipra','rado','Pipradol'),
 (284801,'pipradrol',' p|pi|ip|pr|ra|ad|dr|ro|ol|l','pipr','PPRTRL','ipra','adro','pipradrol'),
 (284802,'pipradrols',' p|pi|ip|pr|ra|ad|dr|ro|ol|ls|s','pipr','PPRTRLS','ipra','drol','pipradrols');
INSERT INTO `m_spelling_dictionary` VALUES  (284803,'Piprazine',' P|Pi|ip|pr|ra|az|zi|in|ne|e','Pipr','PPRSN','ipra','azin','Piprazine'),
 (284804,'Pipreola',' P|Pi|ip|pr|re|eo|ol|la|a','Pipr','PPRL','ipre','reol','Pipreola'),
 (284805,'Pipreola arcuata',' P|Pi|ip|pr|re|eo|ol|la|a | a|ar|rc|cu|ua|at|ta|a','Pipr','PPRLRKT','ipre','cuat','Pipreola a'),
 (284806,'Pipreola chlorolepidota',' P|Pi|ip|pr|re|eo|ol|la|a | c|ch|hl|lo|or|ro|ol|le|ep|pi|id|do|ot|ta|a','Pipr','PPRLXLRLPTT','ipre','idot','Pipreola c'),
 (284807,'Pipridae',' P|Pi|ip|pr|ri|id|da|ae|e','Pipr','PPRT','ipri','rida','Pipridae'),
 (284808,'Pipril',' P|Pi|ip|pr|ri|il|l','Pipr','PPRL','ipri','ipri','Pipril'),
 (284809,'pips',' p|pi|ip|ps|s','pips','PPS','ips','pips','pips'),
 (284810,'pipsissewa',' p|pi|ip|ps|si|is|ss|se|ew|wa|a','pips','PPSSW','ipsi','ssew','pipsissewa'),
 (284811,'pipsissewas',' p|pi|ip|ps|si|is|ss|se|ew|wa|as|s','pips','PPSSWS','ipsi','sewa','pipsissewa'),
 (284812,'pipsqueak',' p|pi|ip|ps|sq|qu|ue|ea|ak|k','pips','PPSKK','ipsq','quea','pipsqueak'),
 (284813,'pipsqueaks',' p|pi|ip|ps|sq|qu|ue|ea|ak|ks|s','pips','PPSKKS','ipsq','ueak','pipsqueaks');
INSERT INTO `m_spelling_dictionary` VALUES  (284814,'Piptal',' P|Pi|ip|pt|ta|al|l','Pipt','PPTL','ipta','ipta','Piptal'),
 (284815,'Piptatherum songaricum',' P|Pi|ip|pt|ta|at|th|he|er|ru|um|m | s|so|on|ng|ga|ar|ri|ic|cu|um|m','Pipt','PPT0RMSNKRKM','ipta','ricu','Piptatheru'),
 (284816,'Pipturus',' P|Pi|ip|pt|tu|ur|ru|us|s','Pipt','PPTRS','iptu','turu','Pipturus'),
 (284817,'Pipturus albidus',' P|Pi|ip|pt|tu|ur|ru|us|s | a|al|lb|bi|id|du|us|s','Pipt','PPTRSLBTS','iptu','bidu','Pipturus a'),
 (284818,'Pipunculidae',' P|Pi|ip|pu|un|nc|cu|ul|li|id|da|ae|e','Pipu','PPNKLT','ipun','lida','Pipunculid'),
 (284819,'piquancy',' p|pi|iq|qu|ua|an|nc|cy|y','piqu','PKNS','iqua','uanc','piquancy'),
 (284820,'piquant',' p|pi|iq|qu|ua|an|nt|t','piqu','PKNT','iqua','quan','piquant'),
 (284821,'pique',' p|pi|iq|qu|ue|e','piqu','PK','ique','piqu','pique'),
 (284822,'piqued',' p|pi|iq|qu|ue|ed|d','piqu','PKT','ique','ique','piqued'),
 (284823,'piques',' p|pi|iq|qu|ue|es|s','piqu','PKS','ique','ique','piques'),
 (284824,'piquindone',' p|pi|iq|qu|ui|in|nd|do|on|ne|e','piqu','PKNTN','iqui','ndon','piquindone');
INSERT INTO `m_spelling_dictionary` VALUES  (284825,'piquing',' p|pi|iq|qu|ui|in|ng|g','piqu','PKNK','iqui','quin','piquing'),
 (284826,'piqure',' p|pi|iq|qu|ur|re|e','piqu','PKR','iqur','iqur','piqure'),
 (284827,'piqures',' p|pi|iq|qu|ur|re|es|s','piqu','PKRS','iqur','qure','piqures'),
 (284828,'PIR',' P|PI|IR|R','PIR','PR','IR','PIR','PIR'),
 (284829,'piracetam',' p|pi|ir|ra|ac|ce|et|ta|am|m','pira','PRSTM','irac','ceta','piracetam'),
 (284830,'piracies',' p|pi|ir|ra|ac|ci|ie|es|s','pira','PRSS','irac','acie','piracies'),
 (284831,'piracy',' p|pi|ir|ra|ac|cy|y','pira','PRS','irac','irac','piracy'),
 (284832,'pirakril',' p|pi|ir|ra|ak|kr|ri|il|l','pira','PRKRL','irak','akri','pirakril'),
 (284833,'pirandamine hydrochloride',' p|pi|ir|ra|an|nd|da|am|mi|in|ne|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','pira','PRNTMNTRXLRT','iran','orid','pirandamin'),
 (284834,'Piranga',' P|Pi|ir|ra|an|ng|ga|a','Pira','PRNK','iran','rang','Piranga'),
 (284835,'Piranga bidentata',' P|Pi|ir|ra|an|ng|ga|a | b|bi|id|de|en|nt|ta|at|ta|a','Pira','PRNKBTNTT','iran','ntat','Piranga bi'),
 (284836,'Piranga erythrocephala',' P|Pi|ir|ra|an|ng|ga|a | e|er|ry|yt|th|hr|ro|oc|ce|ep|ph|ha|al|la|a','Pira','PRNKR0RSFL','iran','phal','Piranga er');
INSERT INTO `m_spelling_dictionary` VALUES  (284837,'Piranga flava',' P|Pi|ir|ra|an|ng|ga|a | f|fl|la|av|va|a','Pira','PRNKFLF','iran','flav','Piranga fl'),
 (284838,'Piranga leucoptera',' P|Pi|ir|ra|an|ng|ga|a | l|le|eu|uc|co|op|pt|te|er|ra|a','Pira','PRNKLKPTR','iran','pter','Piranga le'),
 (284839,'Piranga ludoviciana',' P|Pi|ir|ra|an|ng|ga|a | l|lu|ud|do|ov|vi|ic|ci|ia|an|na|a','Pira','PRNKLTFXN','iran','cian','Piranga lu'),
 (284840,'Piranga olivacea',' P|Pi|ir|ra|an|ng|ga|a | o|ol|li|iv|va|ac|ce|ea|a','Pira','PRNKLFS','iran','vace','Piranga ol'),
 (284841,'Piranga roseogularis',' P|Pi|ir|ra|an|ng|ga|a | r|ro|os|se|eo|og|gu|ul|la|ar|ri|is|s','Pira','PRNKRSKLRS','iran','lari','Piranga ro'),
 (284842,'Piranga rubra',' P|Pi|ir|ra|an|ng|ga|a | r|ru|ub|br|ra|a','Pira','PRNKRBR','iran','rubr','Piranga ru'),
 (284843,'Piranga rubriceps',' P|Pi|ir|ra|an|ng|ga|a | r|ru|ub|br|ri|ic|ce|ep|ps|s','Pira','PRNKRBRSPS','iran','icep','Piranga ru'),
 (284844,'piranha',' p|pi|ir|ra|an|nh|ha|a','pira','PRNH','iran','ranh','piranha'),
 (284845,'piranhas',' p|pi|ir|ra|an|nh|ha|as|s','pira','PRNHS','iran','anha','piranhas');
INSERT INTO `m_spelling_dictionary` VALUES  (284846,'pirarubicin',' p|pi|ir|ra|ar|ru|ub|bi|ic|ci|in|n','pira','PRRBSN','irar','bici','pirarubici'),
 (284847,'pirate',' p|pi|ir|ra|at|te|e','pira','PRT','irat','irat','pirate'),
 (284848,'pirate blennies',' p|pi|ir|ra|at|te|e | b|bl|le|en|nn|ni|ie|es|s','pira','PRTBLNS','irat','nnie','pirate ble'),
 (284849,'pirate blenny',' p|pi|ir|ra|at|te|e | b|bl|le|en|nn|ny|y','pira','PRTBLN','irat','lenn','pirate ble'),
 (284850,'pirate perch',' p|pi|ir|ra|at|te|e | p|pe|er|rc|ch|h','pira','PRTPRX','irat','perc','pirate per'),
 (284851,'pirated',' p|pi|ir|ra|at|te|ed|d','pira','PRTT','irat','rate','pirated'),
 (284852,'pirates',' p|pi|ir|ra|at|te|es|s','pira','PRTS','irat','rate','pirates'),
 (284853,'piratical',' p|pi|ir|ra|at|ti|ic|ca|al|l','pira','PRTKL','irat','tica','piratical'),
 (284854,'pirating',' p|pi|ir|ra|at|ti|in|ng|g','pira','PRTNK','irat','atin','pirating'),
 (284855,'pirazetam',' p|pi|ir|ra|az|ze|et|ta|am|m','pira','PRSTM','iraz','zeta','pirazetam'),
 (284856,'pirbuterol',' p|pi|ir|rb|bu|ut|te|er|ro|ol|l','pirb','PRBTRL','irbu','tero','pirbuterol');
INSERT INTO `m_spelling_dictionary` VALUES  (284857,'pirecin',' p|pi|ir|re|ec|ci|in|n','pire','PRSN','irec','reci','pirecin'),
 (284858,'Pirellula',' P|Pi|ir|re|el|ll|lu|ul|la|a','Pire','PRLL','irel','llul','Pirellula'),
 (284859,'Pirellula marina',' P|Pi|ir|re|el|ll|lu|ul|la|a | m|ma|ar|ri|in|na|a','Pire','PRLLMRN','irel','arin','Pirellula'),
 (284860,'Pirellula staleyi',' P|Pi|ir|re|el|ll|lu|ul|la|a | s|st|ta|al|le|ey|yi|i','Pire','PRLLSTLY','irel','aley','Pirellula'),
 (284861,'Pirenella',' P|Pi|ir|re|en|ne|el|ll|la|a','Pire','PRNL','iren','nell','Pirenella'),
 (284862,'Pirenella conica',' P|Pi|ir|re|en|ne|el|ll|la|a | c|co|on|ni|ic|ca|a','Pire','PRNLKNK','iren','onic','Pirenella'),
 (284863,'pirenperone',' p|pi|ir|re|en|np|pe|er|ro|on|ne|e','pire','PRNPRN','iren','eron','pirenperon'),
 (284864,'pirenzepin',' p|pi|ir|re|en|nz|ze|ep|pi|in|n','pire','PRNSPN','iren','zepi','pirenzepin'),
 (284865,'pirenzepine',' p|pi|ir|re|en|nz|ze|ep|pi|in|ne|e','pire','PRNSPN','iren','epin','pirenzepin'),
 (284866,'pirenzepines',' p|pi|ir|re|en|nz|ze|ep|pi|in|ne|es|s','pire','PRNSPNS','iren','pine','pirenzepin');
INSERT INTO `m_spelling_dictionary` VALUES  (284867,'pirenzepins',' p|pi|ir|re|en|nz|ze|ep|pi|in|ns|s','pire','PRNSPNS','iren','epin','pirenzepin'),
 (284868,'piretanide',' p|pi|ir|re|et|ta|an|ni|id|de|e','pire','PRTNT','iret','anid','piretanide'),
 (284869,'pirexyl',' p|pi|ir|re|ex|xy|yl|l','pire','PRKSL','irex','rexy','pirexyl'),
 (284870,'pirfenidone',' p|pi|ir|rf|fe|en|ni|id|do|on|ne|e','pirf','PRFNTN','irfe','idon','pirfenidon'),
 (284871,'piribedil',' p|pi|ir|ri|ib|be|ed|di|il|l','piri','PRBTL','irib','bedi','piribedil'),
 (284872,'piribedils',' p|pi|ir|ri|ib|be|ed|di|il|ls|s','piri','PRBTLS','irib','edil','piribedils'),
 (284873,'piribendyl',' p|pi|ir|ri|ib|be|en|nd|dy|yl|l','piri','PRBNTL','irib','endy','piribendyl'),
 (284874,'piribendyls',' p|pi|ir|ri|ib|be|en|nd|dy|yl|ls|s','piri','PRBNTLS','irib','ndyl','piribendyl'),
 (284875,'Piriditol',' P|Pi|ir|ri|id|di|it|to|ol|l','Piri','PRTTL','irid','dito','Piriditol'),
 (284876,'Piridolan',' P|Pi|ir|ri|id|do|ol|la|an|n','Piri','PRTLN','irid','dola','Piridolan'),
 (284877,'piridoxilat',' p|pi|ir|ri|id|do|ox|xi|il|la|at|t','piri','PRTKSLT','irid','xila','piridoxila');
INSERT INTO `m_spelling_dictionary` VALUES  (284878,'piriform',' p|pi|ir|ri|if|fo|or|rm|m','piri','PRFRM','irif','ifor','piriform'),
 (284879,'piriform aperture',' p|pi|ir|ri|if|fo|or|rm|m | a|ap|pe|er|rt|tu|ur|re|e','piri','PRFRMPRTR','irif','rtur','piriform a'),
 (284880,'piriform aperture wiring',' p|pi|ir|ri|if|fo|or|rm|m | a|ap|pe|er|rt|tu|ur|re|e | w|wi|ir|ri|in|ng|g','piri','PRFRMPRTRWRNK','irif','irin','piriform a'),
 (284881,'piriform apertures',' p|pi|ir|ri|if|fo|or|rm|m | a|ap|pe|er|rt|tu|ur|re|es|s','piri','PRFRMPRTRS','irif','ture','piriform a'),
 (284882,'piriform area',' p|pi|ir|ri|if|fo|or|rm|m | a|ar|re|ea|a','piri','PRFRMR','irif',' are','piriform a'),
 (284883,'piriform areas',' p|pi|ir|ri|if|fo|or|rm|m | a|ar|re|ea|as|s','piri','PRFRMRS','irif','area','piriform a'),
 (284884,'piriform cortex',' p|pi|ir|ri|if|fo|or|rm|m | c|co|or|rt|te|ex|x','piri','PRFRMKRTKS','irif','orte','piriform c'),
 (284885,'piriform cortices',' p|pi|ir|ri|if|fo|or|rm|m | c|co|or|rt|ti|ic|ce|es|s','piri','PRFRMKRTSS','irif','tice','piriform c'),
 (284886,'piriform fossa',' p|pi|ir|ri|if|fo|or|rm|m | f|fo|os|ss|sa|a','piri','PRFRMFS','irif','foss','piriform f');
INSERT INTO `m_spelling_dictionary` VALUES  (284887,'piriform fossae',' p|pi|ir|ri|if|fo|or|rm|m | f|fo|os|ss|sa|ae|e','piri','PRFRMFS','irif','ossa','piriform f'),
 (284888,'piriform muscle',' p|pi|ir|ri|if|fo|or|rm|m | m|mu|us|sc|cl|le|e','piri','PRFRMMSKL','irif','uscl','piriform m'),
 (284889,'piriform muscles',' p|pi|ir|ri|if|fo|or|rm|m | m|mu|us|sc|cl|le|es|s','piri','PRFRMMSKLS','irif','scle','piriform m'),
 (284890,'piriform sinus',' p|pi|ir|ri|if|fo|or|rm|m | s|si|in|nu|us|s','piri','PRFRMSNS','irif','sinu','piriform s'),
 (284891,'piriform sinuses',' p|pi|ir|ri|if|fo|or|rm|m | s|si|in|nu|us|se|es|s','piri','PRFRMSNSS','irif','nuse','piriform s'),
 (284892,'piriformis',' p|pi|ir|ri|if|fo|or|rm|mi|is|s','piri','PRFRMS','irif','ormi','piriformis'),
 (284893,'Piriformospora',' P|Pi|ir|ri|if|fo|or|rm|mo|os|sp|po|or|ra|a','Piri','PRFRMSPR','irif','spor','Piriformos'),
 (284894,'Piriformospora indica',' P|Pi|ir|ri|if|fo|or|rm|mo|os|sp|po|or|ra|a | i|in|nd|di|ic|ca|a','Piri','PRFRMSPRNTK','irif','ndic','Piriformos'),
 (284895,'piriforms',' p|pi|ir|ri|if|fo|or|rm|ms|s','piri','PRFRMS','irif','form','piriforms');
INSERT INTO `m_spelling_dictionary` VALUES  (284896,'pirikapiron',' p|pi|ir|ri|ik|ka|ap|pi|ir|ro|on|n','piri','PRKPRN','irik','piro','pirikapiro'),
 (284897,'pirimicarb',' p|pi|ir|ri|im|mi|ic|ca|ar|rb|b','piri','PRMKRB','irim','icar','pirimicarb'),
 (284898,'pirimicid',' p|pi|ir|ri|im|mi|ic|ci|id|d','piri','PRMST','irim','mici','pirimicid'),
 (284899,'pirimiphos',' p|pi|ir|ri|im|mi|ip|ph|ho|os|s','piri','PRMFS','irim','ipho','pirimiphos'),
 (284900,'pirimiphos methyl',' p|pi|ir|ri|im|mi|ip|ph|ho|os|s | m|me|et|th|hy|yl|l','piri','PRMFSM0L','irim','ethy','pirimiphos'),
 (284901,'pirimiphosmethyl',' p|pi|ir|ri|im|mi|ip|ph|ho|os|sm|me|et|th|hy|yl|l','piri','PRMFSM0L','irim','ethy','pirimiphos'),
 (284902,'pirimor',' p|pi|ir|ri|im|mo|or|r','piri','PRMR','irim','rimo','pirimor'),
 (284903,'pirindopril',' p|pi|ir|ri|in|nd|do|op|pr|ri|il|l','piri','PRNTPRL','irin','opri','pirindopri'),
 (284904,'pirinitramide',' p|pi|ir|ri|in|ni|it|tr|ra|am|mi|id|de|e','piri','PRNTRMT','irin','amid','pirinitram'),
 (284905,'pirinitramides',' p|pi|ir|ri|in|ni|it|tr|ra|am|mi|id|de|es|s','piri','PRNTRMTS','irin','mide','pirinitram');
INSERT INTO `m_spelling_dictionary` VALUES  (284906,'pirinixic acid',' p|pi|ir|ri|in|ni|ix|xi|ic|c | a|ac|ci|id|d','piri','PRNKSKST','irin',' aci','pirinixic'),
 (284907,'pirinixil',' p|pi|ir|ri|in|ni|ix|xi|il|l','piri','PRNKSL','irin','nixi','pirinixil'),
 (284908,'piriprost',' p|pi|ir|ri|ip|pr|ro|os|st|t','piri','PRPRST','irip','pros','piriprost'),
 (284909,'piriqualone',' p|pi|ir|ri|iq|qu|ua|al|lo|on|ne|e','piri','PRKLN','iriq','alon','piriqualon'),
 (284910,'piritinol',' p|pi|ir|ri|it|ti|in|no|ol|l','piri','PRTNL','irit','tino','piritinol'),
 (284911,'piritione',' p|pi|ir|ri|it|ti|io|on|ne|e','piri','PRXN','irit','tion','piritione'),
 (284912,'Piriton',' P|Pi|ir|ri|it|to|on|n','Piri','PRTN','irit','rito','Piriton'),
 (284913,'Piritoxina',' P|Pi|ir|ri|it|to|ox|xi|in|na|a','Piri','PRTKSN','irit','oxin','Piritoxina'),
 (284914,'piritramid',' p|pi|ir|ri|it|tr|ra|am|mi|id|d','piri','PRTRMT','irit','rami','piritramid'),
 (284915,'piritramide',' p|pi|ir|ri|it|tr|ra|am|mi|id|de|e','piri','PRTRMT','irit','amid','piritramid'),
 (284916,'piritrexim',' p|pi|ir|ri|it|tr|re|ex|xi|im|m','piri','PRTRKSM','irit','rexi','piritrexim');
INSERT INTO `m_spelling_dictionary` VALUES  (284917,'piritrexin',' p|pi|ir|ri|it|tr|re|ex|xi|in|n','piri','PRTRKSN','irit','rexi','piritrexin'),
 (284918,'pirlindol',' p|pi|ir|rl|li|in|nd|do|ol|l','pirl','PRLNTL','irli','indo','pirlindol'),
 (284919,'pirlindole',' p|pi|ir|rl|li|in|nd|do|ol|le|e','pirl','PRLNTL','irli','ndol','pirlindole'),
 (284920,'pirlindole hydrochloride',' p|pi|ir|rl|li|in|nd|do|ol|le|e | h|hy|yd|dr|ro|oc|ch|hl|lo|or|ri|id|de|e','pirl','PRLNTLTRXLRT','irli','orid','pirlindole'),
 (284921,'pirmagrel',' p|pi|ir|rm|ma|ag|gr|re|el|l','pirm','PRMKRL','irma','agre','pirmagrel'),
 (284922,'pirmenol',' p|pi|ir|rm|me|en|no|ol|l','pirm','PRMNL','irme','meno','pirmenol'),
 (284923,'pirocrid',' p|pi|ir|ro|oc|cr|ri|id|d','piro','PRKRT','iroc','ocri','pirocrid'),
 (284924,'pirodavir',' p|pi|ir|ro|od|da|av|vi|ir|r','piro','PRTFR','irod','davi','pirodavir'),
 (284925,'pirogenal',' p|pi|ir|ro|og|ge|en|na|al|l','piro','PRJNL','irog','gena','pirogenal'),
 (284926,'Pirogoff\'s edema','','','',NULL,NULL,''),
 (284927,'pirolazamide',' p|pi|ir|ro|ol|la|az|za|am|mi|id|de|e','piro','PRLSMT','irol','amid','pirolazami');
INSERT INTO `m_spelling_dictionary` VALUES  (284928,'piromidic',' p|pi|ir|ro|om|mi|id|di|ic|c','piro','PRMTK','irom','midi','piromidic'),
 (284929,'piromidic acid',' p|pi|ir|ro|om|mi|id|di|ic|c | a|ac|ci|id|d','piro','PRMTKST','irom',' aci','piromidic'),
 (284930,'piromidic acids',' p|pi|ir|ro|om|mi|id|di|ic|c | a|ac|ci|id|ds|s','piro','PRMTKSTS','irom','acid','piromidic'),
 (284931,'Piromyces',' P|Pi|ir|ro|om|my|yc|ce|es|s','Piro','PRMSS','irom','myce','Piromyces'),
 (284932,'Piromyces communis',' P|Pi|ir|ro|om|my|yc|ce|es|s | c|co|om|mm|mu|un|ni|is|s','Piro','PRMSSKMNS','irom','muni','Piromyces'),
 (284933,'Piromyces equi',' P|Pi|ir|ro|om|my|yc|ce|es|s | e|eq|qu|ui|i','Piro','PRMSSK','irom',' equ','Piromyces'),
 (284934,'Piromyces rhizinflata',' P|Pi|ir|ro|om|my|yc|ce|es|s | r|rh|hi|iz|zi|in|nf|fl|la|at|ta|a','Piro','PRMSSRHSNFLT','irom','flat','Piromyces'),
 (284935,'piroplasm',' p|pi|ir|ro|op|pl|la|as|sm|m','piro','PRPLSM','irop','plas','piroplasm'),
 (284936,'Piroplasma',' P|Pi|ir|ro|op|pl|la|as|sm|ma|a','Piro','PRPLSM','irop','lasm','Piroplasma'),
 (284937,'Piroplasmia',' P|Pi|ir|ro|op|pl|la|as|sm|mi|ia|a','Piro','PRPLSM','irop','asmi','Piroplasmi');
INSERT INTO `m_spelling_dictionary` VALUES  (284938,'piroplasmic',' p|pi|ir|ro|op|pl|la|as|sm|mi|ic|c','piro','PRPLSMK','irop','asmi','piroplasmi'),
 (284939,'Piroplasmida',' P|Pi|ir|ro|op|pl|la|as|sm|mi|id|da|a','Piro','PRPLSMT','irop','smid','Piroplasmi'),
 (284940,'piroplasmoses',' p|pi|ir|ro|op|pl|la|as|sm|mo|os|se|es|s','piro','PRPLSMSS','irop','mose','piroplasmo'),
 (284941,'piroplasmosis',' p|pi|ir|ro|op|pl|la|as|sm|mo|os|si|is|s','piro','PRPLSMSS','irop','mosi','piroplasmo'),
 (284942,'piroplasms',' p|pi|ir|ro|op|pl|la|as|sm|ms|s','piro','PRPLSMS','irop','lasm','piroplasms'),
 (284943,'pirothesin',' p|pi|ir|ro|ot|th|he|es|si|in|n','piro','PR0SN','irot','hesi','pirothesin'),
 (284944,'pirouette',' p|pi|ir|ro|ou|ue|et|tt|te|e','piro','PRT','irou','uett','pirouette'),
 (284945,'pirouetted',' p|pi|ir|ro|ou|ue|et|tt|te|ed|d','piro','PRTT','irou','ette','pirouetted'),
 (284946,'pirouettes',' p|pi|ir|ro|ou|ue|et|tt|te|es|s','piro','PRTS','irou','ette','pirouettes'),
 (284947,'pirouetting',' p|pi|ir|ro|ou|ue|et|tt|ti|in|ng|g','piro','PRTNK','irou','ttin','pirouettin'),
 (284948,'piroxan',' p|pi|ir|ro|ox|xa|an|n','piro','PRKSN','irox','roxa','piroxan');
INSERT INTO `m_spelling_dictionary` VALUES  (284949,'piroxantrone',' p|pi|ir|ro|ox|xa|an|nt|tr|ro|on|ne|e','piro','PRKSNTRN','irox','tron','piroxantro'),
 (284950,'piroxicam',' p|pi|ir|ro|ox|xi|ic|ca|am|m','piro','PRKSKM','irox','xica','piroxicam'),
 (284951,'piroximone',' p|pi|ir|ro|ox|xi|im|mo|on|ne|e','piro','PRKSMN','irox','imon','piroximone'),
 (284952,'pirprofen',' p|pi|ir|rp|pr|ro|of|fe|en|n','pirp','PRPRFN','irpr','rofe','pirprofen'),
 (284953,'Pirquet',' P|Pi|ir|rq|qu|ue|et|t','Pirq','PRKT','irqu','rque','Pirquet'),
 (284954,'Pirquet\'s index','','','',NULL,NULL,''),
 (284955,'Pirquet\'s indexes','','','',NULL,NULL,''),
 (284956,'Pirquet\'s indices','','','',NULL,NULL,''),
 (284957,'Pirquets',' P|Pi|ir|rq|qu|ue|et|ts|s','Pirq','PRKTS','irqu','quet','Pirquets'),
 (284958,'pirroksan',' p|pi|ir|rr|ro|ok|ks|sa|an|n','pirr','PRKSN','irro','oksa','pirroksan'),
 (284959,'pirromecaine',' p|pi|ir|rr|ro|om|me|ec|ca|ai|in|ne|e','pirr','PRMKN','irro','cain','pirromecai'),
 (284960,'pirroxan',' p|pi|ir|rr|ro|ox|xa|an|n','pirr','PRKSN','irro','roxa','pirroxan'),
 (284961,'pirsidomine',' p|pi|ir|rs|si|id|do|om|mi|in|ne|e','pirs','PRSTMN','irsi','omin','pirsidomin');
INSERT INTO `m_spelling_dictionary` VALUES  (284962,'pirtianol',' p|pi|ir|rt|ti|ia|an|no|ol|l','pirt','PRXNL','irti','iano','pirtianol'),
 (284963,'Pirvikain',' P|Pi|ir|rv|vi|ik|ka|ai|in|n','Pirv','PRFKN','irvi','ikai','Pirvikain'),
 (284964,'Piry virus',' P|Pi|ir|ry|y | v|vi|ir|ru|us|s','Piry','PRFRS','iry','viru','Piry virus'),
 (284965,'Piry viruses',' P|Pi|ir|ry|y | v|vi|ir|ru|us|se|es|s','Piry','PRFRSS','iry','ruse','Piry virus'),
 (284966,'PIs',' P|PI|Is|s','PIs','PS','Is','PIs','PIs'),
 (284967,'pis aller',' p|pi|is|s | a|al|ll|le|er|r','pis','PSLR','is a','alle','pis aller'),
 (284968,'pis allers',' p|pi|is|s | a|al|ll|le|er|rs|s','pis','PSLRS','is a','ller','pis allers'),
 (284969,'Pisa',' P|Pi|is|sa|a','Pisa','PS','isa','Pisa','Pisa'),
 (284970,'pisatin',' p|pi|is|sa|at|ti|in|n','pisa','PSTN','isat','sati','pisatin'),
 (284971,'pisatin demethylase',' p|pi|is|sa|at|ti|in|n | d|de|em|me|et|th|hy|yl|la|as|se|e','pisa','PSTNTM0LS','isat','ylas','pisatin de'),
 (284972,'Pisauridae',' P|Pi|is|sa|au|ur|ri|id|da|ae|e','Pisa','PSRT','isau','rida','Pisauridae'),
 (284973,'piscatorial',' p|pi|is|sc|ca|at|to|or|ri|ia|al|l','pisc','PSKTRL','isca','oria','piscatoria');
INSERT INTO `m_spelling_dictionary` VALUES  (284974,'piscatory',' p|pi|is|sc|ca|at|to|or|ry|y','pisc','PSKTR','isca','ator','piscatory'),
 (284975,'Pisces',' P|Pi|is|sc|ce|es|s','Pisc','PSS','isce','isce','Pisces'),
 (284976,'piscicide',' p|pi|is|sc|ci|ic|ci|id|de|e','pisc','PSST','isci','icid','piscicide'),
 (284977,'piscicides',' p|pi|is|sc|ci|ic|ci|id|de|es|s','pisc','PSSTS','isci','cide','piscicides'),
 (284978,'Piscidia',' P|Pi|is|sc|ci|id|di|ia|a','Pisc','PST','isci','cidi','Piscidia'),
 (284979,'Piscidia piscipula',' P|Pi|is|sc|ci|id|di|ia|a | p|pi|is|sc|ci|ip|pu|ul|la|a','Pisc','PSTPSPL','isci','ipul','Piscidia p'),
 (284980,'piscine',' p|pi|is|sc|ci|in|ne|e','pisc','PSN','isci','scin','piscine'),
 (284981,'piscines',' p|pi|is|sc|ci|in|ne|es|s','pisc','PSNS','isci','cine','piscines'),
 (284982,'Piscirickettsia',' P|Pi|is|sc|ci|ir|ri|ic|ck|ke|et|tt|ts|si|ia|a','Pisc','PSRKTX','isci','ttsi','Pisciricke'),
 (284983,'Piscirickettsia salmonis',' P|Pi|is|sc|ci|ir|ri|ic|ck|ke|et|tt|ts|si|ia|a | s|sa|al|lm|mo|on|ni|is|s','Pisc','PSRKTXSLMNS','isci','moni','Pisciricke'),
 (284984,'piscivorous',' p|pi|is|sc|ci|iv|vo|or|ro|ou|us|s','pisc','PSFRS','isci','orou','piscivorou');
INSERT INTO `m_spelling_dictionary` VALUES  (284985,'piscivory',' p|pi|is|sc|ci|iv|vo|or|ry|y','pisc','PSFR','isci','ivor','piscivory'),
 (284986,'Pisidium',' P|Pi|is|si|id|di|iu|um|m','Pisi','PSTM','isid','idiu','Pisidium'),
 (284987,'Pisidium adamsi',' P|Pi|is|si|id|di|iu|um|m | a|ad|da|am|ms|si|i','Pisi','PSTMTMS','isid','dams','Pisidium a'),
 (284988,'Pisidium amnicum',' P|Pi|is|si|id|di|iu|um|m | a|am|mn|ni|ic|cu|um|m','Pisi','PSTMMNKM','isid','nicu','Pisidium a'),
 (284989,'Pisidium casertanum',' P|Pi|is|si|id|di|iu|um|m | c|ca|as|se|er|rt|ta|an|nu|um|m','Pisi','PSTMKSRTNM','isid','tanu','Pisidium c'),
 (284990,'Pisidium compressum',' P|Pi|is|si|id|di|iu|um|m | c|co|om|mp|pr|re|es|ss|su|um|m','Pisi','PSTMKMPRSM','isid','essu','Pisidium c'),
 (284991,'Pisidium dubium',' P|Pi|is|si|id|di|iu|um|m | d|du|ub|bi|iu|um|m','Pisi','PSTMTBM','isid','ubiu','Pisidium d'),
 (284992,'Pisidium milium',' P|Pi|is|si|id|di|iu|um|m | m|mi|il|li|iu|um|m','Pisi','PSTMMLM','isid','iliu','Pisidium m'),
 (284993,'Pisidium sterkianum',' P|Pi|is|si|id|di|iu|um|m | s|st|te|er|rk|ki|ia|an|nu|um|m','Pisi','PSTMSTRKNM','isid','ianu','Pisidium s');
INSERT INTO `m_spelling_dictionary` VALUES  (284994,'Pisidium variabile',' P|Pi|is|si|id|di|iu|um|m | v|va|ar|ri|ia|ab|bi|il|le|e','Pisi','PSTMFRBL','isid','abil','Pisidium v'),
 (284995,'pisiform',' p|pi|is|si|if|fo|or|rm|m','pisi','PSFRM','isif','ifor','pisiform'),
 (284996,'pisiform bone',' p|pi|is|si|if|fo|or|rm|m | b|bo|on|ne|e','pisi','PSFRMBN','isif',' bon','pisiform b'),
 (284997,'pisiform bones',' p|pi|is|si|if|fo|or|rm|m | b|bo|on|ne|es|s','pisi','PSFRMBNS','isif','bone','pisiform b'),
 (284998,'Pisione',' P|Pi|is|si|io|on|ne|e','Pisi','PXN','isio','sion','Pisione'),
 (284999,'Pisione remota',' P|Pi|is|si|io|on|ne|e | r|re|em|mo|ot|ta|a','Pisi','PXNRMT','isio','emot','Pisione re'),
 (285000,'Piskacek',' P|Pi|is|sk|ka|ac|ce|ek|k','Pisk','PSKSK','iska','kace','Piskacek'),
 (285001,'Piskacek\'s sign','','','',NULL,NULL,''),
 (285002,'Piskacek\'s signs','','','',NULL,NULL,''),
 (285003,'Piskaceks',' P|Pi|is|sk|ka|ac|ce|ek|ks|s','Pisk','PSKSKS','iska','acek','Piskaceks'),
 (285004,'piso-triquetral',' p|pi|is|so|o-|-t|tr|ri|iq|qu|ue|et|tr|ra|al|l','piso','PSTRKTRL','iso-','etra','piso-triqu'),
 (285005,'piso-triquetral joint',' p|pi|is|so|o-|-t|tr|ri|iq|qu|ue|et|tr|ra|al|l | j|jo|oi|in|nt|t','piso','PSTRKTRLJNT','iso-','join','piso-triqu');
INSERT INTO `m_spelling_dictionary` VALUES  (285006,'piso-triquetral joints',' p|pi|is|so|o-|-t|tr|ri|iq|qu|ue|et|tr|ra|al|l | j|jo|oi|in|nt|ts|s','piso','PSTRKTRLJNTS','iso-','oint','piso-triqu'),
 (285007,'pisohamate ligament',' p|pi|is|so|oh|ha|am|ma|at|te|e | l|li|ig|ga|am|me|en|nt|t','piso','PSHMTLKMNT','isoh','amen','pisohamate'),
 (285008,'pisohamate ligaments',' p|pi|is|so|oh|ha|am|ma|at|te|e | l|li|ig|ga|am|me|en|nt|ts|s','piso','PSHMTLKMNTS','isoh','ment','pisohamate'),
 (285009,'Pisolithus',' P|Pi|is|so|ol|li|it|th|hu|us|s','Piso','PSL0S','isol','ithu','Pisolithus'),
 (285010,'Pisolithus arhizus',' P|Pi|is|so|ol|li|it|th|hu|us|s | a|ar|rh|hi|iz|zu|us|s','Piso','PSL0SRHSS','isol','hizu','Pisolithus'),
 (285011,'Pisolithus microcarpus',' P|Pi|is|so|ol|li|it|th|hu|us|s | m|mi|ic|cr|ro|oc|ca|ar|rp|pu|us|s','Piso','PSL0SMKRKRPS','isol','arpu','Pisolithus'),
 (285012,'Pisolithus tinctorius',' P|Pi|is|so|ol|li|it|th|hu|us|s | t|ti|in|nc|ct|to|or|ri|iu|us|s','Piso','PSL0STNKTRS','isol','oriu','Pisolithus'),
 (285013,'pisometacarpal ligament',' p|pi|is|so|om|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|t','piso','PSMTKRPLLKMNT','isom','amen','pisometaca');
INSERT INTO `m_spelling_dictionary` VALUES  (285014,'pisometacarpal ligaments',' p|pi|is|so|om|me|et|ta|ac|ca|ar|rp|pa|al|l | l|li|ig|ga|am|me|en|nt|ts|s','piso','PSMTKRPLLKMNTS','isom','ment','pisometaca'),
 (285015,'Pisonia',' P|Pi|is|so|on|ni|ia|a','Piso','PSN','ison','soni','Pisonia'),
 (285016,'Pisonia capitata',' P|Pi|is|so|on|ni|ia|a | c|ca|ap|pi|it|ta|at|ta|a','Piso','PSNKPTT','ison','itat','Pisonia ca'),
 (285017,'Pisonia grandis mycobiont',' P|Pi|is|so|on|ni|ia|a | g|gr|ra|an|nd|di|is|s | m|my|yc|co|ob|bi|io|on|nt|t','Piso','PSNKRNTSMKBNT','ison','bion','Pisonia gr'),
 (285018,'Pisonia umbellifera',' P|Pi|is|so|on|ni|ia|a | u|um|mb|be|el|ll|li|if|fe|er|ra|a','Piso','PSNMLFR','ison','ifer','Pisonia um'),
 (285019,'pisotriquetral',' p|pi|is|so|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l','piso','PSTRKTRL','isot','etra','pisotrique'),
 (285020,'pisotriquetral joint',' p|pi|is|so|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l | j|jo|oi|in|nt|t','piso','PSTRKTRLJNT','isot','join','pisotrique'),
 (285021,'pisotriquetral joints',' p|pi|is|so|ot|tr|ri|iq|qu|ue|et|tr|ra|al|l | j|jo|oi|in|nt|ts|s','piso','PSTRKTRLJNTS','isot','oint','pisotrique'),
 (285022,'piss',' p|pi|is|ss|s','piss','PS','iss','piss','piss');
INSERT INTO `m_spelling_dictionary` VALUES  (285023,'pissed',' p|pi|is|ss|se|ed|d','piss','PST','isse','isse','pissed'),
 (285024,'pisses',' p|pi|is|ss|se|es|s','piss','PSS','isse','isse','pisses'),
 (285025,'pissing',' p|pi|is|ss|si|in|ng|g','piss','PSNK','issi','ssin','pissing'),
 (285026,'Pista australis',' P|Pi|is|st|ta|a | a|au|us|st|tr|ra|al|li|is|s','Pist','PSTSTRLS','ista','rali','Pista aust'),
 (285027,'pistachio',' p|pi|is|st|ta|ac|ch|hi|io|o','pist','PSTX','ista','achi','pistachio'),
 (285028,'pistachio nut',' p|pi|is|st|ta|ac|ch|hi|io|o | n|nu|ut|t','pist','PSTXNT','ista','o nu','pistachio'),
 (285029,'pistachio nuts',' p|pi|is|st|ta|ac|ch|hi|io|o | n|nu|ut|ts|s','pist','PSTXNTS','ista',' nut','pistachio'),
 (285030,'pistachios',' p|pi|is|st|ta|ac|ch|hi|io|os|s','pist','PSTXS','ista','chio','pistachios'),
 (285031,'Pistacia',' P|Pi|is|st|ta|ac|ci|ia|a','Pist','PSTX','ista','taci','Pistacia'),
 (285032,'Pistacia chinensis',' P|Pi|is|st|ta|ac|ci|ia|a | c|ch|hi|in|ne|en|ns|si|is|s','Pist','PSTXXNNSS','ista','ensi','Pistacia c'),
 (285033,'Pistacia integerrima',' P|Pi|is|st|ta|ac|ci|ia|a | i|in|nt|te|eg|ge|er|rr|ri|im|ma|a','Pist','PSTXNTJRM','ista','rrim','Pistacia i');
INSERT INTO `m_spelling_dictionary` VALUES  (285034,'Pistacia khinjuk',' P|Pi|is|st|ta|ac|ci|ia|a | k|kh|hi|in|nj|ju|uk|k','Pist','PSTXKHNJK','ista','inju','Pistacia k'),
 (285035,'Pistacia lentiscus',' P|Pi|is|st|ta|ac|ci|ia|a | l|le|en|nt|ti|is|sc|cu|us|s','Pist','PSTXLNTSKS','ista','iscu','Pistacia l'),
 (285036,'Pistacia mexicana',' P|Pi|is|st|ta|ac|ci|ia|a | m|me|ex|xi|ic|ca|an|na|a','Pist','PSTXMKSKN','ista','ican','Pistacia m'),
 (285037,'Pistacia terebinthus',' P|Pi|is|st|ta|ac|ci|ia|a | t|te|er|re|eb|bi|in|nt|th|hu|us|s','Pist','PSTXTRBN0S','ista','nthu','Pistacia t'),
 (285038,'Pistacia texana',' P|Pi|is|st|ta|ac|ci|ia|a | t|te|ex|xa|an|na|a','Pist','PSTXTKSN','ista','exan','Pistacia t'),
 (285039,'Pistacia vera',' P|Pi|is|st|ta|ac|ci|ia|a | v|ve|er|ra|a','Pist','PSTXFR','ista',' ver','Pistacia v'),
 (285040,'Pistacia weinmannifolia',' P|Pi|is|st|ta|ac|ci|ia|a | w|we|ei|in|nm|ma|an|nn|ni|if|fo|ol|li|ia|a','Pist','PSTXWNMNFL','ista','foli','Pistacia w'),
 (285041,'Pistia',' P|Pi|is|st|ti|ia|a','Pist','PSX','isti','isti','Pistia'),
 (285042,'Pistia stratiotes',' P|Pi|is|st|ti|ia|a | s|st|tr|ra|at|ti|io|ot|te|es|s','Pist','PSXSTRXTS','isti','iote','Pistia str');
INSERT INTO `m_spelling_dictionary` VALUES  (285043,'pistil',' p|pi|is|st|ti|il|l','pist','PSTL','isti','isti','pistil'),
 (285044,'pistillate',' p|pi|is|st|ti|il|ll|la|at|te|e','pist','PSTLT','isti','llat','pistillate'),
 (285045,'pistils',' p|pi|is|st|ti|il|ls|s','pist','PSTLS','isti','stil','pistils'),
 (285046,'pistol',' p|pi|is|st|to|ol|l','pist','PSTL','isto','isto','pistol'),
 (285047,'pistol-shot sound',' p|pi|is|st|to|ol|l-|-s|sh|ho|ot|t | s|so|ou|un|nd|d','pist','PSTLXTSNT','isto','soun','pistol-sho'),
 (285048,'pistol-shot sounds',' p|pi|is|st|to|ol|l-|-s|sh|ho|ot|t | s|so|ou|un|nd|ds|s','pist','PSTLXTSNTS','isto','ound','pistol-sho'),
 (285049,'pistols',' p|pi|is|st|to|ol|ls|s','pist','PSTLS','isto','stol','pistols'),
 (285050,'piston',' p|pi|is|st|to|on|n','pist','PSTN','isto','isto','piston'),
 (285051,'pistonlike',' p|pi|is|st|to|on|nl|li|ik|ke|e','pist','PSTNLK','isto','nlik','pistonlike'),
 (285052,'pistons',' p|pi|is|st|to|on|ns|s','pist','PSTNS','isto','ston','pistons'),
 (285053,'Pisum',' P|Pi|is|su|um|m','Pisu','PSM','isum','Pisu','Pisum');
INSERT INTO `m_spelling_dictionary` VALUES  (285054,'Pisum sativum',' P|Pi|is|su|um|m | s|sa|at|ti|iv|vu|um|m','Pisu','PSMSTFM','isum','tivu','Pisum sati'),
 (285055,'pit',' p|pi|it|t','pit','PT','it','pit','pit'),
 (285056,'pit sealant',' p|pi|it|t | s|se|ea|al|la|an|nt|t','pit','PTSLNT','it s','alan','pit sealan'),
 (285057,'pit sealants',' p|pi|it|t | s|se|ea|al|la|an|nt|ts|s','pit','PTSLNTS','it s','lant','pit sealan'),
 (285058,'pit viper',' p|pi|it|t | v|vi|ip|pe|er|r','pit','PTFPR','it v','vipe','pit viper'),
 (285059,'pit viper venom',' p|pi|it|t | v|vi|ip|pe|er|r | v|ve|en|no|om|m','pit','PTFPRFNM','it v','veno','pit viper'),
 (285060,'pit viper venoms',' p|pi|it|t | v|vi|ip|pe|er|r | v|ve|en|no|om|ms|s','pit','PTFPRFNMS','it v','enom','pit viper'),
 (285061,'pit vipers',' p|pi|it|t | v|vi|ip|pe|er|rs|s','pit','PTFPRS','it v','iper','pit vipers'),
 (285062,'pit-head sculpin',' p|pi|it|t-|-h|he|ea|ad|d | s|sc|cu|ul|lp|pi|in|n','pit-','PTHTSKLPN','it-h','ulpi','pit-head s'),
 (285063,'pit-head sculpins',' p|pi|it|t-|-h|he|ea|ad|d | s|sc|cu|ul|lp|pi|in|ns|s','pit-','PTHTSKLPNS','it-h','lpin','pit-head s'),
 (285064,'pita',' p|pi|it|ta|a','pita','PT','ita','pita','pita');
INSERT INTO `m_spelling_dictionary` VALUES  (285065,'pita bread',' p|pi|it|ta|a | b|br|re|ea|ad|d','pita','PTBRT','ita','brea','pita bread'),
 (285066,'Pitahaya',' P|Pi|it|ta|ah|ha|ay|ya|a','Pita','PTHY','itah','ahay','Pitahaya'),
 (285067,'Pitahaya agria',' P|Pi|it|ta|ah|ha|ay|ya|a | a|ag|gr|ri|ia|a','Pita','PTHYKR','itah','agri','Pitahaya a'),
 (285068,'Pitarinae',' P|Pi|it|ta|ar|ri|in|na|ae|e','Pita','PTRN','itar','rina','Pitarinae'),
 (285069,'Pitcairn',' P|Pi|it|tc|ca|ai|ir|rn|n','Pitc','PTKRN','itca','cair','Pitcairn'),
 (285070,'Pitcairn Island',' P|Pi|it|tc|ca|ai|ir|rn|n | I|Is|sl|la|an|nd|d','Pitc','PTKRNSLNT','itca','slan','Pitcairn I'),
 (285071,'Pitcairn reed warbler',' P|Pi|it|tc|ca|ai|ir|rn|n | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|r','Pitc','PTKRNRTWRBLR','itca','rble','Pitcairn r'),
 (285072,'Pitcairn reed warblers',' P|Pi|it|tc|ca|ai|ir|rn|n | r|re|ee|ed|d | w|wa|ar|rb|bl|le|er|rs|s','Pitc','PTKRNRTWRBLRS','itca','bler','Pitcairn r'),
 (285073,'Pitcairn reed-warbler',' P|Pi|it|tc|ca|ai|ir|rn|n | r|re|ee|ed|d-|-w|wa|ar|rb|bl|le|er|r','Pitc','PTKRNRTWRBLR','itca','rble','Pitcairn r'),
 (285074,'Pitcairn reed-warblers',' P|Pi|it|tc|ca|ai|ir|rn|n | r|re|ee|ed|d-|-w|wa|ar|rb|bl|le|er|rs|s','Pitc','PTKRNRTWRBLRS','itca','bler','Pitcairn r');
INSERT INTO `m_spelling_dictionary` VALUES  (285075,'Pitcairnia',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a','Pitc','PTKRN','itca','irni','Pitcairnia'),
 (285076,'Pitcairnia carinata',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | c|ca|ar|ri|in|na|at|ta|a','Pitc','PTKRNKRNT','itca','inat','Pitcairnia'),
 (285077,'Pitcairnia feliciana',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | f|fe|el|li|ic|ci|ia|an|na|a','Pitc','PTKRNFLXN','itca','cian','Pitcairnia'),
 (285078,'Pitcairnia heterophylla',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | h|he|et|te|er|ro|op|ph|hy|yl|ll|la|a','Pitc','PTKRNHTRFL','itca','hyll','Pitcairnia'),
 (285079,'Pitcairnia loki-schmidtii',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | l|lo|ok|ki|i-|-s|sc|ch|hm|mi|id|dt|ti|ii|i','Pitc','PTKRNLKSXMTT','itca','idti','Pitcairnia'),
 (285080,'Pitcairnia orchidifolia',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | o|or|rc|ch|hi|id|di|if|fo|ol|li|ia|a','Pitc','PTKRNRXTFL','itca','foli','Pitcairnia'),
 (285081,'Pitcairnia pseudopungens',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | p|ps|se|eu|ud|do|op|pu|un|ng|ge|en|ns|s','Pitc','PTKRNPSTPNJNS','itca','ngen','Pitcairnia'),
 (285082,'Pitcairnia recurvata',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | r|re|ec|cu|ur|rv|va|at|ta|a','Pitc','PTKRNRKRFT','itca','rvat','Pitcairnia');
INSERT INTO `m_spelling_dictionary` VALUES  (285083,'Pitcairnia rubronigriflora',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | r|ru|ub|br|ro|on|ni|ig|gr|ri|if|fl|lo|or|ra|a','Pitc','PTKRNRBRNKRFLR','itca','flor','Pitcairnia'),
 (285084,'Pitcairnia smithiorum',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | s|sm|mi|it|th|hi|io|or|ru|um|m','Pitc','PTKRNSM0RM','itca','ioru','Pitcairnia'),
 (285085,'Pitcairnia squarrosa',' P|Pi|it|tc|ca|ai|ir|rn|ni|ia|a | s|sq|qu|ua|ar|rr|ro|os|sa|a','Pitc','PTKRNSKRS','itca','rros','Pitcairnia'),
 (285086,'pitch',' p|pi|it|tc|ch|h','pitc','PTX','itch','pitc','pitch'),
 (285087,'pitch discrimination',' p|pi|it|tc|ch|h | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|n','pitc','PTXTSKRMNXN','itch','atio','pitch disc'),
 (285088,'pitch discriminations',' p|pi|it|tc|ch|h | d|di|is|sc|cr|ri|im|mi|in|na|at|ti|io|on|ns|s','pitc','PTXTSKRMNXNS','itch','tion','pitch disc'),
 (285089,'pitch perception',' p|pi|it|tc|ch|h | p|pe|er|rc|ce|ep|pt|ti|io|on|n','pitc','PTXPRSPXN','itch','ptio','pitch perc'),
 (285090,'pitch perceptions',' p|pi|it|tc|ch|h | p|pe|er|rc|ce|ep|pt|ti|io|on|ns|s','pitc','PTXPRSPXNS','itch','tion','pitch perc');
INSERT INTO `m_spelling_dictionary` VALUES  (285091,'pitch pine',' p|pi|it|tc|ch|h | p|pi|in|ne|e','pitc','PTXPN','itch',' pin','pitch pine'),
 (285092,'pitch pines',' p|pi|it|tc|ch|h | p|pi|in|ne|es|s','pitc','PTXPNS','itch','pine','pitch pine'),
 (285093,'pitch-blende',' p|pi|it|tc|ch|h-|-b|bl|le|en|nd|de|e','pitc','PTXBLNT','itch','lend','pitch-blen'),
 (285094,'pitchblende',' p|pi|it|tc|ch|hb|bl|le|en|nd|de|e','pitc','PTXBLNT','itch','lend','pitchblend'),
 (285095,'pitched',' p|pi|it|tc|ch|he|ed|d','pitc','PTXT','itch','tche','pitched'),
 (285096,'pitcher',' p|pi|it|tc|ch|he|er|r','pitc','PTXR','itch','tche','pitcher'),
 (285097,'pitchers',' p|pi|it|tc|ch|he|er|rs|s','pitc','PTXRS','itch','cher','pitchers'),
 (285098,'pitches',' p|pi|it|tc|ch|he|es|s','pitc','PTXS','itch','tche','pitches'),
 (285099,'pitchfork',' p|pi|it|tc|ch|hf|fo|or|rk|k','pitc','PTXFRK','itch','hfor','pitchfork'),
 (285100,'pitchforked',' p|pi|it|tc|ch|hf|fo|or|rk|ke|ed|d','pitc','PTXFRKT','itch','orke','pitchforke'),
 (285101,'pitchforking',' p|pi|it|tc|ch|hf|fo|or|rk|ki|in|ng|g','pitc','PTXFRKNK','itch','rkin','pitchforki');
INSERT INTO `m_spelling_dictionary` VALUES  (285102,'pitchforks',' p|pi|it|tc|ch|hf|fo|or|rk|ks|s','pitc','PTXFRKS','itch','fork','pitchforks'),
 (285103,'pitchier',' p|pi|it|tc|ch|hi|ie|er|r','pitc','PTXR','itch','chie','pitchier'),
 (285104,'pitchiest',' p|pi|it|tc|ch|hi|ie|es|st|t','pitc','PTXST','itch','hies','pitchiest'),
 (285105,'pitching',' p|pi|it|tc|ch|hi|in|ng|g','pitc','PTXNK','itch','chin','pitching'),
 (285106,'pitchman',' p|pi|it|tc|ch|hm|ma|an|n','pitc','PTXMN','itch','chma','pitchman'),
 (285107,'pitchy',' p|pi|it|tc|ch|hy|y','pitc','PTX','itch','itch','pitchy'),
 (285108,'piteous',' p|pi|it|te|eo|ou|us|s','pite','PTS','iteo','teou','piteous'),
 (285109,'pitfall',' p|pi|it|tf|fa|al|ll|l','pitf','PTFL','itfa','tfal','pitfall'),
 (285110,'pitfalls',' p|pi|it|tf|fa|al|ll|ls|s','pitf','PTFLS','itfa','fall','pitfalls'),
 (285111,'pith',' p|pi|it|th|h','pith','P0','ith','pith','pith'),
 (285112,'Pithecanthropus',' P|Pi|it|th|he|ec|ca|an|nt|th|hr|ro|op|pu|us|s','Pith','P0KN0RPS','ithe','ropu','Pithecanth'),
 (285113,'Pithecia',' P|Pi|it|th|he|ec|ci|ia|a','Pith','P0X','ithe','heci','Pithecia');
INSERT INTO `m_spelling_dictionary` VALUES  (285114,'Pithecia irrorata',' P|Pi|it|th|he|ec|ci|ia|a | i|ir|rr|ro|or|ra|at|ta|a','Pith','P0XRRT','ithe','orat','Pithecia i'),
 (285115,'Pithecia monachus',' P|Pi|it|th|he|ec|ci|ia|a | m|mo|on|na|ac|ch|hu|us|s','Pith','P0XMNXS','ithe','achu','Pithecia m'),
 (285116,'Pithecia pithecia',' P|Pi|it|th|he|ec|ci|ia|a | p|pi|it|th|he|ec|ci|ia|a','Pith','P0XP0X','ithe','heci','Pithecia p'),
 (285117,'Pitheciinae',' P|Pi|it|th|he|ec|ci|ii|in|na|ae|e','Pith','P0SN','ithe','iina','Pitheciina'),
 (285118,'Pithecinae',' P|Pi|it|th|he|ec|ci|in|na|ae|e','Pith','P0SN','ithe','cina','Pithecinae'),
 (285119,'pithecoid',' p|pi|it|th|he|ec|co|oi|id|d','pith','P0KT','ithe','ecoi','pithecoid'),
 (285120,'pithed',' p|pi|it|th|he|ed|d','pith','P0T','ithe','ithe','pithed'),
 (285121,'pithiatic',' p|pi|it|th|hi|ia|at|ti|ic|c','pith','P0TK','ithi','iati','pithiatic'),
 (285122,'pithiatric',' p|pi|it|th|hi|ia|at|tr|ri|ic|c','pith','P0TRK','ithi','atri','pithiatric'),
 (285123,'pithier',' p|pi|it|th|hi|ie|er|r','pith','P0R','ithi','thie','pithier'),
 (285124,'pithiest',' p|pi|it|th|hi|ie|es|st|t','pith','P0ST','ithi','hies','pithiest');
INSERT INTO `m_spelling_dictionary` VALUES  (285125,'pithiness',' p|pi|it|th|hi|in|ne|es|ss|s','pith','P0NS','ithi','ines','pithiness'),
 (285126,'pithing',' p|pi|it|th|hi|in|ng|g','pith','P0NK','ithi','thin','pithing'),
 (285127,'Pithomyces',' P|Pi|it|th|ho|om|my|yc|ce|es|s','Pith','P0MSS','itho','myce','Pithomyces'),
 (285128,'Pithomyces chartarum',' P|Pi|it|th|ho|om|my|yc|ce|es|s | c|ch|ha|ar|rt|ta|ar|ru|um|m','Pith','P0MSSXRTRM','itho','taru','Pithomyces'),
 (285129,'piths',' p|pi|it|th|hs|s','pith','P0S','iths','pith','piths'),
 (285130,'pithy',' p|pi|it|th|hy|y','pith','P0','ithy','pith','pithy'),
 (285131,'pithyriasis',' p|pi|it|th|hy|yr|ri|ia|as|si|is|s','pith','P0RSS','ithy','iasi','pithyriasi'),
 (285132,'pitiable',' p|pi|it|ti|ia|ab|bl|le|e','piti','PXBL','itia','iabl','pitiable'),
 (285133,'pitied',' p|pi|it|ti|ie|ed|d','piti','PTT','itie','itie','pitied'),
 (285134,'pities',' p|pi|it|ti|ie|es|s','piti','PTS','itie','itie','pities'),
 (285135,'pitiful',' p|pi|it|ti|if|fu|ul|l','piti','PTFL','itif','tifu','pitiful'),
 (285136,'pitifully',' p|pi|it|ti|if|fu|ul|ll|ly|y','piti','PTFL','itif','full','pitifully');
INSERT INTO `m_spelling_dictionary` VALUES  (285137,'pitiless',' p|pi|it|ti|il|le|es|ss|s','piti','PTLS','itil','iles','pitiless'),
 (285138,'pitilessness',' p|pi|it|ti|il|le|es|ss|sn|ne|es|ss|s','piti','PTLSNS','itil','snes','pitilessne'),
 (285139,'pitman',' p|pi|it|tm|ma|an|n','pitm','PTMN','itma','itma','pitman'),
 (285140,'pitmans',' p|pi|it|tm|ma|an|ns|s','pitm','PTMNS','itma','tman','pitmans'),
 (285141,'Pitocin',' P|Pi|it|to|oc|ci|in|n','Pito','PTSN','itoc','toci','Pitocin'),
 (285142,'pitophenon',' p|pi|it|to|op|ph|he|en|no|on|n','pito','PTFNN','itop','heno','pitophenon'),
 (285143,'Pitressin',' P|Pi|it|tr|re|es|ss|si|in|n','Pitr','PTRSN','itre','essi','Pitressin'),
 (285144,'pitrilysin',' p|pi|it|tr|ri|il|ly|ys|si|in|n','pitr','PTRLSN','itri','lysi','pitrilysin'),
 (285145,'pits',' p|pi|it|ts|s','pits','PTS','its','pits','pits'),
 (285146,'Pitt',' P|Pi|it|tt|t','Pitt','PT','itt','Pitt','Pitt'),
 (285147,'pitta',' p|pi|it|tt|ta|a','pitt','PT','itta','pitt','pitta'),
 (285148,'Pitta angolensis',' P|Pi|it|tt|ta|a | a|an|ng|go|ol|le|en|ns|si|is|s','Pitt','PTNKLNSS','itta','ensi','Pitta ango'),
 (285149,'Pitta baudii',' P|Pi|it|tt|ta|a | b|ba|au|ud|di|ii|i','Pitt','PTBT','itta','audi','Pitta baud');
INSERT INTO `m_spelling_dictionary` VALUES  (285150,'Pitta brachyura',' P|Pi|it|tt|ta|a | b|br|ra|ac|ch|hy|yu|ur|ra|a','Pitt','PTBRXYR','itta','hyur','Pitta brac'),
 (285151,'Pitta sordida',' P|Pi|it|tt|ta|a | s|so|or|rd|di|id|da|a','Pitt','PTSRTT','itta','rdid','Pitta sord'),
 (285152,'Pittas',' P|Pi|it|tt|ta|as|s','Pitt','PTS','itta','itta','Pittas'),
 (285153,'pitted',' p|pi|it|tt|te|ed|d','pitt','PTT','itte','itte','pitted'),
 (285154,'pitted keratolyses',' p|pi|it|tt|te|ed|d | k|ke|er|ra|at|to|ol|ly|ys|se|es|s','pitt','PTTKRTLSS','itte','lyse','pitted ker'),
 (285155,'pitted keratolysis',' p|pi|it|tt|te|ed|d | k|ke|er|ra|at|to|ol|ly|ys|si|is|s','pitt','PTTKRTLSS','itte','lysi','pitted ker'),
 (285156,'pitted nail',' p|pi|it|tt|te|ed|d | n|na|ai|il|l','pitt','PTTNL','itte',' nai','pitted nai'),
 (285157,'pitted nails',' p|pi|it|tt|te|ed|d | n|na|ai|il|ls|s','pitt','PTTNLS','itte','nail','pitted nai'),
 (285158,'Pitter',' P|Pi|it|tt|te|er|r','Pitt','PTR','itte','itte','Pitter'),
 (285159,'Pittidae',' P|Pi|it|tt|ti|id|da|ae|e','Pitt','PTT','itti','tida','Pittidae'),
 (285160,'pitting',' p|pi|it|tt|ti|in|ng|g','pitt','PTNK','itti','ttin','pitting');
INSERT INTO `m_spelling_dictionary` VALUES  (285161,'pitting edema',' p|pi|it|tt|ti|in|ng|g | e|ed|de|em|ma|a','pitt','PTNKTM','itti','edem','pitting ed'),
 (285162,'Pittosporaceae',' P|Pi|it|tt|to|os|sp|po|or|ra|ac|ce|ea|ae|e','Pitt','PTSPRS','itto','acea','Pittospora'),
 (285163,'Pittosporum',' P|Pi|it|tt|to|os|sp|po|or|ru|um|m','Pitt','PTSPRM','itto','poru','Pittosporu'),
 (285164,'Pittosporum dallii',' P|Pi|it|tt|to|os|sp|po|or|ru|um|m | d|da|al|ll|li|ii|i','Pitt','PTSPRMTL','itto','alli','Pittosporu'),
 (285165,'Pittosporum fairchildii',' P|Pi|it|tt|to|os|sp|po|or|ru|um|m | f|fa|ai|ir|rc|ch|hi|il|ld|di|ii|i','Pitt','PTSPRMFRXLT','itto','ildi','Pittosporu'),
 (285166,'Pittosporum japonicum',' P|Pi|it|tt|to|os|sp|po|or|ru|um|m | j|ja|ap|po|on|ni|ic|cu|um|m','Pitt','PTSPRMJPNKM','itto','nicu','Pittosporu'),
 (285167,'Pittosporum revolutum',' P|Pi|it|tt|to|os|sp|po|or|ru|um|m | r|re|ev|vo|ol|lu|ut|tu|um|m','Pitt','PTSPRMRFLTM','itto','lutu','Pittosporu'),
 (285168,'Pittosporum tobira',' P|Pi|it|tt|to|os|sp|po|or|ru|um|m | t|to|ob|bi|ir|ra|a','Pitt','PTSPRMTBR','itto','obir','Pittosporu'),
 (285169,'Pittosporum undulatum',' P|Pi|it|tt|to|os|sp|po|or|ru|um|m | u|un|nd|du|ul|la|at|tu|um|m','Pitt','PTSPRMNTLTM','itto','latu','Pittosporu');
INSERT INTO `m_spelling_dictionary` VALUES  (285170,'Pitts',' P|Pi|it|tt|ts|s','Pitt','PTS','itts','Pitt','Pitts'),
 (285171,'Pittsburgh',' P|Pi|it|tt|ts|sb|bu|ur|rg|gh|h','Pitt','PTSBR','itts','burg','Pittsburgh'),
 (285172,'Pittsburgh pneumonia',' P|Pi|it|tt|ts|sb|bu|ur|rg|gh|h | p|pn|ne|eu|um|mo|on|ni|ia|a','Pitt','PTSBRPNMN','itts','moni','Pittsburgh'),
 (285173,'Pittsburgh pneumonia agent',' P|Pi|it|tt|ts|sb|bu|ur|rg|gh|h | p|pn|ne|eu|um|mo|on|ni|ia|a | a|ag|ge|en|nt|t','Pitt','PTSBRPNMNJNT','itts','agen','Pittsburgh'),
 (285174,'pituicyte',' p|pi|it|tu|ui|ic|cy|yt|te|e','pitu','PTST','itui','icyt','pituicyte'),
 (285175,'pituicytes',' p|pi|it|tu|ui|ic|cy|yt|te|es|s','pitu','PTSTS','itui','cyte','pituicytes'),
 (285176,'pituita',' p|pi|it|tu|ui|it|ta|a','pitu','PTT','itui','tuit','pituita'),
 (285177,'pituitaries',' p|pi|it|tu|ui|it|ta|ar|ri|ie|es|s','pitu','PTTRS','itui','arie','pituitarie'),
 (285178,'pituitarigenic',' p|pi|it|tu|ui|it|ta|ar|ri|ig|ge|en|ni|ic|c','pitu','PTTRJNK','itui','geni','pituitarig'),
 (285179,'pituitary',' p|pi|it|tu|ui|it|ta|ar|ry|y','pitu','PTTR','itui','itar','pituitary');
INSERT INTO `m_spelling_dictionary` VALUES  (285180,'pituitary adenoma',' p|pi|it|tu|ui|it|ta|ar|ry|y | a|ad|de|en|no|om|ma|a','pitu','PTTRTNM','itui','enom','pituitary'),
 (285181,'pituitary adenomas',' p|pi|it|tu|ui|it|ta|ar|ry|y | a|ad|de|en|no|om|ma|as|s','pitu','PTTRTNMS','itui','noma','pituitary'),
 (285182,'pituitary adenomata',' p|pi|it|tu|ui|it|ta|ar|ry|y | a|ad|de|en|no|om|ma|at|ta|a','pitu','PTTRTNMT','itui','omat','pituitary'),
 (285183,'pituitary adenylate cyclase activating polypeptide',' p|pi|it|tu|ui|it|ta|ar|ry|y | a|ad|de|en|ny|yl|la|at|te|e | c|cy|yc|cl|la|as|se|e | a|ac|ct|ti|iv|va|at|ti|in|ng|g | p|po|ol|ly|yp|pe|ep|pt|ti|id|de|e','pitu','PTTRTNLTSKLSKTFTNKPLPPTT','itui','ptid','pituitary'),
 (285184,'pituitary apoplexies',' p|pi|it|tu|ui|it|ta|ar|ry|y | a|ap|po|op|pl|le|ex|xi|ie|es|s','pitu','PTTRPPLKSS','itui','exie','pituitary'),
 (285185,'pituitary apoplexy',' p|pi|it|tu|ui|it|ta|ar|ry|y | a|ap|po|op|pl|le|ex|xy|y','pitu','PTTRPPLKS','itui','plex','pituitary'),
 (285186,'pituitary basophilism',' p|pi|it|tu|ui|it|ta|ar|ry|y | b|ba|as|so|op|ph|hi|il|li|is|sm|m','pitu','PTTRBSFLSM','itui','ilis','pituitary');
INSERT INTO `m_spelling_dictionary` VALUES  (285187,'pituitary cachexia',' p|pi|it|tu|ui|it|ta|ar|ry|y | c|ca|ac|ch|he|ex|xi|ia|a','pitu','PTTRKXKS','itui','hexi','pituitary'),
 (285188,'pituitary dwarf',' p|pi|it|tu|ui|it|ta|ar|ry|y | d|dw|wa|ar|rf|f','pitu','PTTRTWRF','itui','dwar','pituitary'),
 (285189,'pituitary dwarfism',' p|pi|it|tu|ui|it|ta|ar|ry|y | d|dw|wa|ar|rf|fi|is|sm|m','pitu','PTTRTWRFSM','itui','rfis','pituitary'),
 (285190,'pituitary dwarfs',' p|pi|it|tu|ui|it|ta|ar|ry|y | d|dw|wa|ar|rf|fs|s','pitu','PTTRTWRFS','itui','warf','pituitary'),
 (285191,'pituitary fossa',' p|pi|it|tu|ui|it|ta|ar|ry|y | f|fo|os|ss|sa|a','pitu','PTTRFS','itui','foss','pituitary'),
 (285192,'pituitary fossae',' p|pi|it|tu|ui|it|ta|ar|ry|y | f|fo|os|ss|sa|ae|e','pitu','PTTRFS','itui','ossa','pituitary'),
 (285193,'pituitary gigantism',' p|pi|it|tu|ui|it|ta|ar|ry|y | g|gi|ig|ga|an|nt|ti|is|sm|m','pitu','PTTRJKNTSM','itui','ntis','pituitary'),
 (285194,'pituitary gland',' p|pi|it|tu|ui|it|ta|ar|ry|y | g|gl|la|an|nd|d','pitu','PTTRKLNT','itui','glan','pituitary'),
 (285195,'pituitary glands',' p|pi|it|tu|ui|it|ta|ar|ry|y | g|gl|la|an|nd|ds|s','pitu','PTTRKLNTS','itui','land','pituitary');
INSERT INTO `m_spelling_dictionary` VALUES  (285196,'pituitary myxedema',' p|pi|it|tu|ui|it|ta|ar|ry|y | m|my|yx|xe|ed|de|em|ma|a','pitu','PTTRMKSTM','itui','edem','pituitary'),
 (285197,'pituitary nanism',' p|pi|it|tu|ui|it|ta|ar|ry|y | n|na|an|ni|is|sm|m','pitu','PTTRNNSM','itui','anis','pituitary'),
 (285198,'pituitary portal system',' p|pi|it|tu|ui|it|ta|ar|ry|y | p|po|or|rt|ta|al|l | s|sy|ys|st|te|em|m','pitu','PTTRPRTLSSTM','itui','yste','pituitary'),
 (285199,'pituitary portal systems',' p|pi|it|tu|ui|it|ta|ar|ry|y | p|po|or|rt|ta|al|l | s|sy|ys|st|te|em|ms|s','pitu','PTTRPRTLSSTMS','itui','stem','pituitary'),
 (285200,'pituitary stalk',' p|pi|it|tu|ui|it|ta|ar|ry|y | s|st|ta|al|lk|k','pitu','PTTRSTLK','itui','stal','pituitary'),
 (285201,'pituitary stalks',' p|pi|it|tu|ui|it|ta|ar|ry|y | s|st|ta|al|lk|ks|s','pitu','PTTRSTLKS','itui','talk','pituitary'),
 (285202,'pituitary-hypothalamus complex',' p|pi|it|tu|ui|it|ta|ar|ry|y-|-h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s | c|co|om|mp|pl|le|ex|x','pitu','PTTRP0LMSKMPLKS','itui','mple','pituitary-'),
 (285203,'pituitary-hypothalamus complexes',' p|pi|it|tu|ui|it|ta|ar|ry|y-|-h|hy|yp|po|ot|th|ha|al|la|am|mu|us|s | c|co|om|mp|pl|le|ex|xe|es|s','pitu','PTTRP0LMSKMPLKSS','itui','lexe','pituitary-');
INSERT INTO `m_spelling_dictionary` VALUES  (285204,'pituitectomies',' p|pi|it|tu|ui|it|te|ec|ct|to|om|mi|ie|es|s','pitu','PTTKTMS','itui','omie','pituitecto'),
 (285205,'pituitectomy',' p|pi|it|tu|ui|it|te|ec|ct|to|om|my|y','pitu','PTTKTM','itui','ctom','pituitecto'),
 (285206,'pituitous',' p|pi|it|tu|ui|it|to|ou|us|s','pitu','PTTS','itui','itou','pituitous'),
 (285207,'Pituitrin',' P|Pi|it|tu|ui|it|tr|ri|in|n','Pitu','PTTRN','itui','itri','Pituitrin'),
 (285208,'Pituophis',' P|Pi|it|tu|uo|op|ph|hi|is|s','Pitu','PTFS','ituo','ophi','Pituophis'),
 (285209,'Pituophis catenifer',' P|Pi|it|tu|uo|op|ph|hi|is|s | c|ca|at|te|en|ni|if|fe|er|r','Pitu','PTFSKTNFR','ituo','nife','Pituophis'),
 (285210,'Pituophis melanoleucus',' P|Pi|it|tu|uo|op|ph|hi|is|s | m|me|el|la|an|no|ol|le|eu|uc|cu|us|s','Pitu','PTFSMLNLKS','ituo','eucu','Pituophis'),
 (285211,'Pituophis melanoleucus affinis',' P|Pi|it|tu|uo|op|ph|hi|is|s | m|me|el|la|an|no|ol|le|eu|uc|cu|us|s | a|af|ff|fi|in|ni|is|s','Pitu','PTFSMLNLKSFNS','ituo','fini','Pituophis'),
 (285212,'Pituophis melanoleucus catenifer',' P|Pi|it|tu|uo|op|ph|hi|is|s | m|me|el|la|an|no|ol|le|eu|uc|cu|us|s | c|ca|at|te|en|ni|if|fe|er|r','Pitu','PTFSMLNLKSKTNFR','ituo','nife','Pituophis');
INSERT INTO `m_spelling_dictionary` VALUES  (285213,'Pituophis melanoleucus sayi',' P|Pi|it|tu|uo|op|ph|hi|is|s | m|me|el|la|an|no|ol|le|eu|uc|cu|us|s | s|sa|ay|yi|i','Pitu','PTFSMLNLKSSY','ituo',' say','Pituophis'),
 (285214,'pity',' p|pi|it|ty|y','pity','PT','ity','pity','pity'),
 (285215,'pitying',' p|pi|it|ty|yi|in|ng|g','pity','PTYNK','ityi','tyin','pitying'),
 (285216,'pityriases',' p|pi|it|ty|yr|ri|ia|as|se|es|s','pity','PTRSS','ityr','iase','pityriases'),
 (285217,'pityriasis',' p|pi|it|ty|yr|ri|ia|as|si|is|s','pity','PTRSS','ityr','iasi','pityriasis'),
 (285218,'pityriasis alba',' p|pi|it|ty|yr|ri|ia|as|si|is|s | a|al|lb|ba|a','pity','PTRSSLB','ityr',' alb','pityriasis'),
 (285219,'pityriasis capitis',' p|pi|it|ty|yr|ri|ia|as|si|is|s | c|ca|ap|pi|it|ti|is|s','pity','PTRSSKPTS','ityr','piti','pityriasis'),
 (285220,'pityriasis lichenoides',' p|pi|it|ty|yr|ri|ia|as|si|is|s | l|li|ic|ch|he|en|no|oi|id|de|es|s','pity','PTRSSLXNTS','ityr','oide','pityriasis'),
 (285221,'pityriasis lichenoides acuta',' p|pi|it|ty|yr|ri|ia|as|si|is|s | l|li|ic|ch|he|en|no|oi|id|de|es|s | a|ac|cu|ut|ta|a','pity','PTRSSLXNTSKT','ityr','acut','pityriasis'),
 (285222,'pityriasis lichenoides chronica',' p|pi|it|ty|yr|ri|ia|as|si|is|s | l|li|ic|ch|he|en|no|oi|id|de|es|s | c|ch|hr|ro|on|ni|ic|ca|a','pity','PTRSSLXNTSXRNK','ityr','onic','pityriasis');
INSERT INTO `m_spelling_dictionary` VALUES  (285223,'pityriasis lichenoides et varioliformis acuta',' p|pi|it|ty|yr|ri|ia|as|si|is|s | l|li|ic|ch|he|en|no|oi|id|de|es|s | e|et|t | v|va|ar|ri|io|ol|li|if|fo|or|rm|mi|is|s | a|ac|cu|ut|ta|a','pity','PTRSSLXNTSTFRLFRMSKT','ityr','acut','pityriasis'),
 (285224,'pityriasis rosea',' p|pi|it|ty|yr|ri|ia|as|si|is|s | r|ro|os|se|ea|a','pity','PTRSSRS','ityr','rose','pityriasis'),
 (285225,'pityriasis rotunda',' p|pi|it|ty|yr|ri|ia|as|si|is|s | r|ro|ot|tu|un|nd|da|a','pity','PTRSSRTNT','ityr','tund','pityriasis'),
 (285226,'pityriasis rubra',' p|pi|it|ty|yr|ri|ia|as|si|is|s | r|ru|ub|br|ra|a','pity','PTRSSRBR','ityr','rubr','pityriasis'),
 (285227,'pityriasis rubra pilaris',' p|pi|it|ty|yr|ri|ia|as|si|is|s | r|ru|ub|br|ra|a | p|pi|il|la|ar|ri|is|s','pity','PTRSSRBRPLRS','ityr','lari','pityriasis'),
 (285228,'pityriasis sicca',' p|pi|it|ty|yr|ri|ia|as|si|is|s | s|si|ic|cc|ca|a','pity','PTRSSSKK','ityr','sicc','pityriasis'),
 (285229,'pityriasis simplex',' p|pi|it|ty|yr|ri|ia|as|si|is|s | s|si|im|mp|pl|le|ex|x','pity','PTRSSSMPLKS','ityr','mple','pityriasis'),
 (285230,'pityriasis versicolor',' p|pi|it|ty|yr|ri|ia|as|si|is|s | v|ve|er|rs|si|ic|co|ol|lo|or|r','pity','PTRSSFRSKLR','ityr','colo','pityriasis');

